(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    298423,      11793]*)
(*NotebookOutlinePosition[    299117,      11817]*)
(*  CellTagsIndexPosition[    299073,      11813]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Configuration 6: Soldered Penny", "Subtitle"],

Cell[BoxData[{
    \(Needs["\<Graphics`\>"]\ ; Needs["\<Statistics`\>"]\), "\n", 
    \(\(data\  := 
        Import["\<docs/electronics/to220-heat-sinks/6-soldered-penny.dat\>", \
\ "\<List\>"];\)\)}], "Input",
  CellOpen->False],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ListPlot[data];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 9.52381e-05 -36.8437 0.409196 [
[.21429 .38061 -12 -9 ]
[.21429 .38061 12 0 ]
[.40476 .38061 -12 -9 ]
[.40476 .38061 12 0 ]
[.59524 .38061 -12 -9 ]
[.59524 .38061 12 0 ]
[.78571 .38061 -12 -9 ]
[.78571 .38061 12 0 ]
[.97619 .38061 -15 -9 ]
[.97619 .38061 15 0 ]
[.01131 .06575 -24 -4.5 ]
[.01131 .06575 0 4.5 ]
[.01131 .14759 -24 -4.5 ]
[.01131 .14759 0 4.5 ]
[.01131 .22943 -24 -4.5 ]
[.01131 .22943 0 4.5 ]
[.01131 .31127 -24 -4.5 ]
[.01131 .31127 0 4.5 ]
[.01131 .47495 -24 -4.5 ]
[.01131 .47495 0 4.5 ]
[.01131 .55679 -24 -4.5 ]
[.01131 .55679 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .39311 m
.21429 .39936 L
s
[(2000)] .21429 .38061 0 1 Mshowa
.40476 .39311 m
.40476 .39936 L
s
[(4000)] .40476 .38061 0 1 Mshowa
.59524 .39311 m
.59524 .39936 L
s
[(6000)] .59524 .38061 0 1 Mshowa
.78571 .39311 m
.78571 .39936 L
s
[(8000)] .78571 .38061 0 1 Mshowa
.97619 .39311 m
.97619 .39936 L
s
[(10000)] .97619 .38061 0 1 Mshowa
.125 Mabswid
.07143 .39311 m
.07143 .39686 L
s
.11905 .39311 m
.11905 .39686 L
s
.16667 .39311 m
.16667 .39686 L
s
.2619 .39311 m
.2619 .39686 L
s
.30952 .39311 m
.30952 .39686 L
s
.35714 .39311 m
.35714 .39686 L
s
.45238 .39311 m
.45238 .39686 L
s
.5 .39311 m
.5 .39686 L
s
.54762 .39311 m
.54762 .39686 L
s
.64286 .39311 m
.64286 .39686 L
s
.69048 .39311 m
.69048 .39686 L
s
.7381 .39311 m
.7381 .39686 L
s
.83333 .39311 m
.83333 .39686 L
s
.88095 .39311 m
.88095 .39686 L
s
.92857 .39311 m
.92857 .39686 L
s
.25 Mabswid
0 .39311 m
1 .39311 L
s
.02381 .06575 m
.03006 .06575 L
s
[(90.2)] .01131 .06575 1 0 Mshowa
.02381 .14759 m
.03006 .14759 L
s
[(90.4)] .01131 .14759 1 0 Mshowa
.02381 .22943 m
.03006 .22943 L
s
[(90.6)] .01131 .22943 1 0 Mshowa
.02381 .31127 m
.03006 .31127 L
s
[(90.8)] .01131 .31127 1 0 Mshowa
.02381 .47495 m
.03006 .47495 L
s
[(91.2)] .01131 .47495 1 0 Mshowa
.02381 .55679 m
.03006 .55679 L
s
[(91.4)] .01131 .55679 1 0 Mshowa
.125 Mabswid
.02381 .08621 m
.02756 .08621 L
s
.02381 .10667 m
.02756 .10667 L
s
.02381 .12713 m
.02756 .12713 L
s
.02381 .16805 m
.02756 .16805 L
s
.02381 .18851 m
.02756 .18851 L
s
.02381 .20897 m
.02756 .20897 L
s
.02381 .24989 m
.02756 .24989 L
s
.02381 .27035 m
.02756 .27035 L
s
.02381 .29081 m
.02756 .29081 L
s
.02381 .33173 m
.02756 .33173 L
s
.02381 .35219 m
.02756 .35219 L
s
.02381 .37265 m
.02756 .37265 L
s
.02381 .41357 m
.02756 .41357 L
s
.02381 .43403 m
.02756 .43403 L
s
.02381 .45449 m
.02756 .45449 L
s
.02381 .49541 m
.02756 .49541 L
s
.02381 .51587 m
.02756 .51587 L
s
.02381 .53633 m
.02756 .53633 L
s
.02381 .04529 m
.02756 .04529 L
s
.02381 .02483 m
.02756 .02483 L
s
.02381 .00437 m
.02756 .00437 L
s
.02381 .57725 m
.02756 .57725 L
s
.02381 .59771 m
.02756 .59771 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.0239 .24627 Mdot
.024 .25184 Mdot
.0241 .25676 Mdot
.02419 .26135 Mdot
.02429 .26586 Mdot
.02438 .27053 Mdot
.02448 .27548 Mdot
.02457 .28082 Mdot
.02467 .28651 Mdot
.02476 .29264 Mdot
.02486 .29929 Mdot
.02495 .30661 Mdot
.02505 .31452 Mdot
.02514 .32282 Mdot
.02524 .33131 Mdot
.02533 .33969 Mdot
.02543 .34792 Mdot
.02552 .35586 Mdot
.02562 .36345 Mdot
.02571 .37059 Mdot
.02581 .37726 Mdot
.0259 .38343 Mdot
.026 .38902 Mdot
.0261 .39409 Mdot
.02619 .39865 Mdot
.02629 .40269 Mdot
.02638 .40607 Mdot
.02648 .4088 Mdot
.02657 .41076 Mdot
.02667 .41189 Mdot
.02676 .41222 Mdot
.02686 .41187 Mdot
.02695 .41105 Mdot
.02705 .41003 Mdot
.02714 .40898 Mdot
.02724 .40807 Mdot
.02733 .40739 Mdot
.02743 .40689 Mdot
.02752 .40648 Mdot
.02762 .40615 Mdot
.02771 .40588 Mdot
.02781 .40572 Mdot
.0279 .40579 Mdot
.028 .40617 Mdot
.0281 .40684 Mdot
.02819 .40786 Mdot
.02829 .40912 Mdot
.02838 .41061 Mdot
.02848 .4122 Mdot
.02857 .41393 Mdot
.02867 .41577 Mdot
.02876 .41765 Mdot
.02886 .41958 Mdot
.02895 .42149 Mdot
.02905 .42345 Mdot
.02914 .42538 Mdot
.02924 .42728 Mdot
.02933 .42909 Mdot
.02943 .43079 Mdot
.02952 .4324 Mdot
.02962 .43389 Mdot
.02971 .43532 Mdot
.02981 .43659 Mdot
.0299 .43778 Mdot
.03 .43894 Mdot
.0301 .44003 Mdot
.03019 .44112 Mdot
.03029 .44217 Mdot
.03038 .44323 Mdot
.03048 .44426 Mdot
.03057 .44518 Mdot
.03067 .44594 Mdot
.03076 .4465 Mdot
.03086 .44685 Mdot
.03095 .4469 Mdot
.03105 .4466 Mdot
.03114 .44588 Mdot
.03124 .44466 Mdot
.03133 .44291 Mdot
.03143 .44078 Mdot
.03152 .43838 Mdot
.03162 .43579 Mdot
.03171 .43304 Mdot
.03181 .43019 Mdot
.0319 .42725 Mdot
.032 .42414 Mdot
.0321 .42052 Mdot
.03219 .41616 Mdot
.03229 .41119 Mdot
.03238 .40612 Mdot
.03248 .40142 Mdot
.03257 .3974 Mdot
.03267 .39418 Mdot
.03276 .3915 Mdot
.03286 .38904 Mdot
.03295 .38661 Mdot
.03305 .38408 Mdot
.03314 .38163 Mdot
.03324 .37923 Mdot
.03333 .37685 Mdot
.03343 .37471 Mdot
.03352 .37305 Mdot
.03362 .3718 Mdot
.03371 .3709 Mdot
.03381 .37037 Mdot
.0339 .37011 Mdot
.034 .36995 Mdot
.0341 .36938 Mdot
.03419 .3678 Mdot
.03429 .36469 Mdot
.03438 .3599 Mdot
.03448 .35402 Mdot
.03457 .34785 Mdot
.03467 .34228 Mdot
.03476 .33818 Mdot
.03486 .33633 Mdot
.03495 .33631 Mdot
.03505 .3369 Mdot
.03514 .33736 Mdot
.03524 .33764 Mdot
.03533 .338 Mdot
.03543 .33872 Mdot
.03552 .33993 Mdot
.03562 .3418 Mdot
.03571 .34442 Mdot
.03581 .34764 Mdot
.0359 .35118 Mdot
.036 .35477 Mdot
.0361 .35831 Mdot
.03619 .36176 Mdot
.03629 .36516 Mdot
.03638 .36863 Mdot
.03648 .37259 Mdot
.03657 .37721 Mdot
.03667 .38263 Mdot
.03676 .38868 Mdot
.03686 .39472 Mdot
.03695 .40024 Mdot
.03705 .40469 Mdot
.03714 .40748 Mdot
.03724 .40865 Mdot
.03733 .40854 Mdot
.03743 .40745 Mdot
.03752 .40624 Mdot
.03762 .40546 Mdot
.03771 .40484 Mdot
.03781 .40403 Mdot
.0379 .40308 Mdot
.038 .40216 Mdot
.0381 .40138 Mdot
.03819 .40093 Mdot
.03829 .40099 Mdot
.03838 .40171 Mdot
.03848 .40316 Mdot
.03857 .40546 Mdot
.03867 .40835 Mdot
.03876 .41144 Mdot
.03886 .41434 Mdot
.03895 .41696 Mdot
.03905 .41932 Mdot
.03914 .42127 Mdot
.03924 .42262 Mdot
.03933 .42313 Mdot
.03943 .42279 Mdot
.03952 .42148 Mdot
.03962 .41928 Mdot
.03971 .41639 Mdot
.03981 .41286 Mdot
.0399 .40889 Mdot
.04 .40454 Mdot
.0401 .40009 Mdot
.04019 .3959 Mdot
.04029 .39249 Mdot
.04038 .3903 Mdot
.04048 .38949 Mdot
.04057 .38985 Mdot
.04067 .39102 Mdot
.04076 .39262 Mdot
.04086 .39448 Mdot
.04095 .39648 Mdot
.04105 .39848 Mdot
.04114 .40042 Mdot
.04124 .40217 Mdot
.04133 .40362 Mdot
.04143 .40469 Mdot
.04152 .40524 Mdot
.04162 .40525 Mdot
.04171 .40457 Mdot
.04181 .40316 Mdot
.0419 .40101 Mdot
.042 .39809 Mdot
.0421 .39473 Mdot
.04219 .39127 Mdot
.04229 .38813 Mdot
.04238 .38568 Mdot
.04248 .38402 Mdot
.04257 .38333 Mdot
.04267 .38336 Mdot
.04276 .38408 Mdot
.04286 .38528 Mdot
.04295 .38677 Mdot
.04305 .38842 Mdot
.04314 .39007 Mdot
.04324 .39158 Mdot
.04333 .39295 Mdot
.04343 .39406 Mdot
.04352 .3949 Mdot
.04362 .39553 Mdot
.04371 .39593 Mdot
.04381 .39611 Mdot
.0439 .39612 Mdot
.044 .39596 Mdot
.0441 .39568 Mdot
.04419 .3953 Mdot
.04429 .39497 Mdot
.04438 .39473 Mdot
.04448 .39473 Mdot
.04457 .39492 Mdot
.04467 .39536 Mdot
.04476 .39597 Mdot
.04486 .39677 Mdot
.04495 .39767 Mdot
.04505 .39869 Mdot
.04514 .39983 Mdot
.04524 .40107 Mdot
.04533 .40246 Mdot
.04543 .40403 Mdot
.04552 .40581 Mdot
.04562 .40775 Mdot
.04571 .40981 Mdot
.04581 .41195 Mdot
.0459 .41402 Mdot
.046 .41601 Mdot
.0461 .41793 Mdot
.04619 .4197 Mdot
.04629 .42133 Mdot
.04638 .42285 Mdot
.04648 .42425 Mdot
.04657 .4255 Mdot
.04667 .42656 Mdot
.04676 .42744 Mdot
.04686 .42811 Mdot
.04695 .42852 Mdot
.04705 .4288 Mdot
.04714 .42903 Mdot
.04724 .42926 Mdot
.04733 .42964 Mdot
.04743 .43016 Mdot
.04752 .4309 Mdot
.04762 .43192 Mdot
.04771 .43327 Mdot
.04781 .43493 Mdot
.0479 .4369 Mdot
.048 .43902 Mdot
.0481 .44099 Mdot
.04819 .44256 Mdot
.04829 .44346 Mdot
.04838 .44373 Mdot
.04848 .44337 Mdot
.04857 .44251 Mdot
.04867 .44138 Mdot
.04876 .44013 Mdot
.04886 .43899 Mdot
.04895 .43803 Mdot
.04905 .43746 Mdot
.04914 .43719 Mdot
.04924 .43721 Mdot
.04933 .43738 Mdot
.04943 .43767 Mdot
.04952 .43797 Mdot
.04962 .43817 Mdot
.04971 .4381 Mdot
.04981 .43766 Mdot
.0499 .4369 Mdot
.05 .43591 Mdot
.0501 .43473 Mdot
.05019 .43344 Mdot
.05029 .43206 Mdot
.05038 .43058 Mdot
.05048 .42908 Mdot
.05057 .42761 Mdot
.05067 .42618 Mdot
.05076 .4248 Mdot
.05086 .42361 Mdot
.05095 .42278 Mdot
.05105 .42243 Mdot
.05114 .4226 Mdot
.05124 .42314 Mdot
.05133 .42404 Mdot
.05143 .42518 Mdot
.05152 .42652 Mdot
.05162 .42811 Mdot
.05171 .42998 Mdot
.05181 .43215 Mdot
.0519 .43453 Mdot
.052 .43713 Mdot
.0521 .43983 Mdot
.05219 .44259 Mdot
.05229 .44532 Mdot
.05238 .44798 Mdot
.05248 .45048 Mdot
.05257 .45277 Mdot
.05267 .45485 Mdot
.05276 .45667 Mdot
.05286 .4583 Mdot
.05295 .45964 Mdot
.05305 .46068 Mdot
.05314 .46147 Mdot
.05324 .46205 Mdot
.05333 .46242 Mdot
.05343 .46272 Mdot
.05352 .4628 Mdot
.05362 .46265 Mdot
.05371 .46227 Mdot
.05381 .46158 Mdot
.0539 .46061 Mdot
.054 .45932 Mdot
.0541 .4577 Mdot
.05419 .45579 Mdot
.05429 .4535 Mdot
.05438 .45088 Mdot
.05448 .44792 Mdot
.05457 .44466 Mdot
.05467 .4411 Mdot
.05476 .4373 Mdot
.05486 .43331 Mdot
.05495 .42902 Mdot
.05505 .42435 Mdot
.05514 .41913 Mdot
.05524 .41346 Mdot
.05533 .40737 Mdot
.05543 .40117 Mdot
.05552 .39499 Mdot
.05562 .38901 Mdot
.05571 .38337 Mdot
.05581 .37818 Mdot
.0559 .37352 Mdot
.056 .36943 Mdot
.0561 .36597 Mdot
.05619 .36306 Mdot
.05629 .36074 Mdot
.05638 .35894 Mdot
.05648 .35758 Mdot
.05657 .35665 Mdot
.05667 .35618 Mdot
.05676 .35607 Mdot
.05686 .35641 Mdot
.05695 .35714 Mdot
.05705 .35824 Mdot
.05714 .35975 Mdot
.05724 .36156 Mdot
.05733 .36362 Mdot
.05743 .36589 Mdot
.05752 .3683 Mdot
.05762 .37091 Mdot
.05771 .37356 Mdot
.05781 .37623 Mdot
.0579 .37889 Mdot
.058 .38137 Mdot
.0581 .38366 Mdot
.05819 .38561 Mdot
.05829 .38722 Mdot
.05838 .38851 Mdot
.05848 .3895 Mdot
.05857 .39022 Mdot
.05867 .39075 Mdot
.05876 .39111 Mdot
.05886 .39143 Mdot
.05895 .39172 Mdot
.05905 .39211 Mdot
.05914 .39248 Mdot
.05924 .39279 Mdot
.05933 .39298 Mdot
.05943 .39304 Mdot
.05952 .39295 Mdot
.05962 .39262 Mdot
.05971 .3921 Mdot
.05981 .39138 Mdot
.0599 .3904 Mdot
.06 .38933 Mdot
.0601 .38821 Mdot
.06019 .38714 Mdot
.06029 .38616 Mdot
.06038 .38531 Mdot
.06048 .38462 Mdot
.06057 .38409 Mdot
.06067 .38369 Mdot
.06076 .38332 Mdot
.06086 .38304 Mdot
.06095 .38278 Mdot
.06105 .38255 Mdot
.06114 .38226 Mdot
.06124 .38193 Mdot
.06133 .38142 Mdot
.06143 .38082 Mdot
.06152 .38004 Mdot
.06162 .37917 Mdot
.06171 .37807 Mdot
.06181 .37662 Mdot
.0619 .37466 Mdot
.062 .37226 Mdot
.0621 .36968 Mdot
.06219 .36718 Mdot
.06229 .36489 Mdot
.06238 .36279 Mdot
.06248 .3606 Mdot
.06257 .35818 Mdot
.06267 .35565 Mdot
.06276 .35334 Mdot
.06286 .35142 Mdot
.06295 .34984 Mdot
.06305 .34855 Mdot
.06314 .34739 Mdot
.06324 .34634 Mdot
.06333 .34545 Mdot
.06343 .34469 Mdot
.06352 .34421 Mdot
.06362 .34407 Mdot
.06371 .34427 Mdot
.06381 .34471 Mdot
.0639 .34545 Mdot
.064 .34638 Mdot
.0641 .34747 Mdot
.06419 .34873 Mdot
.06429 .35017 Mdot
.06438 .3518 Mdot
.06448 .35357 Mdot
.06457 .35547 Mdot
.06467 .35737 Mdot
.06476 .35927 Mdot
.06486 .36107 Mdot
.06495 .36271 Mdot
.06505 .36431 Mdot
.06514 .36599 Mdot
.06524 .36771 Mdot
.06533 .36949 Mdot
.06543 .37136 Mdot
.06552 .37324 Mdot
.06562 .3751 Mdot
.06571 .37689 Mdot
.06581 .37857 Mdot
.0659 .38019 Mdot
.066 .38186 Mdot
.0661 .38377 Mdot
.06619 .38603 Mdot
.06629 .38844 Mdot
.06638 .39081 Mdot
.06648 .3928 Mdot
.06657 .39449 Mdot
.06667 .39597 Mdot
.06676 .39743 Mdot
.06686 .39889 Mdot
.06695 .40037 Mdot
.06705 .4019 Mdot
.06714 .40349 Mdot
.06724 .40513 Mdot
.06733 .40677 Mdot
.06743 .40842 Mdot
.06752 .40995 Mdot
.06762 .4114 Mdot
.06771 .41288 Mdot
.06781 .41436 Mdot
.0679 .41594 Mdot
.068 .41769 Mdot
.0681 .41957 Mdot
.06819 .42159 Mdot
.06829 .42386 Mdot
.06838 .42639 Mdot
.06848 .4291 Mdot
.06857 .43206 Mdot
.06867 .43532 Mdot
.06876 .43891 Mdot
.06886 .44281 Mdot
.06895 .44686 Mdot
.06905 .45082 Mdot
.06914 .45463 Mdot
.06924 .45794 Mdot
.06933 .4607 Mdot
.06943 .46278 Mdot
.06952 .4643 Mdot
.06962 .46554 Mdot
.06971 .46675 Mdot
.06981 .46796 Mdot
.0699 .46919 Mdot
.07 .47034 Mdot
.0701 .47135 Mdot
.07019 .47221 Mdot
.07029 .47292 Mdot
.07038 .47353 Mdot
.07048 .47418 Mdot
.07057 .47494 Mdot
.07067 .47599 Mdot
.07076 .47748 Mdot
.07086 .47929 Mdot
.07095 .48138 Mdot
.07105 .48353 Mdot
.07114 .48568 Mdot
.07124 .48776 Mdot
.07133 .48971 Mdot
.07143 .49158 Mdot
.07152 .49338 Mdot
.07162 .49512 Mdot
.07171 .4968 Mdot
.07181 .49846 Mdot
.0719 .50012 Mdot
.072 .50181 Mdot
.0721 .5035 Mdot
.07219 .50524 Mdot
.07229 .50704 Mdot
.07238 .5089 Mdot
.07248 .51086 Mdot
.07257 .51288 Mdot
.07267 .51495 Mdot
.07276 .51713 Mdot
.07286 .51933 Mdot
.07295 .52167 Mdot
.07305 .52403 Mdot
.07314 .52643 Mdot
.07324 .52881 Mdot
.07333 .53112 Mdot
.07343 .53335 Mdot
.07352 .53555 Mdot
.07362 .53771 Mdot
.07371 .5398 Mdot
.07381 .54194 Mdot
.0739 .54403 Mdot
.074 .54603 Mdot
.0741 .54792 Mdot
.07419 .54976 Mdot
.07429 .55152 Mdot
.07438 .55318 Mdot
.07448 .55475 Mdot
.07457 .5562 Mdot
.07467 .55755 Mdot
.07476 .55887 Mdot
.07486 .56016 Mdot
.07495 .56146 Mdot
.07505 .56281 Mdot
.07514 .56414 Mdot
.07524 .5655 Mdot
.07533 .56689 Mdot
.07543 .56828 Mdot
.07552 .56958 Mdot
.07562 .57083 Mdot
.07571 .57199 Mdot
.07581 .57306 Mdot
.0759 .5741 Mdot
.076 .57513 Mdot
.0761 .57614 Mdot
.07619 .57714 Mdot
.07629 .57812 Mdot
.07638 .57909 Mdot
.07648 .58 Mdot
.07657 .58086 Mdot
.07667 .58169 Mdot
.07676 .58255 Mdot
.07686 .58346 Mdot
.07695 .58442 Mdot
.07705 .58547 Mdot
.07714 .58661 Mdot
.07724 .58775 Mdot
.07733 .58889 Mdot
.07743 .59007 Mdot
.07752 .59116 Mdot
.07762 .59222 Mdot
.07771 .59325 Mdot
.07781 .59425 Mdot
.0779 .59525 Mdot
.078 .59622 Mdot
.0781 .59717 Mdot
.07819 .59806 Mdot
.07829 .5989 Mdot
.07838 .5997 Mdot
.07848 .60048 Mdot
.07857 .60122 Mdot
.07867 .60193 Mdot
.07876 .60254 Mdot
.07886 .603 Mdot
.07895 .60328 Mdot
.07905 .60332 Mdot
.07914 .6032 Mdot
.07924 .6029 Mdot
.07933 .60244 Mdot
.07943 .6018 Mdot
.07952 .60111 Mdot
.07962 .6003 Mdot
.07971 .59953 Mdot
.07981 .59878 Mdot
.0799 .59812 Mdot
.08 .59759 Mdot
.0801 .59719 Mdot
.08019 .59692 Mdot
.08029 .59676 Mdot
.08038 .59678 Mdot
.08048 .59691 Mdot
.08057 .59709 Mdot
.08067 .59728 Mdot
.08076 .59742 Mdot
.08086 .59747 Mdot
.08095 .59742 Mdot
.08105 .59731 Mdot
.08114 .59712 Mdot
.08124 .59698 Mdot
.08133 .5969 Mdot
.08143 .59683 Mdot
.08152 .59677 Mdot
.08162 .59667 Mdot
.08171 .5965 Mdot
.08181 .59626 Mdot
.0819 .59583 Mdot
.082 .59516 Mdot
.0821 .59425 Mdot
.08219 .59302 Mdot
.08229 .59151 Mdot
.08238 .5896 Mdot
.08248 .58756 Mdot
.08257 .58526 Mdot
.08267 .58281 Mdot
.08276 .58029 Mdot
.08286 .57765 Mdot
.08295 .57503 Mdot
.08305 .5725 Mdot
.08314 .57011 Mdot
.08324 .56787 Mdot
.08333 .56581 Mdot
.08343 .56396 Mdot
.08352 .56218 Mdot
.08362 .56044 Mdot
.08371 .55867 Mdot
.08381 .55696 Mdot
.0839 .55525 Mdot
.084 .55358 Mdot
.0841 .55201 Mdot
.08419 .55051 Mdot
.08429 .54914 Mdot
.08438 .54786 Mdot
.08448 .54672 Mdot
.08457 .54575 Mdot
.08467 .545 Mdot
.08476 .54446 Mdot
.08486 .5442 Mdot
.08495 .54423 Mdot
.08505 .54453 Mdot
.08514 .54514 Mdot
.08524 .54599 Mdot
.08533 .54709 Mdot
.08543 .5484 Mdot
.08552 .54981 Mdot
.08562 .55131 Mdot
.08571 .55286 Mdot
.08581 .55441 Mdot
.0859 .55598 Mdot
.086 .55754 Mdot
.0861 .55909 Mdot
.08619 .56065 Mdot
.08629 .56214 Mdot
.08638 .56361 Mdot
.08648 .56498 Mdot
.08657 .5663 Mdot
.08667 .56753 Mdot
.08676 .56863 Mdot
.08686 .56968 Mdot
.08695 .57056 Mdot
.08705 .57134 Mdot
.08714 .57193 Mdot
.08724 .57236 Mdot
.08733 .57258 Mdot
.08743 .57249 Mdot
.08752 .57204 Mdot
.08762 .57125 Mdot
.08771 .57017 Mdot
.08781 .56878 Mdot
.0879 .56714 Mdot
.088 .56526 Mdot
.0881 .56305 Mdot
.08819 .56049 Mdot
.08829 .55767 Mdot
.08838 .55454 Mdot
.08848 .55125 Mdot
.08857 .54784 Mdot
.08867 .54436 Mdot
.08876 .54087 Mdot
.08886 .53747 Mdot
.08895 .53426 Mdot
.08905 .53133 Mdot
.08914 .52865 Mdot
.08924 .52594 Mdot
.08933 .52315 Mdot
.08943 .52038 Mdot
.08952 .51765 Mdot
.08962 .51502 Mdot
.08971 .51239 Mdot
.08981 .50984 Mdot
.0899 .50738 Mdot
.09 .50523 Mdot
.0901 .5034 Mdot
.09019 .50198 Mdot
.09029 .50088 Mdot
.09038 .49994 Mdot
.09048 .49902 Mdot
.09057 .49803 Mdot
.09067 .49707 Mdot
.09076 .49631 Mdot
.09086 .49577 Mdot
.09095 .49561 Mdot
.09105 .49582 Mdot
.09114 .49622 Mdot
.09124 .49648 Mdot
.09133 .49641 Mdot
.09143 .49576 Mdot
.09152 .49454 Mdot
.09162 .49283 Mdot
.09171 .49093 Mdot
.09181 .48916 Mdot
.0919 .48771 Mdot
.092 .48664 Mdot
.0921 .48597 Mdot
.09219 .48547 Mdot
.09229 .48506 Mdot
.09238 .48466 Mdot
.09248 .4842 Mdot
.09257 .48365 Mdot
.09267 .48296 Mdot
.09276 .48197 Mdot
.09286 .48053 Mdot
.09295 .4787 Mdot
.09305 .47636 Mdot
.09314 .4737 Mdot
.09324 .47071 Mdot
.09333 .46763 Mdot
.09343 .46444 Mdot
.09352 .46122 Mdot
.09362 .45804 Mdot
.09371 .45486 Mdot
.09381 .45177 Mdot
.0939 .44875 Mdot
.094 .44581 Mdot
.0941 .44311 Mdot
.09419 .44049 Mdot
.09429 .43803 Mdot
.09438 .43571 Mdot
.09448 .43357 Mdot
.09457 .43151 Mdot
.09467 .42954 Mdot
.09476 .42764 Mdot
.09486 .42579 Mdot
.09495 .42402 Mdot
.09505 .42232 Mdot
.09514 .42069 Mdot
.09524 .41911 Mdot
.09533 .41769 Mdot
.09543 .41642 Mdot
.09552 .41529 Mdot
.09562 .41438 Mdot
.09571 .41379 Mdot
.09581 .41355 Mdot
.0959 .41384 Mdot
.096 .41466 Mdot
.0961 .41597 Mdot
.09619 .41758 Mdot
.09629 .41931 Mdot
.09638 .42109 Mdot
.09648 .42278 Mdot
.09657 .42435 Mdot
.09667 .42579 Mdot
.09676 .42711 Mdot
.09686 .42829 Mdot
.09695 .42936 Mdot
.09705 .43045 Mdot
.09714 .43159 Mdot
.09724 .43276 Mdot
.09733 .43394 Mdot
.09743 .43511 Mdot
.09752 .43614 Mdot
.09762 .43692 Mdot
.09771 .43742 Mdot
.09781 .43758 Mdot
.0979 .43741 Mdot
.098 .437 Mdot
.0981 .43635 Mdot
.09819 .43534 Mdot
.09829 .43402 Mdot
.09838 .43233 Mdot
.09848 .43027 Mdot
.09857 .42786 Mdot
.09867 .42519 Mdot
.09876 .42235 Mdot
.09886 .41944 Mdot
.09895 .41654 Mdot
.09905 .41374 Mdot
.09914 .411 Mdot
.09924 .40831 Mdot
.09933 .40571 Mdot
.09943 .40312 Mdot
.09952 .40058 Mdot
.09962 .39802 Mdot
.09971 .39545 Mdot
.09981 .39287 Mdot
.0999 .39023 Mdot
.1 .3875 Mdot
.1001 .38459 Mdot
.10019 .38166 Mdot
.10029 .37862 Mdot
.10038 .3755 Mdot
.10048 .37227 Mdot
.10057 .36897 Mdot
.10067 .36564 Mdot
.10076 .36235 Mdot
.10086 .3591 Mdot
.10095 .35593 Mdot
.10105 .35299 Mdot
.10114 .35039 Mdot
.10124 .34821 Mdot
.10133 .3466 Mdot
.10143 .34558 Mdot
.10152 .3451 Mdot
.10162 .34512 Mdot
.10171 .34559 Mdot
.10181 .34631 Mdot
.1019 .3473 Mdot
.102 .34833 Mdot
.1021 .34933 Mdot
.10219 .35025 Mdot
.10229 .35112 Mdot
.10238 .3519 Mdot
.10248 .35249 Mdot
.10257 .35301 Mdot
.10267 .35344 Mdot
.10276 .35392 Mdot
.10286 .35446 Mdot
.10295 .35525 Mdot
.10305 .35621 Mdot
.10314 .35739 Mdot
.10324 .35866 Mdot
.10333 .35987 Mdot
.10343 .36083 Mdot
.10352 .36134 Mdot
.10362 .36145 Mdot
.10371 .36116 Mdot
.10381 .36058 Mdot
.1039 .35978 Mdot
.104 .35882 Mdot
.1041 .35781 Mdot
.10419 .35674 Mdot
.10429 .35559 Mdot
.10438 .35441 Mdot
.10448 .35327 Mdot
.10457 .35212 Mdot
.10467 .35089 Mdot
.10476 .34965 Mdot
.10486 .34828 Mdot
.10495 .34674 Mdot
.10505 .34501 Mdot
.10514 .34314 Mdot
.10524 .34098 Mdot
.10533 .33855 Mdot
.10543 .33566 Mdot
.10552 .33227 Mdot
.10562 .3283 Mdot
.10571 .32404 Mdot
.10581 .31977 Mdot
.1059 .31566 Mdot
.106 .31205 Mdot
.1061 .30914 Mdot
.10619 .30719 Mdot
.10629 .3063 Mdot
.10638 .30647 Mdot
.10648 .30774 Mdot
.10657 .30988 Mdot
.10667 .31276 Mdot
.10676 .31619 Mdot
.10686 .31992 Mdot
.10695 .32381 Mdot
.10705 .32767 Mdot
.10714 .33136 Mdot
.10724 .33472 Mdot
.10733 .33753 Mdot
.10743 .33964 Mdot
.10752 .34097 Mdot
.10762 .34149 Mdot
.10771 .34132 Mdot
.10781 .3407 Mdot
.1079 .33972 Mdot
.108 .33848 Mdot
.1081 .33707 Mdot
.10819 .33562 Mdot
.10829 .33419 Mdot
.10838 .33285 Mdot
.10848 .33176 Mdot
.10857 .33104 Mdot
.10867 .33078 Mdot
.10876 .331 Mdot
.10886 .33174 Mdot
.10895 .3328 Mdot
.10905 .33394 Mdot
.10914 .335 Mdot
.10924 .33601 Mdot
.10933 .33708 Mdot
.10943 .33833 Mdot
.10952 .33979 Mdot
.10962 .34146 Mdot
.10971 .34335 Mdot
.10981 .34546 Mdot
.1099 .34772 Mdot
.11 .35004 Mdot
.1101 .35229 Mdot
.11019 .35428 Mdot
.11029 .35591 Mdot
.11038 .35715 Mdot
.11048 .35802 Mdot
.11057 .35863 Mdot
.11067 .3591 Mdot
.11076 .35938 Mdot
.11086 .35936 Mdot
.11095 .35883 Mdot
.11105 .35756 Mdot
.11114 .35551 Mdot
.11124 .35265 Mdot
.11133 .34942 Mdot
.11143 .34624 Mdot
.11152 .34336 Mdot
.11162 .34095 Mdot
.11171 .33868 Mdot
.11181 .33609 Mdot
.1119 .33288 Mdot
.112 .32902 Mdot
.1121 .32472 Mdot
.11219 .32017 Mdot
.11229 .31551 Mdot
.11238 .31075 Mdot
.11248 .30599 Mdot
.11257 .30128 Mdot
.11267 .29679 Mdot
.11276 .29265 Mdot
.11286 .28898 Mdot
.11295 .28587 Mdot
.11305 .28342 Mdot
.11314 .28166 Mdot
.11324 .28055 Mdot
.11333 .28011 Mdot
.11343 .28022 Mdot
.11352 .28087 Mdot
.11362 .2819 Mdot
.11371 .28319 Mdot
.11381 .28463 Mdot
.1139 .28613 Mdot
.114 .28758 Mdot
.1141 .28891 Mdot
.11419 .29008 Mdot
.11429 .29087 Mdot
.11438 .29118 Mdot
.11448 .29091 Mdot
.11457 .29005 Mdot
.11467 .28866 Mdot
.11476 .28681 Mdot
.11486 .28473 Mdot
.11495 .28256 Mdot
.11505 .28036 Mdot
.11514 .27825 Mdot
.11524 .27625 Mdot
.11533 .27431 Mdot
.11543 .27258 Mdot
.11552 .27104 Mdot
.11562 .2697 Mdot
.11571 .26859 Mdot
.11581 .26775 Mdot
.1159 .26715 Mdot
.116 .2669 Mdot
.1161 .26705 Mdot
.11619 .26758 Mdot
.11629 .2685 Mdot
.11638 .26983 Mdot
.11648 .27157 Mdot
.11657 .27375 Mdot
.11667 .27638 Mdot
.11676 .27951 Mdot
.11686 .28309 Mdot
.11695 .28707 Mdot
.11705 .29129 Mdot
.11714 .2957 Mdot
.11724 .30016 Mdot
.11733 .30469 Mdot
.11743 .30909 Mdot
.11752 .31347 Mdot
.11762 .31784 Mdot
.11771 .32216 Mdot
.11781 .32637 Mdot
.1179 .3304 Mdot
.118 .33409 Mdot
.1181 .33754 Mdot
.11819 .34066 Mdot
.11829 .34343 Mdot
.11838 .34589 Mdot
.11848 .34811 Mdot
.11857 .35006 Mdot
.11867 .35181 Mdot
.11876 .35336 Mdot
.11886 .35475 Mdot
.11895 .3561 Mdot
.11905 .35747 Mdot
.11914 .35893 Mdot
.11924 .36052 Mdot
.11933 .36215 Mdot
.11943 .36375 Mdot
.11952 .36532 Mdot
.11962 .36671 Mdot
.11971 .36793 Mdot
.11981 .36908 Mdot
.1199 .37006 Mdot
.12 .37083 Mdot
.1201 .37146 Mdot
.12019 .37192 Mdot
.12029 .37214 Mdot
.12038 .37218 Mdot
.12048 .37205 Mdot
.12057 .37175 Mdot
.12067 .37136 Mdot
.12076 .37089 Mdot
.12086 .37035 Mdot
.12095 .36981 Mdot
.12105 .36926 Mdot
.12114 .36884 Mdot
.12124 .36854 Mdot
.12133 .36835 Mdot
.12143 .36838 Mdot
.12152 .36853 Mdot
.12162 .36883 Mdot
.12171 .36934 Mdot
.12181 .37002 Mdot
.1219 .37095 Mdot
.122 .37202 Mdot
.1221 .37317 Mdot
.12219 .37436 Mdot
.12229 .37559 Mdot
.12238 .37678 Mdot
.12248 .37794 Mdot
.12257 .37894 Mdot
.12267 .37988 Mdot
.12276 .38069 Mdot
.12286 .38143 Mdot
.12295 .38208 Mdot
.12305 .38264 Mdot
.12314 .38312 Mdot
.12324 .38349 Mdot
.12333 .38384 Mdot
.12343 .38415 Mdot
.12352 .3845 Mdot
.12362 .38491 Mdot
.12371 .38543 Mdot
.12381 .38615 Mdot
.1239 .38715 Mdot
.124 .3883 Mdot
.1241 .38971 Mdot
.12419 .39131 Mdot
.12429 .39302 Mdot
.12438 .39484 Mdot
.12448 .39671 Mdot
.12457 .39858 Mdot
.12467 .40037 Mdot
.12476 .40203 Mdot
.12486 .40348 Mdot
.12495 .40461 Mdot
.12505 .40534 Mdot
.12514 .40565 Mdot
.12524 .40555 Mdot
.12533 .40503 Mdot
.12543 .40427 Mdot
.12552 .40334 Mdot
.12562 .40246 Mdot
.12571 .40161 Mdot
.12581 .40092 Mdot
.1259 .40037 Mdot
.126 .39996 Mdot
.1261 .3997 Mdot
.12619 .3996 Mdot
.12629 .39963 Mdot
.12638 .39981 Mdot
.12648 .39993 Mdot
.12657 .39973 Mdot
.12667 .39901 Mdot
.12676 .39763 Mdot
.12686 .3957 Mdot
.12695 .39334 Mdot
.12705 .39061 Mdot
.12714 .38754 Mdot
.12724 .38405 Mdot
.12733 .38006 Mdot
.12743 .37552 Mdot
.12752 .37082 Mdot
.12762 .36633 Mdot
.12771 .36236 Mdot
.12781 .35904 Mdot
.1279 .35632 Mdot
.128 .35421 Mdot
.1281 .35262 Mdot
.12819 .35157 Mdot
.12829 .3512 Mdot
.12838 .35155 Mdot
.12848 .35262 Mdot
.12857 .35431 Mdot
.12867 .35643 Mdot
.12876 .35884 Mdot
.12886 .36132 Mdot
.12895 .36364 Mdot
.12905 .36571 Mdot
.12914 .36745 Mdot
.12924 .36885 Mdot
.12933 .36995 Mdot
.12943 .37084 Mdot
.12952 .37156 Mdot
.12962 .37227 Mdot
.12971 .37299 Mdot
.12981 .37378 Mdot
.1299 .3747 Mdot
.13 .37578 Mdot
.1301 .37701 Mdot
.13019 .37842 Mdot
.13029 .37994 Mdot
.13038 .38164 Mdot
.13048 .38351 Mdot
.13057 .38545 Mdot
.13067 .3875 Mdot
.13076 .3896 Mdot
.13086 .39167 Mdot
.13095 .39366 Mdot
.13105 .39562 Mdot
.13114 .39747 Mdot
.13124 .39924 Mdot
.13133 .40102 Mdot
.13143 .40271 Mdot
.13152 .40441 Mdot
.13162 .40613 Mdot
.13171 .4079 Mdot
.13181 .4097 Mdot
.1319 .41153 Mdot
.132 .41338 Mdot
.1321 .41521 Mdot
.13219 .41712 Mdot
.13229 .41911 Mdot
.13238 .42118 Mdot
.13248 .42336 Mdot
.13257 .42561 Mdot
.13267 .42795 Mdot
.13276 .4304 Mdot
.13286 .43288 Mdot
.13295 .43544 Mdot
.13305 .43798 Mdot
.13314 .44056 Mdot
.13324 .44316 Mdot
.13333 .44576 Mdot
.13343 .44837 Mdot
.13352 .45092 Mdot
.13362 .45344 Mdot
.13371 .45589 Mdot
.13381 .45827 Mdot
.1339 .46059 Mdot
.134 .46284 Mdot
.1341 .46496 Mdot
.13419 .46702 Mdot
.13429 .46904 Mdot
.13438 .47097 Mdot
.13448 .47289 Mdot
.13457 .47485 Mdot
.13467 .47674 Mdot
.13476 .47866 Mdot
.13486 .48055 Mdot
.13495 .48248 Mdot
.13505 .48436 Mdot
.13514 .48631 Mdot
.13524 .48829 Mdot
.13533 .49032 Mdot
.13543 .4924 Mdot
.13552 .49452 Mdot
.13562 .49667 Mdot
.13571 .49877 Mdot
.13581 .50069 Mdot
.1359 .50243 Mdot
.136 .50378 Mdot
.1361 .50468 Mdot
.13619 .50505 Mdot
.13629 .50485 Mdot
.13638 .50424 Mdot
.13648 .50322 Mdot
.13657 .50185 Mdot
.13667 .50016 Mdot
.13676 .49824 Mdot
.13686 .49619 Mdot
.13695 .49406 Mdot
.13705 .49202 Mdot
.13714 .49008 Mdot
.13724 .48841 Mdot
.13733 .48703 Mdot
.13743 .48595 Mdot
.13752 .48529 Mdot
.13762 .48498 Mdot
.13771 .48496 Mdot
.13781 .48529 Mdot
.1379 .48581 Mdot
.138 .48653 Mdot
.1381 .48733 Mdot
.13819 .48809 Mdot
.13829 .48879 Mdot
.13838 .48927 Mdot
.13848 .48942 Mdot
.13857 .4892 Mdot
.13867 .48853 Mdot
.13876 .48749 Mdot
.13886 .48599 Mdot
.13895 .48406 Mdot
.13905 .48144 Mdot
.13914 .47792 Mdot
.13924 .47337 Mdot
.13933 .46804 Mdot
.13943 .46232 Mdot
.13952 .45659 Mdot
.13962 .45116 Mdot
.13971 .44618 Mdot
.13981 .4415 Mdot
.1399 .4372 Mdot
.14 .4331 Mdot
.1401 .42925 Mdot
.14019 .42542 Mdot
.14029 .42165 Mdot
.14038 .41788 Mdot
.14048 .41409 Mdot
.14057 .41042 Mdot
.14067 .40681 Mdot
.14076 .40339 Mdot
.14086 .40018 Mdot
.14095 .39723 Mdot
.14105 .39458 Mdot
.14114 .39209 Mdot
.14124 .38983 Mdot
.14133 .38774 Mdot
.14143 .38582 Mdot
.14152 .3841 Mdot
.14162 .3826 Mdot
.14171 .38134 Mdot
.14181 .38043 Mdot
.1419 .37991 Mdot
.142 .37974 Mdot
.1421 .37993 Mdot
.14219 .38052 Mdot
.14229 .3814 Mdot
.14238 .3825 Mdot
.14248 .38386 Mdot
.14257 .38539 Mdot
.14267 .38705 Mdot
.14276 .38881 Mdot
.14286 .39056 Mdot
.14295 .39239 Mdot
.14305 .39435 Mdot
.14314 .39639 Mdot
.14324 .39855 Mdot
.14333 .40075 Mdot
.14343 .40295 Mdot
.14352 .4051 Mdot
.14362 .40721 Mdot
.14371 .40935 Mdot
.14381 .41143 Mdot
.1439 .41345 Mdot
.144 .41536 Mdot
.1441 .41719 Mdot
.14419 .41893 Mdot
.14429 .42074 Mdot
.14438 .42255 Mdot
.14448 .42432 Mdot
.14457 .42609 Mdot
.14467 .42782 Mdot
.14476 .42935 Mdot
.14486 .43067 Mdot
.14495 .43161 Mdot
.14505 .43207 Mdot
.14514 .43198 Mdot
.14524 .43125 Mdot
.14533 .42996 Mdot
.14543 .42827 Mdot
.14552 .42631 Mdot
.14562 .42427 Mdot
.14571 .42218 Mdot
.14581 .42014 Mdot
.1459 .41814 Mdot
.146 .41613 Mdot
.1461 .41418 Mdot
.14619 .41226 Mdot
.14629 .41039 Mdot
.14638 .40852 Mdot
.14648 .40668 Mdot
.14657 .40494 Mdot
.14667 .40324 Mdot
.14676 .40157 Mdot
.14686 .39981 Mdot
.14695 .39801 Mdot
.14705 .39612 Mdot
.14714 .39428 Mdot
.14724 .39242 Mdot
.14733 .3905 Mdot
.14743 .38847 Mdot
.14752 .38649 Mdot
.14762 .38492 Mdot
.14771 .38411 Mdot
.14781 .38409 Mdot
.1479 .38482 Mdot
.148 .38618 Mdot
.1481 .38798 Mdot
.14819 .39014 Mdot
.14829 .39253 Mdot
.14838 .39501 Mdot
.14848 .39731 Mdot
.14857 .39939 Mdot
.14867 .40111 Mdot
.14876 .40246 Mdot
.14886 .4035 Mdot
.14895 .40434 Mdot
.14905 .40502 Mdot
.14914 .40575 Mdot
.14924 .40664 Mdot
.14933 .40764 Mdot
.14943 .40873 Mdot
.14952 .40988 Mdot
.14962 .41097 Mdot
.14971 .41192 Mdot
.14981 .41273 Mdot
.1499 .4134 Mdot
.15 .4139 Mdot
.1501 .41421 Mdot
.15019 .41423 Mdot
.15029 .41398 Mdot
.15038 .41338 Mdot
.15048 .41238 Mdot
.15057 .41104 Mdot
.15067 .40936 Mdot
.15076 .40742 Mdot
.15086 .40528 Mdot
.15095 .40308 Mdot
.15105 .40072 Mdot
.15114 .39821 Mdot
.15124 .39538 Mdot
.15133 .39218 Mdot
.15143 .38866 Mdot
.15152 .38478 Mdot
.15162 .38069 Mdot
.15171 .37646 Mdot
.15181 .37214 Mdot
.1519 .36785 Mdot
.152 .36376 Mdot
.1521 .36001 Mdot
.15219 .35664 Mdot
.15229 .35371 Mdot
.15238 .35128 Mdot
.15248 .34934 Mdot
.15257 .34775 Mdot
.15267 .34646 Mdot
.15276 .34548 Mdot
.15286 .3447 Mdot
.15295 .34404 Mdot
.15305 .34354 Mdot
.15314 .34307 Mdot
.15324 .34259 Mdot
.15333 .342 Mdot
.15343 .34124 Mdot
.15352 .34027 Mdot
.15362 .33896 Mdot
.15371 .33731 Mdot
.15381 .33536 Mdot
.1539 .33311 Mdot
.154 .33059 Mdot
.1541 .32792 Mdot
.15419 .3251 Mdot
.15429 .3222 Mdot
.15438 .31921 Mdot
.15448 .31608 Mdot
.15457 .31291 Mdot
.15467 .30974 Mdot
.15476 .30652 Mdot
.15486 .30331 Mdot
.15495 .30014 Mdot
.15505 .29702 Mdot
.15514 .29396 Mdot
.15524 .29095 Mdot
.15533 .28803 Mdot
.15543 .28525 Mdot
.15552 .28268 Mdot
.15562 .28035 Mdot
.15571 .27835 Mdot
.15581 .27682 Mdot
.1559 .27577 Mdot
.156 .27524 Mdot
.1561 .27503 Mdot
.15619 .27512 Mdot
.15629 .27545 Mdot
.15638 .27608 Mdot
.15648 .27692 Mdot
.15657 .27792 Mdot
.15667 .2791 Mdot
.15676 .28037 Mdot
.15686 .28182 Mdot
.15695 .28342 Mdot
.15705 .2853 Mdot
.15714 .28746 Mdot
.15724 .28999 Mdot
.15733 .29282 Mdot
.15743 .29592 Mdot
.15752 .29908 Mdot
.15762 .30214 Mdot
.15771 .30499 Mdot
.15781 .3076 Mdot
.1579 .30999 Mdot
.158 .31214 Mdot
.1581 .3141 Mdot
.15819 .31604 Mdot
.15829 .31803 Mdot
.15838 .32013 Mdot
.15848 .3223 Mdot
.15857 .32448 Mdot
.15867 .32662 Mdot
.15876 .32872 Mdot
.15886 .33071 Mdot
.15895 .33259 Mdot
.15905 .33431 Mdot
.15914 .33584 Mdot
.15924 .33716 Mdot
.15933 .33833 Mdot
.15943 .33941 Mdot
.15952 .3404 Mdot
.15962 .34135 Mdot
.15971 .34229 Mdot
.15981 .34311 Mdot
.1599 .34382 Mdot
.16 .34429 Mdot
.1601 .34443 Mdot
.16019 .34428 Mdot
.16029 .34384 Mdot
.16038 .3432 Mdot
.16048 .34243 Mdot
.16057 .34149 Mdot
.16067 .34049 Mdot
.16076 .33938 Mdot
.16086 .33821 Mdot
.16095 .33692 Mdot
.16105 .33561 Mdot
.16114 .33428 Mdot
.16124 .33302 Mdot
.16133 .33179 Mdot
.16143 .3306 Mdot
.16152 .32953 Mdot
.16162 .32855 Mdot
.16171 .32789 Mdot
.16181 .32747 Mdot
.1619 .3274 Mdot
.162 .32778 Mdot
.1621 .32866 Mdot
.16219 .33008 Mdot
.16229 .33206 Mdot
.16238 .33456 Mdot
.16248 .33756 Mdot
.16257 .34099 Mdot
.16267 .34476 Mdot
.16276 .34884 Mdot
.16286 .35318 Mdot
.16295 .35771 Mdot
.16305 .36239 Mdot
.16314 .36715 Mdot
.16324 .37196 Mdot
.16333 .37683 Mdot
.16343 .38162 Mdot
.16352 .38633 Mdot
.16362 .39084 Mdot
.16371 .3951 Mdot
.16381 .39903 Mdot
.1639 .40268 Mdot
.164 .40601 Mdot
.1641 .40901 Mdot
.16419 .41158 Mdot
.16429 .41376 Mdot
.16438 .41546 Mdot
.16448 .41662 Mdot
.16457 .4171 Mdot
.16467 .41693 Mdot
.16476 .41619 Mdot
.16486 .41494 Mdot
.16495 .41335 Mdot
.16505 .41148 Mdot
.16514 .40946 Mdot
.16524 .40745 Mdot
.16533 .4057 Mdot
.16543 .40427 Mdot
.16552 .40315 Mdot
.16562 .4022 Mdot
.16571 .40131 Mdot
.16581 .40052 Mdot
.1659 .39987 Mdot
.166 .39928 Mdot
.1661 .39874 Mdot
.16619 .39825 Mdot
.16629 .39781 Mdot
.16638 .39743 Mdot
.16648 .3971 Mdot
.16657 .39674 Mdot
.16667 .39636 Mdot
.16676 .39596 Mdot
.16686 .39552 Mdot
.16695 .39509 Mdot
.16705 .39465 Mdot
.16714 .3942 Mdot
.16724 .3937 Mdot
.16733 .39309 Mdot
.16743 .39231 Mdot
.16752 .39129 Mdot
.16762 .39007 Mdot
.16771 .3886 Mdot
.16781 .3869 Mdot
.1679 .38499 Mdot
.168 .38297 Mdot
.1681 .38079 Mdot
.16819 .3786 Mdot
.16829 .37634 Mdot
.16838 .374 Mdot
.16848 .37153 Mdot
.16857 .36897 Mdot
.16867 .36617 Mdot
.16876 .3632 Mdot
.16886 .36015 Mdot
.16895 .35693 Mdot
.16905 .35384 Mdot
.16914 .35108 Mdot
.16924 .34871 Mdot
.16933 .34659 Mdot
.16943 .34448 Mdot
.16952 .34223 Mdot
.16962 .33985 Mdot
.16971 .33748 Mdot
.16981 .33522 Mdot
.1699 .33319 Mdot
.17 .33141 Mdot
.1701 .32988 Mdot
.17019 .32849 Mdot
.17029 .32724 Mdot
.17038 .32607 Mdot
.17048 .325 Mdot
.17057 .32393 Mdot
.17067 .32284 Mdot
.17076 .32175 Mdot
.17086 .32057 Mdot
.17095 .31932 Mdot
.17105 .31815 Mdot
.17114 .31702 Mdot
.17124 .31604 Mdot
.17133 .31518 Mdot
.17143 .31441 Mdot
.17152 .3137 Mdot
.17162 .31304 Mdot
.17171 .31244 Mdot
.17181 .31197 Mdot
.1719 .31151 Mdot
.172 .3109 Mdot
.1721 .31001 Mdot
.17219 .30872 Mdot
.17229 .30698 Mdot
.17238 .30486 Mdot
.17248 .3024 Mdot
.17257 .29949 Mdot
.17267 .29633 Mdot
.17276 .29295 Mdot
.17286 .2897 Mdot
.17295 .28681 Mdot
.17305 .28446 Mdot
.17314 .2828 Mdot
.17324 .28168 Mdot
.17333 .28102 Mdot
.17343 .28049 Mdot
.17352 .28 Mdot
.17362 .27962 Mdot
.17371 .27948 Mdot
.17381 .27956 Mdot
.1739 .2798 Mdot
.174 .28014 Mdot
.1741 .28064 Mdot
.17419 .28121 Mdot
.17429 .28188 Mdot
.17438 .28263 Mdot
.17448 .28341 Mdot
.17457 .28414 Mdot
.17467 .28484 Mdot
.17476 .28556 Mdot
.17486 .28637 Mdot
.17495 .28735 Mdot
.17505 .28841 Mdot
.17514 .28949 Mdot
.17524 .29048 Mdot
.17533 .29121 Mdot
.17543 .29149 Mdot
.17552 .29109 Mdot
.17562 .28978 Mdot
.17571 .28758 Mdot
.17581 .28461 Mdot
.1759 .28136 Mdot
.176 .27854 Mdot
.1761 .27655 Mdot
.17619 .27543 Mdot
.17629 .27518 Mdot
.17638 .2755 Mdot
.17648 .27618 Mdot
.17657 .27695 Mdot
.17667 .27757 Mdot
.17676 .27787 Mdot
.17686 .27792 Mdot
.17695 .27769 Mdot
.17705 .27737 Mdot
.17714 .277 Mdot
.17724 .27662 Mdot
.17733 .27638 Mdot
.17743 .27631 Mdot
.17752 .27648 Mdot
.17762 .27697 Mdot
.17771 .2778 Mdot
.17781 .27895 Mdot
.1779 .2804 Mdot
.178 .28203 Mdot
.1781 .28381 Mdot
.17819 .28561 Mdot
.17829 .28738 Mdot
.17838 .28908 Mdot
.17848 .29065 Mdot
.17857 .2921 Mdot
.17867 .29341 Mdot
.17876 .29457 Mdot
.17886 .29553 Mdot
.17895 .29629 Mdot
.17905 .29674 Mdot
.17914 .29692 Mdot
.17924 .2968 Mdot
.17933 .29649 Mdot
.17943 .29604 Mdot
.17952 .29558 Mdot
.17962 .29518 Mdot
.17971 .29491 Mdot
.17981 .29479 Mdot
.1799 .29489 Mdot
.18 .29521 Mdot
.1801 .2957 Mdot
.18019 .29637 Mdot
.18029 .29715 Mdot
.18038 .29799 Mdot
.18048 .29885 Mdot
.18057 .29973 Mdot
.18067 .30066 Mdot
.18076 .30165 Mdot
.18086 .3027 Mdot
.18095 .30383 Mdot
.18105 .30503 Mdot
.18114 .3063 Mdot
.18124 .3076 Mdot
.18133 .30885 Mdot
.18143 .31013 Mdot
.18152 .31135 Mdot
.18162 .31262 Mdot
.18171 .31387 Mdot
.18181 .31511 Mdot
.1819 .31643 Mdot
.182 .31787 Mdot
.1821 .31948 Mdot
.18219 .32132 Mdot
.18229 .3234 Mdot
.18238 .32571 Mdot
.18248 .32811 Mdot
.18257 .33047 Mdot
.18267 .33273 Mdot
.18276 .33488 Mdot
.18286 .33695 Mdot
.18295 .33898 Mdot
.18305 .34107 Mdot
.18314 .34312 Mdot
.18324 .34509 Mdot
.18333 .34693 Mdot
.18343 .34849 Mdot
.18352 .34987 Mdot
.18362 .35097 Mdot
.18371 .3519 Mdot
.18381 .35262 Mdot
.1839 .35306 Mdot
.184 .35321 Mdot
.1841 .35293 Mdot
.18419 .3522 Mdot
.18429 .35098 Mdot
.18438 .34935 Mdot
.18448 .34733 Mdot
.18457 .34502 Mdot
.18467 .34264 Mdot
.18476 .34029 Mdot
.18486 .33806 Mdot
.18495 .33609 Mdot
.18505 .33416 Mdot
.18514 .33215 Mdot
.18524 .32994 Mdot
.18533 .32752 Mdot
.18543 .3249 Mdot
.18552 .32209 Mdot
.18562 .3193 Mdot
.18571 .31643 Mdot
.18581 .31356 Mdot
.1859 .31069 Mdot
.186 .3078 Mdot
.1861 .30496 Mdot
.18619 .3023 Mdot
.18629 .29996 Mdot
.18638 .29805 Mdot
.18648 .29667 Mdot
.18657 .29589 Mdot
.18667 .29565 Mdot
.18676 .29589 Mdot
.18686 .29653 Mdot
.18695 .29747 Mdot
.18705 .29863 Mdot
.18714 .30001 Mdot
.18724 .30148 Mdot
.18733 .30299 Mdot
.18743 .30434 Mdot
.18752 .30559 Mdot
.18762 .30675 Mdot
.18771 .30788 Mdot
.18781 .30893 Mdot
.1879 .31006 Mdot
.188 .31122 Mdot
.1881 .31237 Mdot
.18819 .31352 Mdot
.18829 .31461 Mdot
.18838 .31565 Mdot
.18848 .31657 Mdot
.18857 .31745 Mdot
.18867 .31821 Mdot
.18876 .31899 Mdot
.18886 .31966 Mdot
.18895 .32031 Mdot
.18905 .32091 Mdot
.18914 .32143 Mdot
.18924 .32194 Mdot
.18933 .32242 Mdot
.18943 .32292 Mdot
.18952 .3235 Mdot
.18962 .32417 Mdot
.18971 .32499 Mdot
.18981 .32586 Mdot
.1899 .32679 Mdot
.19 .32763 Mdot
.1901 .32826 Mdot
.19019 .32843 Mdot
.19029 .32793 Mdot
.19038 .32654 Mdot
.19048 .32417 Mdot
.19057 .32097 Mdot
.19067 .31713 Mdot
.19076 .31291 Mdot
.19086 .30853 Mdot
.19095 .30417 Mdot
.19105 .29984 Mdot
.19114 .2958 Mdot
.19124 .29225 Mdot
.19133 .28936 Mdot
.19143 .28726 Mdot
.19152 .28593 Mdot
.19162 .2852 Mdot
.19171 .28494 Mdot
.19181 .28498 Mdot
.1919 .28541 Mdot
.192 .28619 Mdot
.1921 .28742 Mdot
.19219 .28907 Mdot
.19229 .29114 Mdot
.19238 .29346 Mdot
.19248 .29603 Mdot
.19257 .29877 Mdot
.19267 .3016 Mdot
.19276 .30452 Mdot
.19286 .30764 Mdot
.19295 .31078 Mdot
.19305 .31405 Mdot
.19314 .31725 Mdot
.19324 .32043 Mdot
.19333 .32343 Mdot
.19343 .32619 Mdot
.19352 .32861 Mdot
.19362 .33056 Mdot
.19371 .33205 Mdot
.19381 .33313 Mdot
.1939 .33385 Mdot
.194 .33426 Mdot
.1941 .33451 Mdot
.19419 .33463 Mdot
.19429 .33474 Mdot
.19438 .3348 Mdot
.19448 .33475 Mdot
.19457 .3344 Mdot
.19467 .33364 Mdot
.19476 .33225 Mdot
.19486 .33038 Mdot
.19495 .32822 Mdot
.19505 .32579 Mdot
.19514 .32322 Mdot
.19524 .32041 Mdot
.19533 .31747 Mdot
.19543 .31442 Mdot
.19552 .31146 Mdot
.19562 .30866 Mdot
.19571 .30622 Mdot
.19581 .30414 Mdot
.1959 .30239 Mdot
.196 .30089 Mdot
.1961 .29946 Mdot
.19619 .29799 Mdot
.19629 .29656 Mdot
.19638 .29504 Mdot
.19648 .29353 Mdot
.19657 .29194 Mdot
.19667 .29016 Mdot
.19676 .28816 Mdot
.19686 .2859 Mdot
.19695 .28336 Mdot
.19705 .28051 Mdot
.19714 .27749 Mdot
.19724 .27439 Mdot
.19733 .27133 Mdot
.19743 .26826 Mdot
.19752 .2653 Mdot
.19762 .2624 Mdot
.19771 .25957 Mdot
.19781 .25681 Mdot
.1979 .25414 Mdot
.198 .25165 Mdot
.1981 .24946 Mdot
.19819 .24764 Mdot
.19829 .24628 Mdot
.19838 .24537 Mdot
.19848 .24496 Mdot
.19857 .24487 Mdot
.19867 .24489 Mdot
.19876 .24488 Mdot
.19886 .24469 Mdot
.19895 .24423 Mdot
.19905 .24348 Mdot
.19914 .24249 Mdot
.19924 .24136 Mdot
.19933 .24015 Mdot
.19943 .23891 Mdot
.19952 .23767 Mdot
.19962 .23642 Mdot
.19971 .2351 Mdot
.19981 .23374 Mdot
.1999 .23231 Mdot
.2 .23097 Mdot
.2001 .22988 Mdot
.20019 .22918 Mdot
.20029 .22904 Mdot
.20038 .22941 Mdot
.20048 .23024 Mdot
.20057 .2313 Mdot
.20067 .23238 Mdot
.20076 .23325 Mdot
.20086 .23382 Mdot
.20095 .23403 Mdot
.20105 .23399 Mdot
.20114 .23381 Mdot
.20124 .23374 Mdot
.20133 .23389 Mdot
.20143 .23428 Mdot
.20152 .235 Mdot
.20162 .23607 Mdot
.20171 .23748 Mdot
.20181 .23937 Mdot
.2019 .24169 Mdot
.202 .24455 Mdot
.2021 .24792 Mdot
.20219 .25171 Mdot
.20229 .25577 Mdot
.20238 .26 Mdot
.20248 .26424 Mdot
.20257 .26835 Mdot
.20267 .27226 Mdot
.20276 .27582 Mdot
.20286 .27898 Mdot
.20295 .28178 Mdot
.20305 .28423 Mdot
.20314 .28653 Mdot
.20324 .28875 Mdot
.20333 .29099 Mdot
.20343 .29335 Mdot
.20352 .29565 Mdot
.20362 .29784 Mdot
.20371 .29989 Mdot
.20381 .30188 Mdot
.2039 .30384 Mdot
.204 .30582 Mdot
.2041 .30788 Mdot
.20419 .31005 Mdot
.20429 .31238 Mdot
.20438 .31483 Mdot
.20448 .31745 Mdot
.20457 .32013 Mdot
.20467 .32287 Mdot
.20476 .32563 Mdot
.20486 .32833 Mdot
.20495 .33092 Mdot
.20505 .33339 Mdot
.20514 .33571 Mdot
.20524 .33785 Mdot
.20533 .33979 Mdot
.20543 .34141 Mdot
.20552 .34274 Mdot
.20562 .34358 Mdot
.20571 .34387 Mdot
.20581 .34353 Mdot
.2059 .34266 Mdot
.206 .3417 Mdot
.2061 .34101 Mdot
.20619 .34074 Mdot
.20629 .34089 Mdot
.20638 .34141 Mdot
.20648 .34222 Mdot
.20657 .34335 Mdot
.20667 .34476 Mdot
.20676 .34651 Mdot
.20686 .34859 Mdot
.20695 .35091 Mdot
.20705 .35344 Mdot
.20714 .35608 Mdot
.20724 .35885 Mdot
.20733 .36159 Mdot
.20743 .36437 Mdot
.20752 .3671 Mdot
.20762 .36977 Mdot
.20771 .37236 Mdot
.20781 .37483 Mdot
.2079 .37719 Mdot
.208 .3794 Mdot
.2081 .3815 Mdot
.20819 .38356 Mdot
.20829 .38561 Mdot
.20838 .38766 Mdot
.20848 .38976 Mdot
.20857 .39181 Mdot
.20867 .39401 Mdot
.20876 .39626 Mdot
.20886 .3986 Mdot
.20895 .40108 Mdot
.20905 .40375 Mdot
.20914 .40653 Mdot
.20924 .40946 Mdot
.20933 .41249 Mdot
.20943 .41557 Mdot
.20952 .41872 Mdot
.20962 .42183 Mdot
.20971 .42493 Mdot
.20981 .42791 Mdot
.2099 .43078 Mdot
.21 .43351 Mdot
.2101 .43608 Mdot
.21019 .43856 Mdot
.21029 .44088 Mdot
.21038 .44306 Mdot
.21048 .44497 Mdot
.21057 .44668 Mdot
.21067 .44819 Mdot
.21076 .4495 Mdot
.21086 .45062 Mdot
.21095 .45166 Mdot
.21105 .4526 Mdot
.21114 .45338 Mdot
.21124 .45398 Mdot
.21133 .4544 Mdot
.21143 .45454 Mdot
.21152 .45439 Mdot
.21162 .45382 Mdot
.21171 .45285 Mdot
.21181 .45152 Mdot
.2119 .44995 Mdot
.212 .44821 Mdot
.2121 .44637 Mdot
.21219 .44455 Mdot
.21229 .4428 Mdot
.21238 .4411 Mdot
.21248 .43947 Mdot
.21257 .4379 Mdot
.21267 .43627 Mdot
.21276 .43446 Mdot
.21286 .43224 Mdot
.21295 .42951 Mdot
.21305 .42621 Mdot
.21314 .42255 Mdot
.21324 .41874 Mdot
.21333 .41495 Mdot
.21343 .41121 Mdot
.21352 .40748 Mdot
.21362 .40358 Mdot
.21371 .39933 Mdot
.21381 .39471 Mdot
.2139 .38979 Mdot
.214 .38468 Mdot
.2141 .37956 Mdot
.21419 .37474 Mdot
.21429 .37039 Mdot
.21438 .3667 Mdot
.21448 .36361 Mdot
.21457 .36133 Mdot
.21467 .35986 Mdot
.21476 .35934 Mdot
.21486 .35971 Mdot
.21495 .36071 Mdot
.21505 .36207 Mdot
.21514 .36364 Mdot
.21524 .36512 Mdot
.21533 .36625 Mdot
.21543 .36688 Mdot
.21552 .36694 Mdot
.21562 .36629 Mdot
.21571 .36494 Mdot
.21581 .3629 Mdot
.2159 .36027 Mdot
.216 .35705 Mdot
.2161 .35329 Mdot
.21619 .34897 Mdot
.21629 .34416 Mdot
.21638 .33892 Mdot
.21648 .33339 Mdot
.21657 .3277 Mdot
.21667 .322 Mdot
.21676 .31632 Mdot
.21686 .3108 Mdot
.21695 .30538 Mdot
.21705 .29999 Mdot
.21714 .29452 Mdot
.21724 .28899 Mdot
.21733 .28343 Mdot
.21743 .27805 Mdot
.21752 .273 Mdot
.21762 .26848 Mdot
.21771 .26441 Mdot
.21781 .26074 Mdot
.2179 .2573 Mdot
.218 .25392 Mdot
.2181 .25058 Mdot
.21819 .24739 Mdot
.21829 .24454 Mdot
.21838 .24217 Mdot
.21848 .24042 Mdot
.21857 .2392 Mdot
.21867 .23852 Mdot
.21876 .23829 Mdot
.21886 .23836 Mdot
.21895 .23868 Mdot
.21905 .23906 Mdot
.21914 .23941 Mdot
.21924 .23958 Mdot
.21933 .23958 Mdot
.21943 .23944 Mdot
.21952 .23909 Mdot
.21962 .23848 Mdot
.21971 .2376 Mdot
.21981 .23665 Mdot
.2199 .23584 Mdot
.22 .2353 Mdot
.2201 .2352 Mdot
.22019 .23554 Mdot
.22029 .2364 Mdot
.22038 .23766 Mdot
.22048 .23922 Mdot
.22057 .24097 Mdot
.22067 .24276 Mdot
.22076 .24456 Mdot
.22086 .24624 Mdot
.22095 .24751 Mdot
.22105 .24815 Mdot
.22114 .24833 Mdot
.22124 .24816 Mdot
.22133 .24785 Mdot
.22143 .24756 Mdot
.22152 .24737 Mdot
.22162 .24724 Mdot
.22171 .24712 Mdot
.22181 .24712 Mdot
.2219 .24723 Mdot
.222 .24749 Mdot
.2221 .24773 Mdot
.22219 .248 Mdot
.22229 .24829 Mdot
.22238 .24861 Mdot
.22248 .24896 Mdot
.22257 .24932 Mdot
.22267 .24974 Mdot
.22276 .2503 Mdot
.22286 .25108 Mdot
.22295 .25217 Mdot
.22305 .25364 Mdot
.22314 .25549 Mdot
.22324 .25769 Mdot
.22333 .26014 Mdot
.22343 .26278 Mdot
.22352 .26557 Mdot
.22362 .26844 Mdot
.22371 .27143 Mdot
.22381 .27458 Mdot
.2239 .27782 Mdot
.224 .28123 Mdot
.2241 .2848 Mdot
.22419 .2884 Mdot
.22429 .29203 Mdot
.22438 .2956 Mdot
.22448 .29902 Mdot
.22457 .30223 Mdot
.22467 .3052 Mdot
.22476 .30793 Mdot
.22486 .31042 Mdot
.22495 .3127 Mdot
.22505 .31473 Mdot
.22514 .31649 Mdot
.22524 .3181 Mdot
.22533 .31951 Mdot
.22543 .32083 Mdot
.22552 .32199 Mdot
.22562 .32313 Mdot
.22571 .32417 Mdot
.22581 .32512 Mdot
.2259 .32593 Mdot
.226 .32655 Mdot
.2261 .32697 Mdot
.22619 .32715 Mdot
.22629 .32711 Mdot
.22638 .3269 Mdot
.22648 .32664 Mdot
.22657 .3263 Mdot
.22667 .32601 Mdot
.22676 .32573 Mdot
.22686 .32544 Mdot
.22695 .32528 Mdot
.22705 .32522 Mdot
.22714 .3253 Mdot
.22724 .32554 Mdot
.22733 .32586 Mdot
.22743 .32624 Mdot
.22752 .32667 Mdot
.22762 .32721 Mdot
.22771 .32789 Mdot
.22781 .32871 Mdot
.2279 .32968 Mdot
.228 .33093 Mdot
.2281 .33233 Mdot
.22819 .33388 Mdot
.22829 .33547 Mdot
.22838 .33711 Mdot
.22848 .33879 Mdot
.22857 .34041 Mdot
.22867 .34202 Mdot
.22876 .34349 Mdot
.22886 .34482 Mdot
.22895 .34596 Mdot
.22905 .34686 Mdot
.22914 .34758 Mdot
.22924 .34807 Mdot
.22933 .34838 Mdot
.22943 .34851 Mdot
.22952 .34854 Mdot
.22962 .34852 Mdot
.22971 .34854 Mdot
.22981 .34864 Mdot
.2299 .34897 Mdot
.23 .3495 Mdot
.2301 .35028 Mdot
.23019 .35118 Mdot
.23029 .35211 Mdot
.23038 .35296 Mdot
.23048 .35376 Mdot
.23057 .35455 Mdot
.23067 .3553 Mdot
.23076 .35603 Mdot
.23086 .35672 Mdot
.23095 .35739 Mdot
.23105 .35796 Mdot
.23114 .3585 Mdot
.23124 .35892 Mdot
.23133 .35914 Mdot
.23143 .35919 Mdot
.23152 .35907 Mdot
.23162 .35885 Mdot
.23171 .35852 Mdot
.23181 .35811 Mdot
.2319 .35767 Mdot
.232 .35715 Mdot
.2321 .35653 Mdot
.23219 .3557 Mdot
.23229 .35454 Mdot
.23238 .35297 Mdot
.23248 .35095 Mdot
.23257 .34846 Mdot
.23267 .34563 Mdot
.23276 .34249 Mdot
.23286 .33924 Mdot
.23295 .33603 Mdot
.23305 .3329 Mdot
.23314 .32996 Mdot
.23324 .32734 Mdot
.23333 .32508 Mdot
.23343 .32337 Mdot
.23352 .32227 Mdot
.23362 .32179 Mdot
.23371 .3219 Mdot
.23381 .32252 Mdot
.2339 .32351 Mdot
.234 .32481 Mdot
.2341 .32623 Mdot
.23419 .32771 Mdot
.23429 .32915 Mdot
.23438 .33039 Mdot
.23448 .33147 Mdot
.23457 .33231 Mdot
.23467 .33287 Mdot
.23476 .33316 Mdot
.23486 .33319 Mdot
.23495 .33307 Mdot
.23505 .33283 Mdot
.23514 .33258 Mdot
.23524 .33248 Mdot
.23533 .33253 Mdot
.23543 .33282 Mdot
.23552 .33331 Mdot
.23562 .33405 Mdot
.23571 .33504 Mdot
.23581 .33619 Mdot
.2359 .33757 Mdot
.236 .33912 Mdot
.2361 .34084 Mdot
.23619 .34275 Mdot
.23629 .34478 Mdot
.23638 .34693 Mdot
.23648 .34921 Mdot
.23657 .35167 Mdot
.23667 .35425 Mdot
.23676 .35698 Mdot
.23686 .35983 Mdot
.23695 .36274 Mdot
.23705 .36564 Mdot
.23714 .36852 Mdot
.23724 .37128 Mdot
.23733 .37391 Mdot
.23743 .37634 Mdot
.23752 .37851 Mdot
.23762 .38028 Mdot
.23771 .3817 Mdot
.23781 .38274 Mdot
.2379 .38349 Mdot
.238 .38406 Mdot
.2381 .38449 Mdot
.23819 .38487 Mdot
.23829 .3852 Mdot
.23838 .38564 Mdot
.23848 .38612 Mdot
.23857 .38668 Mdot
.23867 .38726 Mdot
.23876 .38794 Mdot
.23886 .38857 Mdot
.23895 .38914 Mdot
.23905 .38963 Mdot
.23914 .39003 Mdot
.23924 .39042 Mdot
.23933 .39077 Mdot
.23943 .39114 Mdot
.23952 .39156 Mdot
.23962 .39197 Mdot
.23971 .39238 Mdot
.23981 .39289 Mdot
.2399 .39344 Mdot
.24 .39403 Mdot
.2401 .39468 Mdot
.24019 .39545 Mdot
.24029 .39638 Mdot
.24038 .3975 Mdot
.24048 .39878 Mdot
.24057 .40013 Mdot
.24067 .40158 Mdot
.24076 .40313 Mdot
.24086 .40484 Mdot
.24095 .40669 Mdot
.24105 .40874 Mdot
.24114 .41097 Mdot
.24124 .4133 Mdot
.24133 .41567 Mdot
.24143 .41798 Mdot
.24152 .4201 Mdot
.24162 .42203 Mdot
.24171 .4237 Mdot
.24181 .42505 Mdot
.2419 .42612 Mdot
.242 .42698 Mdot
.2421 .42772 Mdot
.24219 .42843 Mdot
.24229 .4291 Mdot
.24238 .42984 Mdot
.24248 .43068 Mdot
.24257 .43154 Mdot
.24267 .4325 Mdot
.24276 .43354 Mdot
.24286 .43465 Mdot
.24295 .43584 Mdot
.24305 .43712 Mdot
.24314 .43841 Mdot
.24324 .43969 Mdot
.24333 .44082 Mdot
.24343 .44179 Mdot
.24352 .44258 Mdot
.24362 .44321 Mdot
.24371 .44367 Mdot
.24381 .44405 Mdot
.2439 .44444 Mdot
.244 .44491 Mdot
.2441 .44556 Mdot
.24419 .44633 Mdot
.24429 .44717 Mdot
.24438 .44814 Mdot
.24448 .44904 Mdot
.24457 .44993 Mdot
.24467 .45061 Mdot
.24476 .45115 Mdot
.24486 .45149 Mdot
.24495 .45173 Mdot
.24505 .45186 Mdot
.24514 .45196 Mdot
.24524 .45202 Mdot
.24533 .45205 Mdot
.24543 .45198 Mdot
.24552 .45195 Mdot
.24562 .45193 Mdot
.24571 .45194 Mdot
.24581 .4519 Mdot
.2459 .45174 Mdot
.246 .45154 Mdot
.2461 .45119 Mdot
.24619 .45067 Mdot
.24629 .44986 Mdot
.24638 .44868 Mdot
.24648 .44707 Mdot
.24657 .44498 Mdot
.24667 .44242 Mdot
.24676 .43945 Mdot
.24686 .43616 Mdot
.24695 .43265 Mdot
.24705 .42902 Mdot
.24714 .42536 Mdot
.24724 .42162 Mdot
.24733 .41788 Mdot
.24743 .41403 Mdot
.24752 .4101 Mdot
.24762 .40604 Mdot
.24771 .40177 Mdot
.24781 .39742 Mdot
.2479 .39309 Mdot
.248 .38885 Mdot
.2481 .38487 Mdot
.24819 .38116 Mdot
.24829 .37776 Mdot
.24838 .37462 Mdot
.24848 .37168 Mdot
.24857 .36893 Mdot
.24867 .36633 Mdot
.24876 .36396 Mdot
.24886 .36176 Mdot
.24895 .35979 Mdot
.24905 .35799 Mdot
.24914 .35646 Mdot
.24924 .35502 Mdot
.24933 .35363 Mdot
.24943 .3524 Mdot
.24952 .35134 Mdot
.24962 .35061 Mdot
.24971 .35032 Mdot
.24981 .35062 Mdot
.2499 .35159 Mdot
.25 .35323 Mdot
.2501 .3554 Mdot
.25019 .35782 Mdot
.25029 .36027 Mdot
.25038 .36251 Mdot
.25048 .36444 Mdot
.25057 .3661 Mdot
.25067 .36752 Mdot
.25076 .36872 Mdot
.25086 .36977 Mdot
.25095 .37068 Mdot
.25105 .37147 Mdot
.25114 .37211 Mdot
.25124 .37264 Mdot
.25133 .37301 Mdot
.25143 .37329 Mdot
.25152 .37337 Mdot
.25162 .37316 Mdot
.25171 .37265 Mdot
.25181 .37172 Mdot
.2519 .37025 Mdot
.252 .36835 Mdot
.2521 .366 Mdot
.25219 .36326 Mdot
.25229 .36016 Mdot
.25238 .35681 Mdot
.25248 .35332 Mdot
.25257 .34983 Mdot
.25267 .34636 Mdot
.25276 .34302 Mdot
.25286 .33991 Mdot
.25295 .33709 Mdot
.25305 .33455 Mdot
.25314 .33239 Mdot
.25324 .33062 Mdot
.25333 .32914 Mdot
.25343 .3279 Mdot
.25352 .32683 Mdot
.25362 .32577 Mdot
.25371 .32465 Mdot
.25381 .32348 Mdot
.2539 .32227 Mdot
.254 .32111 Mdot
.2541 .31999 Mdot
.25419 .31899 Mdot
.25429 .31818 Mdot
.25438 .31746 Mdot
.25448 .31688 Mdot
.25457 .31637 Mdot
.25467 .31598 Mdot
.25476 .3156 Mdot
.25486 .31535 Mdot
.25495 .3151 Mdot
.25505 .31472 Mdot
.25514 .31403 Mdot
.25524 .31298 Mdot
.25533 .31161 Mdot
.25543 .31012 Mdot
.25552 .30859 Mdot
.25562 .3071 Mdot
.25571 .30567 Mdot
.25581 .30439 Mdot
.2559 .30325 Mdot
.256 .30226 Mdot
.2561 .3014 Mdot
.25619 .30067 Mdot
.25629 .30008 Mdot
.25638 .29956 Mdot
.25648 .29891 Mdot
.25657 .29809 Mdot
.25667 .29705 Mdot
.25676 .29583 Mdot
.25686 .29465 Mdot
.25695 .29365 Mdot
.25705 .29288 Mdot
.25714 .29244 Mdot
.25724 .29216 Mdot
.25733 .29197 Mdot
.25743 .29176 Mdot
.25752 .2914 Mdot
.25762 .29083 Mdot
.25771 .29009 Mdot
.25781 .28914 Mdot
.2579 .28809 Mdot
.258 .287 Mdot
.2581 .28591 Mdot
.25819 .28493 Mdot
.25829 .2841 Mdot
.25838 .28345 Mdot
.25848 .28298 Mdot
.25857 .2827 Mdot
.25867 .28267 Mdot
.25876 .28292 Mdot
.25886 .28352 Mdot
.25895 .28454 Mdot
.25905 .28595 Mdot
.25914 .28788 Mdot
.25924 .29026 Mdot
.25933 .29306 Mdot
.25943 .29621 Mdot
.25952 .29971 Mdot
.25962 .30333 Mdot
.25971 .30713 Mdot
.25981 .31102 Mdot
.2599 .31486 Mdot
.26 .31877 Mdot
.2601 .32269 Mdot
.26019 .32667 Mdot
.26029 .33059 Mdot
.26038 .33457 Mdot
.26048 .33859 Mdot
.26057 .34255 Mdot
.26067 .34648 Mdot
.26076 .35043 Mdot
.26086 .35435 Mdot
.26095 .35822 Mdot
.26105 .36203 Mdot
.26114 .3658 Mdot
.26124 .36953 Mdot
.26133 .37317 Mdot
.26143 .37671 Mdot
.26152 .38008 Mdot
.26162 .38329 Mdot
.26171 .38634 Mdot
.26181 .38929 Mdot
.2619 .39204 Mdot
.262 .39472 Mdot
.2621 .39739 Mdot
.26219 .4 Mdot
.26229 .40269 Mdot
.26238 .40537 Mdot
.26248 .40802 Mdot
.26257 .41061 Mdot
.26267 .41307 Mdot
.26276 .41539 Mdot
.26286 .41747 Mdot
.26295 .41937 Mdot
.26305 .42105 Mdot
.26314 .42253 Mdot
.26324 .4238 Mdot
.26333 .42485 Mdot
.26343 .42562 Mdot
.26352 .42602 Mdot
.26362 .42594 Mdot
.26371 .42528 Mdot
.26381 .42384 Mdot
.2639 .42148 Mdot
.264 .41814 Mdot
.2641 .41379 Mdot
.26419 .40855 Mdot
.26429 .40251 Mdot
.26438 .39587 Mdot
.26448 .38872 Mdot
.26457 .3812 Mdot
.26467 .37335 Mdot
.26476 .36549 Mdot
.26486 .35777 Mdot
.26495 .35034 Mdot
.26505 .34334 Mdot
.26514 .33686 Mdot
.26524 .33093 Mdot
.26533 .32553 Mdot
.26543 .32065 Mdot
.26552 .31621 Mdot
.26562 .31219 Mdot
.26571 .30851 Mdot
.26581 .3053 Mdot
.2659 .30245 Mdot
.266 .29992 Mdot
.2661 .29766 Mdot
.26619 .29565 Mdot
.26629 .29379 Mdot
.26638 .29215 Mdot
.26648 .29063 Mdot
.26657 .28918 Mdot
.26667 .28776 Mdot
.26676 .28629 Mdot
.26686 .28473 Mdot
.26695 .28312 Mdot
.26705 .28155 Mdot
.26714 .27997 Mdot
.26724 .27844 Mdot
.26733 .27694 Mdot
.26743 .27553 Mdot
.26752 .27417 Mdot
.26762 .27298 Mdot
.26771 .27205 Mdot
.26781 .27133 Mdot
.2679 .27087 Mdot
.268 .27065 Mdot
.2681 .2707 Mdot
.26819 .27102 Mdot
.26829 .27156 Mdot
.26838 .27238 Mdot
.26848 .2734 Mdot
.26857 .27465 Mdot
.26867 .27609 Mdot
.26876 .2777 Mdot
.26886 .27946 Mdot
.26895 .28128 Mdot
.26905 .28321 Mdot
.26914 .28519 Mdot
.26924 .2873 Mdot
.26933 .28953 Mdot
.26943 .29178 Mdot
.26952 .29409 Mdot
.26962 .29647 Mdot
.26971 .29886 Mdot
.26981 .30131 Mdot
.2699 .30389 Mdot
.27 .30656 Mdot
.2701 .30925 Mdot
.27019 .312 Mdot
.27029 .31475 Mdot
.27038 .31739 Mdot
.27048 .31996 Mdot
.27057 .32244 Mdot
.27067 .32492 Mdot
.27076 .32749 Mdot
.27086 .33022 Mdot
.27095 .33313 Mdot
.27105 .33628 Mdot
.27114 .33958 Mdot
.27124 .34294 Mdot
.27133 .34624 Mdot
.27143 .34942 Mdot
.27152 .35231 Mdot
.27162 .35477 Mdot
.27171 .35679 Mdot
.27181 .35837 Mdot
.2719 .35954 Mdot
.272 .36036 Mdot
.2721 .36085 Mdot
.27219 .36101 Mdot
.27229 .36092 Mdot
.27238 .36049 Mdot
.27248 .35971 Mdot
.27257 .35862 Mdot
.27267 .35719 Mdot
.27276 .35542 Mdot
.27286 .35328 Mdot
.27295 .35089 Mdot
.27305 .34836 Mdot
.27314 .34577 Mdot
.27324 .34315 Mdot
.27333 .34068 Mdot
.27343 .33842 Mdot
.27352 .33646 Mdot
.27362 .33474 Mdot
.27371 .33326 Mdot
.27381 .33185 Mdot
.2739 .33041 Mdot
.274 .32875 Mdot
.2741 .32685 Mdot
.27419 .32468 Mdot
.27429 .3223 Mdot
.27438 .31972 Mdot
.27448 .31704 Mdot
.27457 .31423 Mdot
.27467 .31124 Mdot
.27476 .30803 Mdot
.27486 .30465 Mdot
.27495 .30127 Mdot
.27505 .29792 Mdot
.27514 .29492 Mdot
.27524 .29267 Mdot
.27533 .2912 Mdot
.27543 .29013 Mdot
.27552 .28896 Mdot
.27562 .28749 Mdot
.27571 .28557 Mdot
.27581 .28329 Mdot
.2759 .28067 Mdot
.276 .27785 Mdot
.2761 .27505 Mdot
.27619 .27243 Mdot
.27629 .27008 Mdot
.27638 .26817 Mdot
.27648 .26684 Mdot
.27657 .26622 Mdot
.27667 .26638 Mdot
.27676 .26734 Mdot
.27686 .26894 Mdot
.27695 .27104 Mdot
.27705 .27345 Mdot
.27714 .2759 Mdot
.27724 .2783 Mdot
.27733 .28056 Mdot
.27743 .28253 Mdot
.27752 .28428 Mdot
.27762 .28578 Mdot
.27771 .28717 Mdot
.27781 .28829 Mdot
.2779 .28927 Mdot
.278 .29 Mdot
.2781 .29061 Mdot
.27819 .29101 Mdot
.27829 .29141 Mdot
.27838 .29177 Mdot
.27848 .29224 Mdot
.27857 .2928 Mdot
.27867 .29341 Mdot
.27876 .29409 Mdot
.27886 .29478 Mdot
.27895 .2955 Mdot
.27905 .29627 Mdot
.27914 .29698 Mdot
.27924 .29782 Mdot
.27933 .29867 Mdot
.27943 .29966 Mdot
.27952 .30074 Mdot
.27962 .30191 Mdot
.27971 .30314 Mdot
.27981 .30435 Mdot
.2799 .30546 Mdot
.28 .30636 Mdot
.2801 .30716 Mdot
.28019 .30792 Mdot
.28029 .3088 Mdot
.28038 .30989 Mdot
.28048 .31131 Mdot
.28057 .31309 Mdot
.28067 .31525 Mdot
.28076 .31764 Mdot
.28086 .32025 Mdot
.28095 .323 Mdot
.28105 .32577 Mdot
.28114 .32862 Mdot
.28124 .33155 Mdot
.28133 .3345 Mdot
.28143 .33747 Mdot
.28152 .34039 Mdot
.28162 .3432 Mdot
.28171 .34594 Mdot
.28181 .34856 Mdot
.2819 .35098 Mdot
.282 .35328 Mdot
.2821 .35537 Mdot
.28219 .35734 Mdot
.28229 .35922 Mdot
.28238 .36098 Mdot
.28248 .3626 Mdot
.28257 .36409 Mdot
.28267 .36535 Mdot
.28276 .36637 Mdot
.28286 .36708 Mdot
.28295 .36751 Mdot
.28305 .36764 Mdot
.28314 .36758 Mdot
.28324 .36734 Mdot
.28333 .367 Mdot
.28343 .36663 Mdot
.28352 .36617 Mdot
.28362 .3657 Mdot
.28371 .3652 Mdot
.28381 .36471 Mdot
.2839 .36424 Mdot
.284 .36375 Mdot
.2841 .36333 Mdot
.28419 .36292 Mdot
.28429 .36265 Mdot
.28438 .3625 Mdot
.28448 .36263 Mdot
.28457 .36296 Mdot
.28467 .36347 Mdot
.28476 .36396 Mdot
.28486 .36432 Mdot
.28495 .36427 Mdot
.28505 .36363 Mdot
.28514 .36218 Mdot
.28524 .35997 Mdot
.28533 .35691 Mdot
.28543 .35317 Mdot
.28552 .34884 Mdot
.28562 .34417 Mdot
.28571 .3395 Mdot
.28581 .33499 Mdot
.2859 .33091 Mdot
.286 .32739 Mdot
.2861 .32451 Mdot
.28619 .32229 Mdot
.28629 .32069 Mdot
.28638 .31975 Mdot
.28648 .3194 Mdot
.28657 .31965 Mdot
.28667 .3203 Mdot
.28676 .32123 Mdot
.28686 .32248 Mdot
.28695 .32401 Mdot
.28705 .32599 Mdot
.28714 .32858 Mdot
.28724 .33183 Mdot
.28733 .33562 Mdot
.28743 .33989 Mdot
.28752 .34435 Mdot
.28762 .34879 Mdot
.28771 .35308 Mdot
.28781 .35695 Mdot
.2879 .36035 Mdot
.288 .36329 Mdot
.2881 .36577 Mdot
.28819 .36798 Mdot
.28829 .36992 Mdot
.28838 .37176 Mdot
.28848 .37352 Mdot
.28857 .37528 Mdot
.28867 .37717 Mdot
.28876 .37919 Mdot
.28886 .38143 Mdot
.28895 .3839 Mdot
.28905 .38649 Mdot
.28914 .38926 Mdot
.28924 .39209 Mdot
.28933 .39481 Mdot
.28943 .39744 Mdot
.28952 .39995 Mdot
.28962 .40249 Mdot
.28971 .40508 Mdot
.28981 .40782 Mdot
.2899 .41067 Mdot
.29 .41356 Mdot
.2901 .41633 Mdot
.29019 .41882 Mdot
.29029 .42091 Mdot
.29038 .42244 Mdot
.29048 .42328 Mdot
.29057 .42345 Mdot
.29067 .42306 Mdot
.29076 .42214 Mdot
.29086 .42097 Mdot
.29095 .41969 Mdot
.29105 .41844 Mdot
.29114 .41729 Mdot
.29124 .41631 Mdot
.29133 .41548 Mdot
.29143 .41486 Mdot
.29152 .41449 Mdot
.29162 .41444 Mdot
.29171 .41473 Mdot
.29181 .4153 Mdot
.2919 .41595 Mdot
.292 .41647 Mdot
.2921 .41657 Mdot
.29219 .41595 Mdot
.29229 .41455 Mdot
.29238 .41238 Mdot
.29248 .40948 Mdot
.29257 .40604 Mdot
.29267 .40208 Mdot
.29276 .39774 Mdot
.29286 .39312 Mdot
.29295 .38838 Mdot
.29305 .3836 Mdot
.29314 .37885 Mdot
.29324 .37411 Mdot
.29333 .36947 Mdot
.29343 .36487 Mdot
.29352 .36017 Mdot
.29362 .35537 Mdot
.29371 .35043 Mdot
.29381 .34529 Mdot
.2939 .34 Mdot
.294 .33472 Mdot
.2941 .32949 Mdot
.29419 .32442 Mdot
.29429 .31959 Mdot
.29438 .31509 Mdot
.29448 .31104 Mdot
.29457 .30744 Mdot
.29467 .30436 Mdot
.29476 .30172 Mdot
.29486 .29957 Mdot
.29495 .29762 Mdot
.29505 .29585 Mdot
.29514 .29417 Mdot
.29524 .29257 Mdot
.29533 .29107 Mdot
.29543 .28969 Mdot
.29552 .28854 Mdot
.29562 .28769 Mdot
.29571 .28727 Mdot
.29581 .28727 Mdot
.2959 .28772 Mdot
.296 .28851 Mdot
.2961 .28956 Mdot
.29619 .29075 Mdot
.29629 .29201 Mdot
.29638 .29327 Mdot
.29648 .2945 Mdot
.29657 .29562 Mdot
.29667 .29669 Mdot
.29676 .29782 Mdot
.29686 .299 Mdot
.29695 .30026 Mdot
.29705 .30161 Mdot
.29714 .30308 Mdot
.29724 .30465 Mdot
.29733 .30636 Mdot
.29743 .30813 Mdot
.29752 .3099 Mdot
.29762 .31166 Mdot
.29771 .31336 Mdot
.29781 .31496 Mdot
.2979 .31637 Mdot
.298 .3175 Mdot
.2981 .31825 Mdot
.29819 .31868 Mdot
.29829 .31895 Mdot
.29838 .31911 Mdot
.29848 .31929 Mdot
.29857 .31945 Mdot
.29867 .31961 Mdot
.29876 .31977 Mdot
.29886 .31987 Mdot
.29895 .31993 Mdot
.29905 .31985 Mdot
.29914 .31966 Mdot
.29924 .31933 Mdot
.29933 .31887 Mdot
.29943 .31835 Mdot
.29952 .31771 Mdot
.29962 .31712 Mdot
.29971 .31659 Mdot
.29981 .31617 Mdot
.2999 .31589 Mdot
.3 .3157 Mdot
.3001 .31558 Mdot
.30019 .31549 Mdot
.30029 .31543 Mdot
.30038 .31529 Mdot
.30048 .31506 Mdot
.30057 .31467 Mdot
.30067 .31418 Mdot
.30076 .31368 Mdot
.30086 .31329 Mdot
.30095 .3131 Mdot
.30105 .31308 Mdot
.30114 .3132 Mdot
.30124 .31345 Mdot
.30133 .31381 Mdot
.30143 .31428 Mdot
.30152 .31483 Mdot
.30162 .31547 Mdot
.30171 .31624 Mdot
.30181 .31712 Mdot
.3019 .31815 Mdot
.302 .31923 Mdot
.3021 .3204 Mdot
.30219 .32165 Mdot
.30229 .32292 Mdot
.30238 .32434 Mdot
.30248 .3259 Mdot
.30257 .32772 Mdot
.30267 .32975 Mdot
.30276 .33207 Mdot
.30286 .33462 Mdot
.30295 .33755 Mdot
.30305 .34072 Mdot
.30314 .34417 Mdot
.30324 .34789 Mdot
.30333 .35181 Mdot
.30343 .3559 Mdot
.30352 .36011 Mdot
.30362 .36439 Mdot
.30371 .36861 Mdot
.30381 .37267 Mdot
.3039 .37651 Mdot
.304 .38009 Mdot
.3041 .3833 Mdot
.30419 .38619 Mdot
.30429 .38868 Mdot
.30438 .3908 Mdot
.30448 .39263 Mdot
.30457 .3942 Mdot
.30467 .39548 Mdot
.30476 .39657 Mdot
.30486 .39733 Mdot
.30495 .3978 Mdot
.30505 .39799 Mdot
.30514 .39787 Mdot
.30524 .39747 Mdot
.30533 .39682 Mdot
.30543 .39594 Mdot
.30552 .39498 Mdot
.30562 .39405 Mdot
.30571 .39314 Mdot
.30581 .39222 Mdot
.3059 .39123 Mdot
.306 .39013 Mdot
.3061 .38888 Mdot
.30619 .38747 Mdot
.30629 .38589 Mdot
.30638 .38402 Mdot
.30648 .3818 Mdot
.30657 .37925 Mdot
.30667 .37638 Mdot
.30676 .37335 Mdot
.30686 .37034 Mdot
.30695 .36755 Mdot
.30705 .36506 Mdot
.30714 .3629 Mdot
.30724 .36113 Mdot
.30733 .35975 Mdot
.30743 .35881 Mdot
.30752 .35821 Mdot
.30762 .35784 Mdot
.30771 .35763 Mdot
.30781 .35751 Mdot
.3079 .35748 Mdot
.308 .3575 Mdot
.3081 .35758 Mdot
.30819 .35767 Mdot
.30829 .35769 Mdot
.30838 .35757 Mdot
.30848 .35735 Mdot
.30857 .35702 Mdot
.30867 .35662 Mdot
.30876 .35626 Mdot
.30886 .35592 Mdot
.30895 .35562 Mdot
.30905 .35541 Mdot
.30914 .35522 Mdot
.30924 .35491 Mdot
.30933 .35437 Mdot
.30943 .35363 Mdot
.30952 .35269 Mdot
.30962 .35166 Mdot
.30971 .35045 Mdot
.30981 .34898 Mdot
.3099 .34725 Mdot
.31 .34533 Mdot
.3101 .34329 Mdot
.31019 .3413 Mdot
.31029 .33946 Mdot
.31038 .33791 Mdot
.31048 .33668 Mdot
.31057 .33578 Mdot
.31067 .33519 Mdot
.31076 .33484 Mdot
.31086 .33464 Mdot
.31095 .33464 Mdot
.31105 .33479 Mdot
.31114 .33506 Mdot
.31124 .33552 Mdot
.31133 .33617 Mdot
.31143 .33697 Mdot
.31152 .33799 Mdot
.31162 .33915 Mdot
.31171 .34036 Mdot
.31181 .34162 Mdot
.3119 .34282 Mdot
.312 .3439 Mdot
.3121 .34483 Mdot
.31219 .34571 Mdot
.31229 .34651 Mdot
.31238 .34727 Mdot
.31248 .34798 Mdot
.31257 .34863 Mdot
.31267 .34913 Mdot
.31276 .34955 Mdot
.31286 .34997 Mdot
.31295 .35034 Mdot
.31305 .35077 Mdot
.31314 .35125 Mdot
.31324 .3518 Mdot
.31333 .35242 Mdot
.31343 .35309 Mdot
.31352 .35387 Mdot
.31362 .35468 Mdot
.31371 .35549 Mdot
.31381 .35632 Mdot
.3139 .35719 Mdot
.314 .35812 Mdot
.3141 .35901 Mdot
.31419 .3599 Mdot
.31429 .36081 Mdot
.31438 .36169 Mdot
.31448 .3625 Mdot
.31457 .36328 Mdot
.31467 .36396 Mdot
.31476 .36445 Mdot
.31486 .36478 Mdot
.31495 .36489 Mdot
.31505 .36488 Mdot
.31514 .36484 Mdot
.31524 .36475 Mdot
.31533 .3647 Mdot
.31543 .36472 Mdot
.31552 .36484 Mdot
.31562 .36499 Mdot
.31571 .36513 Mdot
.31581 .36534 Mdot
.3159 .36556 Mdot
.316 .36577 Mdot
.3161 .36607 Mdot
.31619 .36653 Mdot
.31629 .36725 Mdot
.31638 .36817 Mdot
.31648 .36927 Mdot
.31657 .37039 Mdot
.31667 .37148 Mdot
.31676 .37245 Mdot
.31686 .37328 Mdot
.31695 .3739 Mdot
.31705 .37443 Mdot
.31714 .3749 Mdot
.31724 .37532 Mdot
.31733 .37569 Mdot
.31743 .37596 Mdot
.31752 .37643 Mdot
.31762 .37714 Mdot
.31771 .37814 Mdot
.31781 .37919 Mdot
.3179 .3801 Mdot
.318 .38079 Mdot
.3181 .38125 Mdot
.31819 .38152 Mdot
.31829 .3816 Mdot
.31838 .38155 Mdot
.31848 .38122 Mdot
.31857 .38084 Mdot
.31867 .38035 Mdot
.31876 .37985 Mdot
.31886 .37938 Mdot
.31895 .37897 Mdot
.31905 .3786 Mdot
.31914 .37835 Mdot
.31924 .37819 Mdot
.31933 .37812 Mdot
.31943 .37814 Mdot
.31952 .37824 Mdot
.31962 .37845 Mdot
.31971 .37881 Mdot
.31981 .3792 Mdot
.3199 .37972 Mdot
.32 .38025 Mdot
.3201 .38083 Mdot
.32019 .38144 Mdot
.32029 .38203 Mdot
.32038 .38263 Mdot
.32048 .38321 Mdot
.32057 .38376 Mdot
.32067 .38425 Mdot
.32076 .38472 Mdot
.32086 .38512 Mdot
.32095 .38541 Mdot
.32105 .38565 Mdot
.32114 .38574 Mdot
.32124 .38567 Mdot
.32133 .38532 Mdot
.32143 .38473 Mdot
.32152 .38383 Mdot
.32162 .3827 Mdot
.32171 .38135 Mdot
.32181 .37986 Mdot
.3219 .37836 Mdot
.322 .37692 Mdot
.3221 .37558 Mdot
.32219 .37441 Mdot
.32229 .37335 Mdot
.32238 .37247 Mdot
.32248 .3717 Mdot
.32257 .37109 Mdot
.32267 .37054 Mdot
.32276 .37 Mdot
.32286 .36933 Mdot
.32295 .36863 Mdot
.32305 .3678 Mdot
.32314 .36687 Mdot
.32324 .36577 Mdot
.32333 .36447 Mdot
.32343 .36298 Mdot
.32352 .3613 Mdot
.32362 .35958 Mdot
.32371 .35797 Mdot
.32381 .35661 Mdot
.3239 .35558 Mdot
.324 .355 Mdot
.3241 .35484 Mdot
.32419 .35501 Mdot
.32429 .35545 Mdot
.32438 .35607 Mdot
.32448 .35676 Mdot
.32457 .35751 Mdot
.32467 .35826 Mdot
.32476 .35895 Mdot
.32486 .35949 Mdot
.32495 .35988 Mdot
.32505 .36011 Mdot
.32514 .3601 Mdot
.32524 .35987 Mdot
.32533 .35944 Mdot
.32543 .35892 Mdot
.32552 .35826 Mdot
.32562 .35735 Mdot
.32571 .35617 Mdot
.32581 .35456 Mdot
.3259 .35254 Mdot
.326 .35023 Mdot
.3261 .34771 Mdot
.32619 .34507 Mdot
.32629 .34244 Mdot
.32638 .33993 Mdot
.32648 .33765 Mdot
.32657 .33571 Mdot
.32667 .33412 Mdot
.32676 .33286 Mdot
.32686 .33196 Mdot
.32695 .33124 Mdot
.32705 .33079 Mdot
.32714 .33051 Mdot
.32724 .33043 Mdot
.32733 .33062 Mdot
.32743 .33111 Mdot
.32752 .33188 Mdot
.32762 .33297 Mdot
.32771 .33429 Mdot
.32781 .33573 Mdot
.3279 .3373 Mdot
.328 .33899 Mdot
.3281 .34074 Mdot
.32819 .34273 Mdot
.32829 .34485 Mdot
.32838 .34716 Mdot
.32848 .34971 Mdot
.32857 .35242 Mdot
.32867 .35537 Mdot
.32876 .3584 Mdot
.32886 .36141 Mdot
.32895 .36428 Mdot
.32905 .36697 Mdot
.32914 .36952 Mdot
.32924 .37197 Mdot
.32933 .37429 Mdot
.32943 .37652 Mdot
.32952 .37871 Mdot
.32962 .3808 Mdot
.32971 .38282 Mdot
.32981 .38469 Mdot
.3299 .38651 Mdot
.33 .38815 Mdot
.3301 .38964 Mdot
.33019 .39091 Mdot
.33029 .39193 Mdot
.33038 .39275 Mdot
.33048 .39336 Mdot
.33057 .39372 Mdot
.33067 .39391 Mdot
.33076 .39394 Mdot
.33086 .39369 Mdot
.33095 .39318 Mdot
.33105 .39237 Mdot
.33114 .39113 Mdot
.33124 .38952 Mdot
.33133 .3876 Mdot
.33143 .3854 Mdot
.33152 .38306 Mdot
.33162 .38075 Mdot
.33171 .37846 Mdot
.33181 .37645 Mdot
.3319 .37479 Mdot
.332 .37358 Mdot
.3321 .37297 Mdot
.33219 .37298 Mdot
.33229 .37348 Mdot
.33238 .37428 Mdot
.33248 .37526 Mdot
.33257 .37626 Mdot
.33267 .37697 Mdot
.33276 .37728 Mdot
.33286 .3771 Mdot
.33295 .37651 Mdot
.33305 .37562 Mdot
.33314 .37461 Mdot
.33324 .37374 Mdot
.33333 .37308 Mdot
.33343 .37284 Mdot
.33352 .37312 Mdot
.33362 .37389 Mdot
.33371 .37495 Mdot
.33381 .37618 Mdot
.3339 .37741 Mdot
.334 .37836 Mdot
.3341 .37909 Mdot
.33419 .37956 Mdot
.33429 .3798 Mdot
.33438 .37987 Mdot
.33448 .37971 Mdot
.33457 .37936 Mdot
.33467 .37874 Mdot
.33476 .37778 Mdot
.33486 .37642 Mdot
.33495 .37463 Mdot
.33505 .37235 Mdot
.33514 .36958 Mdot
.33524 .36641 Mdot
.33533 .36295 Mdot
.33543 .35932 Mdot
.33552 .35565 Mdot
.33562 .35201 Mdot
.33571 .34845 Mdot
.33581 .34495 Mdot
.3359 .3414 Mdot
.336 .33787 Mdot
.3361 .33423 Mdot
.33619 .33048 Mdot
.33629 .32662 Mdot
.33638 .32259 Mdot
.33648 .31837 Mdot
.33657 .31397 Mdot
.33667 .30934 Mdot
.33676 .30461 Mdot
.33686 .30001 Mdot
.33695 .2955 Mdot
.33705 .29116 Mdot
.33714 .28703 Mdot
.33724 .28312 Mdot
.33733 .27948 Mdot
.33743 .27609 Mdot
.33752 .27273 Mdot
.33762 .26923 Mdot
.33771 .2655 Mdot
.33781 .26153 Mdot
.3379 .25744 Mdot
.338 .25325 Mdot
.3381 .24918 Mdot
.33819 .24524 Mdot
.33829 .24149 Mdot
.33838 .23805 Mdot
.33848 .23481 Mdot
.33857 .23181 Mdot
.33867 .22909 Mdot
.33876 .22644 Mdot
.33886 .22403 Mdot
.33895 .22181 Mdot
.33905 .21988 Mdot
.33914 .21826 Mdot
.33924 .2169 Mdot
.33933 .21574 Mdot
.33943 .21474 Mdot
.33952 .21384 Mdot
.33962 .21298 Mdot
.33971 .21225 Mdot
.33981 .2116 Mdot
.3399 .21106 Mdot
.34 .21071 Mdot
.3401 .21054 Mdot
.34019 .21062 Mdot
.34029 .21104 Mdot
.34038 .21186 Mdot
.34048 .21301 Mdot
.34057 .21442 Mdot
.34067 .21602 Mdot
.34076 .21762 Mdot
.34086 .21915 Mdot
.34095 .22064 Mdot
.34105 .22217 Mdot
.34114 .2237 Mdot
.34124 .22528 Mdot
.34133 .22678 Mdot
.34143 .22816 Mdot
.34152 .2293 Mdot
.34162 .23028 Mdot
.34171 .23089 Mdot
.34181 .23126 Mdot
.3419 .23135 Mdot
.342 .23123 Mdot
.3421 .23098 Mdot
.34219 .2306 Mdot
.34229 .23015 Mdot
.34238 .22972 Mdot
.34248 .22933 Mdot
.34257 .22909 Mdot
.34267 .2292 Mdot
.34276 .22976 Mdot
.34286 .2309 Mdot
.34295 .23268 Mdot
.34305 .23505 Mdot
.34314 .23809 Mdot
.34324 .24166 Mdot
.34333 .2458 Mdot
.34343 .2504 Mdot
.34352 .25533 Mdot
.34362 .26054 Mdot
.34371 .26592 Mdot
.34381 .2714 Mdot
.3439 .27693 Mdot
.344 .28247 Mdot
.3441 .28799 Mdot
.34419 .29347 Mdot
.34429 .29889 Mdot
.34438 .30425 Mdot
.34448 .30947 Mdot
.34457 .31461 Mdot
.34467 .31967 Mdot
.34476 .32457 Mdot
.34486 .32935 Mdot
.34495 .33399 Mdot
.34505 .33846 Mdot
.34514 .34269 Mdot
.34524 .34668 Mdot
.34533 .35039 Mdot
.34543 .35379 Mdot
.34552 .35688 Mdot
.34562 .35958 Mdot
.34571 .36184 Mdot
.34581 .3636 Mdot
.3459 .3648 Mdot
.346 .36535 Mdot
.3461 .3654 Mdot
.34619 .36491 Mdot
.34629 .36398 Mdot
.34638 .36277 Mdot
.34648 .36141 Mdot
.34657 .36022 Mdot
.34667 .35931 Mdot
.34676 .35879 Mdot
.34686 .35854 Mdot
.34695 .35853 Mdot
.34705 .3587 Mdot
.34714 .35907 Mdot
.34724 .35959 Mdot
.34733 .36018 Mdot
.34743 .36081 Mdot
.34752 .36138 Mdot
.34762 .36197 Mdot
.34771 .36251 Mdot
.34781 .36311 Mdot
.3479 .36376 Mdot
.348 .36448 Mdot
.3481 .36528 Mdot
.34819 .36614 Mdot
.34829 .36702 Mdot
.34838 .36798 Mdot
.34848 .36897 Mdot
.34857 .36993 Mdot
.34867 .37074 Mdot
.34876 .37143 Mdot
.34886 .3719 Mdot
.34895 .37212 Mdot
.34905 .37214 Mdot
.34914 .37202 Mdot
.34924 .37192 Mdot
.34933 .3719 Mdot
.34943 .37211 Mdot
.34952 .37257 Mdot
.34962 .37333 Mdot
.34971 .37448 Mdot
.34981 .37586 Mdot
.3499 .37745 Mdot
.35 .37904 Mdot
.3501 .38052 Mdot
.35019 .38191 Mdot
.35029 .38328 Mdot
.35038 .38466 Mdot
.35048 .38615 Mdot
.35057 .38774 Mdot
.35067 .38945 Mdot
.35076 .39128 Mdot
.35086 .39326 Mdot
.35095 .39529 Mdot
.35105 .39742 Mdot
.35114 .39958 Mdot
.35124 .40171 Mdot
.35133 .40373 Mdot
.35143 .40568 Mdot
.35152 .40753 Mdot
.35162 .40933 Mdot
.35171 .41123 Mdot
.35181 .41336 Mdot
.3519 .41576 Mdot
.352 .41834 Mdot
.3521 .421 Mdot
.35219 .42346 Mdot
.35229 .42572 Mdot
.35238 .42779 Mdot
.35248 .42965 Mdot
.35257 .43146 Mdot
.35267 .43325 Mdot
.35276 .43507 Mdot
.35286 .43684 Mdot
.35295 .43832 Mdot
.35305 .43933 Mdot
.35314 .43969 Mdot
.35324 .43927 Mdot
.35333 .43816 Mdot
.35343 .43638 Mdot
.35352 .43417 Mdot
.35362 .43163 Mdot
.35371 .42894 Mdot
.35381 .42614 Mdot
.3539 .42338 Mdot
.354 .42072 Mdot
.3541 .41816 Mdot
.35419 .4157 Mdot
.35429 .41333 Mdot
.35438 .41105 Mdot
.35448 .40878 Mdot
.35457 .40653 Mdot
.35467 .40422 Mdot
.35476 .40185 Mdot
.35486 .39931 Mdot
.35495 .39665 Mdot
.35505 .39377 Mdot
.35514 .39064 Mdot
.35524 .38722 Mdot
.35533 .3835 Mdot
.35543 .3795 Mdot
.35552 .37546 Mdot
.35562 .37159 Mdot
.35571 .36789 Mdot
.35581 .36445 Mdot
.3559 .36116 Mdot
.356 .35799 Mdot
.3561 .35493 Mdot
.35619 .35187 Mdot
.35629 .34889 Mdot
.35638 .34596 Mdot
.35648 .34307 Mdot
.35657 .3402 Mdot
.35667 .33727 Mdot
.35676 .33424 Mdot
.35686 .33111 Mdot
.35695 .32786 Mdot
.35705 .32459 Mdot
.35714 .32133 Mdot
.35724 .31815 Mdot
.35733 .31504 Mdot
.35743 .31203 Mdot
.35752 .30919 Mdot
.35762 .30655 Mdot
.35771 .30416 Mdot
.35781 .30209 Mdot
.3579 .30036 Mdot
.358 .29899 Mdot
.3581 .29796 Mdot
.35819 .29725 Mdot
.35829 .29685 Mdot
.35838 .29679 Mdot
.35848 .29703 Mdot
.35857 .29763 Mdot
.35867 .29861 Mdot
.35876 .30003 Mdot
.35886 .30186 Mdot
.35895 .304 Mdot
.35905 .30654 Mdot
.35914 .30932 Mdot
.35924 .31238 Mdot
.35933 .31558 Mdot
.35943 .31893 Mdot
.35952 .32236 Mdot
.35962 .32585 Mdot
.35971 .32931 Mdot
.35981 .33273 Mdot
.3599 .3361 Mdot
.36 .33936 Mdot
.3601 .34254 Mdot
.36019 .3456 Mdot
.36029 .34851 Mdot
.36038 .35125 Mdot
.36048 .35384 Mdot
.36057 .35629 Mdot
.36067 .35867 Mdot
.36076 .361 Mdot
.36086 .36333 Mdot
.36095 .36574 Mdot
.36105 .36821 Mdot
.36114 .3707 Mdot
.36124 .37326 Mdot
.36133 .37591 Mdot
.36143 .3786 Mdot
.36152 .38135 Mdot
.36162 .38415 Mdot
.36171 .38699 Mdot
.36181 .38981 Mdot
.3619 .39265 Mdot
.362 .39545 Mdot
.3621 .39823 Mdot
.36219 .40104 Mdot
.36229 .40378 Mdot
.36238 .40657 Mdot
.36248 .40936 Mdot
.36257 .41216 Mdot
.36267 .41499 Mdot
.36276 .4178 Mdot
.36286 .42064 Mdot
.36295 .42344 Mdot
.36305 .42621 Mdot
.36314 .42888 Mdot
.36324 .43143 Mdot
.36333 .43382 Mdot
.36343 .43606 Mdot
.36352 .4381 Mdot
.36362 .43999 Mdot
.36371 .44171 Mdot
.36381 .44336 Mdot
.3639 .4449 Mdot
.364 .44639 Mdot
.3641 .44777 Mdot
.36419 .44911 Mdot
.36429 .45038 Mdot
.36438 .45156 Mdot
.36448 .45273 Mdot
.36457 .45384 Mdot
.36467 .45492 Mdot
.36476 .45596 Mdot
.36486 .45694 Mdot
.36495 .45789 Mdot
.36505 .45888 Mdot
.36514 .45976 Mdot
.36524 .46065 Mdot
.36533 .46151 Mdot
.36543 .46239 Mdot
.36552 .46332 Mdot
.36562 .46423 Mdot
.36571 .46513 Mdot
.36581 .46599 Mdot
.3659 .46676 Mdot
.366 .46737 Mdot
.3661 .46785 Mdot
.36619 .46832 Mdot
.36629 .46877 Mdot
.36638 .46929 Mdot
.36648 .46989 Mdot
.36657 .47054 Mdot
.36667 .47131 Mdot
.36676 .47214 Mdot
.36686 .47302 Mdot
.36695 .47389 Mdot
.36705 .47477 Mdot
.36714 .47563 Mdot
.36724 .47654 Mdot
.36733 .47737 Mdot
.36743 .47822 Mdot
.36752 .47902 Mdot
.36762 .47975 Mdot
.36771 .48047 Mdot
.36781 .48115 Mdot
.3679 .48174 Mdot
.368 .48239 Mdot
.3681 .48294 Mdot
.36819 .48352 Mdot
.36829 .4842 Mdot
.36838 .48483 Mdot
.36848 .48546 Mdot
.36857 .48618 Mdot
.36867 .48705 Mdot
.36876 .48798 Mdot
.36886 .48886 Mdot
.36895 .48974 Mdot
.36905 .49068 Mdot
.36914 .49194 Mdot
.36924 .49355 Mdot
.36933 .49546 Mdot
.36943 .49757 Mdot
.36952 .49977 Mdot
.36962 .50174 Mdot
.36971 .50336 Mdot
.36981 .50457 Mdot
.3699 .50537 Mdot
.37 .50587 Mdot
.3701 .50612 Mdot
.37019 .50628 Mdot
.37029 .50635 Mdot
.37038 .50637 Mdot
.37048 .5064 Mdot
.37057 .50649 Mdot
.37067 .50654 Mdot
.37076 .50644 Mdot
.37086 .50618 Mdot
.37095 .50573 Mdot
.37105 .50514 Mdot
.37114 .50444 Mdot
.37124 .5037 Mdot
.37133 .50299 Mdot
.37143 .50225 Mdot
.37152 .50148 Mdot
.37162 .50058 Mdot
.37171 .49961 Mdot
.37181 .49858 Mdot
.3719 .4975 Mdot
.372 .49639 Mdot
.3721 .49528 Mdot
.37219 .49413 Mdot
.37229 .49294 Mdot
.37238 .49161 Mdot
.37248 .49005 Mdot
.37257 .48827 Mdot
.37267 .48623 Mdot
.37276 .48403 Mdot
.37286 .4816 Mdot
.37295 .47898 Mdot
.37305 .47614 Mdot
.37314 .47324 Mdot
.37324 .47022 Mdot
.37333 .46717 Mdot
.37343 .4641 Mdot
.37352 .46119 Mdot
.37362 .45849 Mdot
.37371 .45608 Mdot
.37381 .45398 Mdot
.3739 .45222 Mdot
.374 .45059 Mdot
.3741 .44893 Mdot
.37419 .44711 Mdot
.37429 .44522 Mdot
.37438 .44337 Mdot
.37448 .44167 Mdot
.37457 .4403 Mdot
.37467 .43922 Mdot
.37476 .4384 Mdot
.37486 .43784 Mdot
.37495 .43756 Mdot
.37505 .43752 Mdot
.37514 .43765 Mdot
.37524 .43788 Mdot
.37533 .43817 Mdot
.37543 .43844 Mdot
.37552 .43863 Mdot
.37562 .43873 Mdot
.37571 .4387 Mdot
.37581 .43866 Mdot
.3759 .43864 Mdot
.376 .43866 Mdot
.3761 .43876 Mdot
.37619 .439 Mdot
.37629 .43938 Mdot
.37638 .43988 Mdot
.37648 .44058 Mdot
.37657 .44141 Mdot
.37667 .44226 Mdot
.37676 .44308 Mdot
.37686 .44376 Mdot
.37695 .44418 Mdot
.37705 .44427 Mdot
.37714 .44403 Mdot
.37724 .44357 Mdot
.37733 .44294 Mdot
.37743 .44231 Mdot
.37752 .44178 Mdot
.37762 .44141 Mdot
.37771 .44122 Mdot
.37781 .44116 Mdot
.3779 .44121 Mdot
.378 .44138 Mdot
.3781 .44155 Mdot
.37819 .44165 Mdot
.37829 .44173 Mdot
.37838 .44177 Mdot
.37848 .44178 Mdot
.37857 .44178 Mdot
.37867 .44187 Mdot
.37876 .44198 Mdot
.37886 .44211 Mdot
.37895 .44218 Mdot
.37905 .44218 Mdot
.37914 .44199 Mdot
.37924 .44162 Mdot
.37933 .44102 Mdot
.37943 .44021 Mdot
.37952 .43926 Mdot
.37962 .43821 Mdot
.37971 .43717 Mdot
.37981 .43628 Mdot
.3799 .43549 Mdot
.38 .43483 Mdot
.3801 .43424 Mdot
.38019 .43375 Mdot
.38029 .43332 Mdot
.38038 .43298 Mdot
.38048 .43268 Mdot
.38057 .43239 Mdot
.38067 .43206 Mdot
.38076 .43167 Mdot
.38086 .43115 Mdot
.38095 .43047 Mdot
.38105 .42967 Mdot
.38114 .42881 Mdot
.38124 .42801 Mdot
.38133 .42731 Mdot
.38143 .42664 Mdot
.38152 .42609 Mdot
.38162 .42555 Mdot
.38171 .425 Mdot
.38181 .42427 Mdot
.3819 .4233 Mdot
.382 .42208 Mdot
.3821 .42063 Mdot
.38219 .41906 Mdot
.38229 .41745 Mdot
.38238 .41593 Mdot
.38248 .41458 Mdot
.38257 .41339 Mdot
.38267 .41248 Mdot
.38276 .4118 Mdot
.38286 .41131 Mdot
.38295 .41095 Mdot
.38305 .41066 Mdot
.38314 .41044 Mdot
.38324 .4102 Mdot
.38333 .40998 Mdot
.38343 .40978 Mdot
.38352 .40959 Mdot
.38362 .40942 Mdot
.38371 .4092 Mdot
.38381 .40894 Mdot
.3839 .40869 Mdot
.384 .40852 Mdot
.3841 .40835 Mdot
.38419 .40839 Mdot
.38429 .40857 Mdot
.38438 .40887 Mdot
.38448 .40932 Mdot
.38457 .40986 Mdot
.38467 .41049 Mdot
.38476 .41117 Mdot
.38486 .4118 Mdot
.38495 .41249 Mdot
.38505 .41317 Mdot
.38514 .41379 Mdot
.38524 .41435 Mdot
.38533 .41491 Mdot
.38543 .41539 Mdot
.38552 .41604 Mdot
.38562 .41692 Mdot
.38571 .41823 Mdot
.38581 .41991 Mdot
.3859 .42167 Mdot
.386 .42332 Mdot
.3861 .42479 Mdot
.38619 .42601 Mdot
.38629 .42702 Mdot
.38638 .42804 Mdot
.38648 .42917 Mdot
.38657 .43058 Mdot
.38667 .43233 Mdot
.38676 .43436 Mdot
.38686 .43662 Mdot
.38695 .43905 Mdot
.38705 .44153 Mdot
.38714 .44395 Mdot
.38724 .44634 Mdot
.38733 .44857 Mdot
.38743 .45068 Mdot
.38752 .45266 Mdot
.38762 .45446 Mdot
.38771 .45605 Mdot
.38781 .45741 Mdot
.3879 .45858 Mdot
.388 .4594 Mdot
.3881 .45992 Mdot
.38819 .46012 Mdot
.38829 .45999 Mdot
.38838 .45954 Mdot
.38848 .45882 Mdot
.38857 .45791 Mdot
.38867 .45688 Mdot
.38876 .45572 Mdot
.38886 .45451 Mdot
.38895 .45326 Mdot
.38905 .45196 Mdot
.38914 .45063 Mdot
.38924 .44935 Mdot
.38933 .44809 Mdot
.38943 .44691 Mdot
.38952 .44586 Mdot
.38962 .44486 Mdot
.38971 .44398 Mdot
.38981 .44313 Mdot
.3899 .44226 Mdot
.39 .4413 Mdot
.3901 .44028 Mdot
.39019 .43909 Mdot
.39029 .43772 Mdot
.39038 .436 Mdot
.39048 .43399 Mdot
.39057 .43175 Mdot
.39067 .42924 Mdot
.39076 .42665 Mdot
.39086 .42401 Mdot
.39095 .4215 Mdot
.39105 .41907 Mdot
.39114 .41684 Mdot
.39124 .41479 Mdot
.39133 .41292 Mdot
.39143 .41131 Mdot
.39152 .41003 Mdot
.39162 .40899 Mdot
.39171 .40817 Mdot
.39181 .40753 Mdot
.3919 .40712 Mdot
.392 .40683 Mdot
.3921 .40679 Mdot
.39219 .40691 Mdot
.39229 .40717 Mdot
.39238 .40752 Mdot
.39248 .40799 Mdot
.39257 .40849 Mdot
.39267 .40898 Mdot
.39276 .40938 Mdot
.39286 .40968 Mdot
.39295 .40983 Mdot
.39305 .40977 Mdot
.39314 .40946 Mdot
.39324 .40892 Mdot
.39333 .40817 Mdot
.39343 .40716 Mdot
.39352 .40583 Mdot
.39362 .40408 Mdot
.39371 .40189 Mdot
.39381 .39931 Mdot
.3939 .39652 Mdot
.394 .39374 Mdot
.3941 .39119 Mdot
.39419 .38902 Mdot
.39429 .3874 Mdot
.39438 .3863 Mdot
.39448 .38568 Mdot
.39457 .38544 Mdot
.39467 .38534 Mdot
.39476 .38538 Mdot
.39486 .38535 Mdot
.39495 .38516 Mdot
.39505 .38482 Mdot
.39514 .38425 Mdot
.39524 .3834 Mdot
.39533 .38231 Mdot
.39543 .38101 Mdot
.39552 .37942 Mdot
.39562 .37754 Mdot
.39571 .3754 Mdot
.39581 .37302 Mdot
.3959 .37053 Mdot
.396 .36788 Mdot
.3961 .36503 Mdot
.39619 .36192 Mdot
.39629 .35853 Mdot
.39638 .35493 Mdot
.39648 .35113 Mdot
.39657 .34744 Mdot
.39667 .34414 Mdot
.39676 .34139 Mdot
.39686 .33924 Mdot
.39695 .33756 Mdot
.39705 .33596 Mdot
.39714 .33434 Mdot
.39724 .33261 Mdot
.39733 .33091 Mdot
.39743 .32934 Mdot
.39752 .32808 Mdot
.39762 .32715 Mdot
.39771 .3265 Mdot
.39781 .32606 Mdot
.3979 .32562 Mdot
.398 .32512 Mdot
.3981 .32445 Mdot
.39819 .32337 Mdot
.39829 .32184 Mdot
.39838 .31987 Mdot
.39848 .31744 Mdot
.39857 .31478 Mdot
.39867 .31211 Mdot
.39876 .3096 Mdot
.39886 .30746 Mdot
.39895 .30568 Mdot
.39905 .30413 Mdot
.39914 .30288 Mdot
.39924 .30196 Mdot
.39933 .30146 Mdot
.39943 .30115 Mdot
.39952 .30084 Mdot
.39962 .3004 Mdot
.39971 .29979 Mdot
.39981 .29907 Mdot
.3999 .29837 Mdot
.4 .29776 Mdot
.4001 .29737 Mdot
.40019 .297 Mdot
.40029 .2967 Mdot
.40038 .29638 Mdot
.40048 .29596 Mdot
.40057 .29538 Mdot
.40067 .29448 Mdot
.40076 .29321 Mdot
.40086 .29149 Mdot
.40095 .2894 Mdot
.40105 .28704 Mdot
.40114 .28454 Mdot
.40124 .28207 Mdot
.40133 .27971 Mdot
.40143 .27754 Mdot
.40152 .27569 Mdot
.40162 .27413 Mdot
.40171 .2729 Mdot
.40181 .27207 Mdot
.4019 .27157 Mdot
.402 .27139 Mdot
.4021 .2715 Mdot
.40219 .27179 Mdot
.40229 .27216 Mdot
.40238 .2727 Mdot
.40248 .2733 Mdot
.40257 .27396 Mdot
.40267 .27467 Mdot
.40276 .27542 Mdot
.40286 .27621 Mdot
.40295 .27704 Mdot
.40305 .27793 Mdot
.40314 .27887 Mdot
.40324 .27995 Mdot
.40333 .28108 Mdot
.40343 .28229 Mdot
.40352 .28364 Mdot
.40362 .28507 Mdot
.40371 .28661 Mdot
.40381 .28822 Mdot
.4039 .28988 Mdot
.404 .29163 Mdot
.4041 .29342 Mdot
.40419 .2953 Mdot
.40429 .29718 Mdot
.40438 .29912 Mdot
.40448 .30102 Mdot
.40457 .30292 Mdot
.40467 .30478 Mdot
.40476 .30654 Mdot
.40486 .30821 Mdot
.40495 .30977 Mdot
.40505 .31125 Mdot
.40514 .31252 Mdot
.40524 .31368 Mdot
.40533 .31463 Mdot
.40543 .31553 Mdot
.40552 .31635 Mdot
.40562 .3171 Mdot
.40571 .31784 Mdot
.40581 .3186 Mdot
.4059 .31943 Mdot
.406 .32041 Mdot
.4061 .32157 Mdot
.40619 .32278 Mdot
.40629 .32414 Mdot
.40638 .3255 Mdot
.40648 .32684 Mdot
.40657 .32813 Mdot
.40667 .32936 Mdot
.40676 .33056 Mdot
.40686 .33162 Mdot
.40695 .33261 Mdot
.40705 .33348 Mdot
.40714 .33429 Mdot
.40724 .3351 Mdot
.40733 .33594 Mdot
.40743 .33685 Mdot
.40752 .33782 Mdot
.40762 .33884 Mdot
.40771 .33995 Mdot
.40781 .34115 Mdot
.4079 .34242 Mdot
.408 .34377 Mdot
.4081 .34521 Mdot
.40819 .34669 Mdot
.40829 .34834 Mdot
.40838 .35003 Mdot
.40848 .35178 Mdot
.40857 .35359 Mdot
.40867 .35538 Mdot
.40876 .35723 Mdot
.40886 .35902 Mdot
.40895 .36082 Mdot
.40905 .36248 Mdot
.40914 .364 Mdot
.40924 .36534 Mdot
.40933 .36643 Mdot
.40943 .36739 Mdot
.40952 .3682 Mdot
.40962 .36897 Mdot
.40971 .36986 Mdot
.40981 .37089 Mdot
.4099 .37213 Mdot
.41 .37356 Mdot
.4101 .37515 Mdot
.41019 .37685 Mdot
.41029 .37865 Mdot
.41038 .38044 Mdot
.41048 .38221 Mdot
.41057 .38389 Mdot
.41067 .38539 Mdot
.41076 .38673 Mdot
.41086 .38778 Mdot
.41095 .38852 Mdot
.41105 .38897 Mdot
.41114 .38914 Mdot
.41124 .38907 Mdot
.41133 .38891 Mdot
.41143 .38872 Mdot
.41152 .38846 Mdot
.41162 .38809 Mdot
.41171 .38749 Mdot
.41181 .38672 Mdot
.4119 .38573 Mdot
.412 .38456 Mdot
.4121 .38321 Mdot
.41219 .3817 Mdot
.41229 .38015 Mdot
.41238 .37866 Mdot
.41248 .37734 Mdot
.41257 .37622 Mdot
.41267 .37539 Mdot
.41276 .37483 Mdot
.41286 .37444 Mdot
.41295 .37422 Mdot
.41305 .37403 Mdot
.41314 .37393 Mdot
.41324 .37389 Mdot
.41333 .37395 Mdot
.41343 .37419 Mdot
.41352 .37458 Mdot
.41362 .37513 Mdot
.41371 .37575 Mdot
.41381 .37658 Mdot
.4139 .37748 Mdot
.414 .37851 Mdot
.4141 .37961 Mdot
.41419 .3807 Mdot
.41429 .3817 Mdot
.41438 .38261 Mdot
.41448 .38345 Mdot
.41457 .38421 Mdot
.41467 .38499 Mdot
.41476 .38589 Mdot
.41486 .38693 Mdot
.41495 .38807 Mdot
.41505 .3893 Mdot
.41514 .39061 Mdot
.41524 .39181 Mdot
.41533 .39293 Mdot
.41543 .39389 Mdot
.41552 .39458 Mdot
.41562 .39491 Mdot
.41571 .39478 Mdot
.41581 .39427 Mdot
.4159 .39329 Mdot
.416 .39201 Mdot
.4161 .39044 Mdot
.41619 .38849 Mdot
.41629 .38618 Mdot
.41638 .38362 Mdot
.41648 .38081 Mdot
.41657 .37778 Mdot
.41667 .37468 Mdot
.41676 .37163 Mdot
.41686 .36864 Mdot
.41695 .36573 Mdot
.41705 .36298 Mdot
.41714 .36035 Mdot
.41724 .35787 Mdot
.41733 .35552 Mdot
.41743 .3533 Mdot
.41752 .35127 Mdot
.41762 .34938 Mdot
.41771 .34774 Mdot
.41781 .34646 Mdot
.4179 .34547 Mdot
.418 .34477 Mdot
.4181 .34435 Mdot
.41819 .34415 Mdot
.41829 .34414 Mdot
.41838 .34426 Mdot
.41848 .34449 Mdot
.41857 .34477 Mdot
.41867 .34507 Mdot
.41876 .34541 Mdot
.41886 .34579 Mdot
.41895 .3462 Mdot
.41905 .34677 Mdot
.41914 .34749 Mdot
.41924 .34837 Mdot
.41933 .3494 Mdot
.41943 .35052 Mdot
.41952 .3517 Mdot
.41962 .35292 Mdot
.41971 .3542 Mdot
.41981 .35561 Mdot
.4199 .35719 Mdot
.42 .35895 Mdot
.4201 .3609 Mdot
.42019 .36293 Mdot
.42029 .36504 Mdot
.42038 .36722 Mdot
.42048 .36951 Mdot
.42057 .37189 Mdot
.42067 .37435 Mdot
.42076 .37681 Mdot
.42086 .37931 Mdot
.42095 .38179 Mdot
.42105 .3843 Mdot
.42114 .38673 Mdot
.42124 .38922 Mdot
.42133 .39163 Mdot
.42143 .39402 Mdot
.42152 .39634 Mdot
.42162 .39862 Mdot
.42171 .40079 Mdot
.42181 .4028 Mdot
.4219 .40467 Mdot
.422 .40636 Mdot
.4221 .40785 Mdot
.42219 .40911 Mdot
.42229 .41002 Mdot
.42238 .4105 Mdot
.42248 .4106 Mdot
.42257 .41027 Mdot
.42267 .40957 Mdot
.42276 .40859 Mdot
.42286 .40753 Mdot
.42295 .40636 Mdot
.42305 .40523 Mdot
.42314 .40419 Mdot
.42324 .40324 Mdot
.42333 .40241 Mdot
.42343 .40166 Mdot
.42352 .40105 Mdot
.42362 .40051 Mdot
.42371 .40008 Mdot
.42381 .39972 Mdot
.4239 .39943 Mdot
.424 .39917 Mdot
.4241 .39892 Mdot
.42419 .39867 Mdot
.42429 .39843 Mdot
.42438 .39826 Mdot
.42448 .39827 Mdot
.42457 .39852 Mdot
.42467 .39903 Mdot
.42476 .39977 Mdot
.42486 .40069 Mdot
.42495 .40189 Mdot
.42505 .4032 Mdot
.42514 .40441 Mdot
.42524 .40516 Mdot
.42533 .40523 Mdot
.42543 .4045 Mdot
.42552 .40315 Mdot
.42562 .40133 Mdot
.42571 .39916 Mdot
.42581 .39668 Mdot
.4259 .39395 Mdot
.426 .39127 Mdot
.4261 .38895 Mdot
.42619 .38719 Mdot
.42629 .38609 Mdot
.42638 .38544 Mdot
.42648 .38505 Mdot
.42657 .38508 Mdot
.42667 .38531 Mdot
.42676 .38565 Mdot
.42686 .38596 Mdot
.42695 .38599 Mdot
.42705 .38564 Mdot
.42714 .38481 Mdot
.42724 .38361 Mdot
.42733 .38209 Mdot
.42743 .38034 Mdot
.42752 .37846 Mdot
.42762 .37641 Mdot
.42771 .37424 Mdot
.42781 .37189 Mdot
.4279 .3694 Mdot
.428 .36682 Mdot
.4281 .36429 Mdot
.42819 .36182 Mdot
.42829 .35944 Mdot
.42838 .35708 Mdot
.42848 .35493 Mdot
.42857 .35297 Mdot
.42867 .3513 Mdot
.42876 .34998 Mdot
.42886 .34901 Mdot
.42895 .34837 Mdot
.42905 .34812 Mdot
.42914 .34819 Mdot
.42924 .34862 Mdot
.42933 .34932 Mdot
.42943 .35032 Mdot
.42952 .35155 Mdot
.42962 .353 Mdot
.42971 .35452 Mdot
.42981 .3562 Mdot
.4299 .35799 Mdot
.43 .35994 Mdot
.4301 .36196 Mdot
.43019 .36407 Mdot
.43029 .36633 Mdot
.43038 .36867 Mdot
.43048 .3711 Mdot
.43057 .37355 Mdot
.43067 .37598 Mdot
.43076 .37834 Mdot
.43086 .38057 Mdot
.43095 .38263 Mdot
.43105 .38445 Mdot
.43114 .38605 Mdot
.43124 .38739 Mdot
.43133 .38848 Mdot
.43143 .38928 Mdot
.43152 .38985 Mdot
.43162 .39022 Mdot
.43171 .39046 Mdot
.43181 .39067 Mdot
.4319 .39093 Mdot
.432 .39136 Mdot
.4321 .39202 Mdot
.43219 .39289 Mdot
.43229 .39406 Mdot
.43238 .39548 Mdot
.43248 .39713 Mdot
.43257 .39899 Mdot
.43267 .4009 Mdot
.43276 .40274 Mdot
.43286 .40441 Mdot
.43295 .40583 Mdot
.43305 .40692 Mdot
.43314 .4076 Mdot
.43324 .40786 Mdot
.43333 .40755 Mdot
.43343 .40657 Mdot
.43352 .40496 Mdot
.43362 .40287 Mdot
.43371 .40044 Mdot
.43381 .39767 Mdot
.4339 .39463 Mdot
.434 .39141 Mdot
.4341 .38808 Mdot
.43419 .38483 Mdot
.43429 .38179 Mdot
.43438 .37904 Mdot
.43448 .37666 Mdot
.43457 .3746 Mdot
.43467 .37298 Mdot
.43476 .37168 Mdot
.43486 .37066 Mdot
.43495 .3699 Mdot
.43505 .36928 Mdot
.43514 .36874 Mdot
.43524 .3683 Mdot
.43533 .36786 Mdot
.43543 .36747 Mdot
.43552 .36722 Mdot
.43562 .36707 Mdot
.43571 .36703 Mdot
.43581 .36706 Mdot
.4359 .36722 Mdot
.436 .36757 Mdot
.4361 .36814 Mdot
.43619 .36881 Mdot
.43629 .36964 Mdot
.43638 .37069 Mdot
.43648 .37185 Mdot
.43657 .37326 Mdot
.43667 .37482 Mdot
.43676 .37649 Mdot
.43686 .37826 Mdot
.43695 .38002 Mdot
.43705 .38172 Mdot
.43714 .38329 Mdot
.43724 .38468 Mdot
.43733 .38588 Mdot
.43743 .38691 Mdot
.43752 .38766 Mdot
.43762 .38818 Mdot
.43771 .38869 Mdot
.43781 .38923 Mdot
.4379 .38991 Mdot
.438 .39073 Mdot
.4381 .39177 Mdot
.43819 .39304 Mdot
.43829 .39452 Mdot
.43838 .39613 Mdot
.43848 .39786 Mdot
.43857 .39968 Mdot
.43867 .40161 Mdot
.43876 .40363 Mdot
.43886 .40583 Mdot
.43895 .40816 Mdot
.43905 .41052 Mdot
.43914 .41289 Mdot
.43924 .4152 Mdot
.43933 .41742 Mdot
.43943 .4195 Mdot
.43952 .42139 Mdot
.43962 .42312 Mdot
.43971 .42468 Mdot
.43981 .42604 Mdot
.4399 .42719 Mdot
.44 .42809 Mdot
.4401 .42875 Mdot
.44019 .42916 Mdot
.44029 .4293 Mdot
.44038 .42927 Mdot
.44048 .42908 Mdot
.44057 .42873 Mdot
.44067 .42824 Mdot
.44076 .42757 Mdot
.44086 .42674 Mdot
.44095 .4258 Mdot
.44105 .4248 Mdot
.44114 .42371 Mdot
.44124 .42266 Mdot
.44133 .42163 Mdot
.44143 .42063 Mdot
.44152 .41977 Mdot
.44162 .41898 Mdot
.44171 .41837 Mdot
.44181 .41795 Mdot
.4419 .41772 Mdot
.442 .41775 Mdot
.4421 .41803 Mdot
.44219 .41859 Mdot
.44229 .41938 Mdot
.44238 .42036 Mdot
.44248 .42155 Mdot
.44257 .42285 Mdot
.44267 .42431 Mdot
.44276 .42585 Mdot
.44286 .42748 Mdot
.44295 .42916 Mdot
.44305 .43083 Mdot
.44314 .43267 Mdot
.44324 .43462 Mdot
.44333 .4368 Mdot
.44343 .43927 Mdot
.44352 .44207 Mdot
.44362 .44513 Mdot
.44371 .44831 Mdot
.44381 .45148 Mdot
.4439 .45455 Mdot
.444 .45745 Mdot
.4441 .46024 Mdot
.44419 .46282 Mdot
.44429 .46531 Mdot
.44438 .46759 Mdot
.44448 .46978 Mdot
.44457 .47181 Mdot
.44467 .47374 Mdot
.44476 .47551 Mdot
.44486 .47713 Mdot
.44495 .47856 Mdot
.44505 .47975 Mdot
.44514 .48063 Mdot
.44524 .48119 Mdot
.44533 .48145 Mdot
.44543 .48144 Mdot
.44552 .48116 Mdot
.44562 .48083 Mdot
.44571 .48055 Mdot
.44581 .48038 Mdot
.4459 .48042 Mdot
.446 .48064 Mdot
.4461 .48098 Mdot
.44619 .48129 Mdot
.44629 .48151 Mdot
.44638 .4816 Mdot
.44648 .48163 Mdot
.44657 .4816 Mdot
.44667 .48152 Mdot
.44676 .48137 Mdot
.44686 .48112 Mdot
.44695 .48087 Mdot
.44705 .48064 Mdot
.44714 .48041 Mdot
.44724 .48026 Mdot
.44733 .48013 Mdot
.44743 .4801 Mdot
.44752 .4802 Mdot
.44762 .48045 Mdot
.44771 .48083 Mdot
.44781 .48133 Mdot
.4479 .48185 Mdot
.448 .48237 Mdot
.4481 .48282 Mdot
.44819 .48312 Mdot
.44829 .48321 Mdot
.44838 .48306 Mdot
.44848 .48269 Mdot
.44857 .48216 Mdot
.44867 .48156 Mdot
.44876 .48097 Mdot
.44886 .48034 Mdot
.44895 .47977 Mdot
.44905 .47927 Mdot
.44914 .4788 Mdot
.44924 .47836 Mdot
.44933 .47794 Mdot
.44943 .47742 Mdot
.44952 .4769 Mdot
.44962 .47623 Mdot
.44971 .47547 Mdot
.44981 .47469 Mdot
.4499 .47394 Mdot
.45 .47318 Mdot
.4501 .47248 Mdot
.45019 .47181 Mdot
.45029 .47108 Mdot
.45038 .47026 Mdot
.45048 .46941 Mdot
.45057 .46853 Mdot
.45067 .46768 Mdot
.45076 .46685 Mdot
.45086 .4661 Mdot
.45095 .46542 Mdot
.45105 .46476 Mdot
.45114 .4641 Mdot
.45124 .46335 Mdot
.45133 .46252 Mdot
.45143 .46162 Mdot
.45152 .46077 Mdot
.45162 .46002 Mdot
.45171 .4594 Mdot
.45181 .45895 Mdot
.4519 .45864 Mdot
.452 .45856 Mdot
.4521 .45866 Mdot
.45219 .45899 Mdot
.45229 .4595 Mdot
.45238 .46017 Mdot
.45248 .46093 Mdot
.45257 .46184 Mdot
.45267 .46284 Mdot
.45276 .4639 Mdot
.45286 .46497 Mdot
.45295 .46609 Mdot
.45305 .46717 Mdot
.45314 .46824 Mdot
.45324 .46925 Mdot
.45333 .47022 Mdot
.45343 .4712 Mdot
.45352 .47211 Mdot
.45362 .47303 Mdot
.45371 .47399 Mdot
.45381 .47497 Mdot
.4539 .47602 Mdot
.454 .47709 Mdot
.4541 .47827 Mdot
.45419 .4795 Mdot
.45429 .48075 Mdot
.45438 .48205 Mdot
.45448 .48334 Mdot
.45457 .48463 Mdot
.45467 .48591 Mdot
.45476 .4871 Mdot
.45486 .48824 Mdot
.45495 .48921 Mdot
.45505 .48997 Mdot
.45514 .49056 Mdot
.45524 .49101 Mdot
.45533 .49138 Mdot
.45543 .4917 Mdot
.45552 .49185 Mdot
.45562 .49177 Mdot
.45571 .49142 Mdot
.45581 .49087 Mdot
.4559 .49007 Mdot
.456 .4891 Mdot
.4561 .48794 Mdot
.45619 .48665 Mdot
.45629 .48516 Mdot
.45638 .48351 Mdot
.45648 .48166 Mdot
.45657 .47968 Mdot
.45667 .47754 Mdot
.45676 .47531 Mdot
.45686 .47312 Mdot
.45695 .47105 Mdot
.45705 .46921 Mdot
.45714 .46761 Mdot
.45724 .46636 Mdot
.45733 .46534 Mdot
.45743 .46457 Mdot
.45752 .464 Mdot
.45762 .46357 Mdot
.45771 .46337 Mdot
.45781 .4633 Mdot
.4579 .46334 Mdot
.458 .46347 Mdot
.4581 .46361 Mdot
.45819 .46381 Mdot
.45829 .46397 Mdot
.45838 .46415 Mdot
.45848 .46439 Mdot
.45857 .46465 Mdot
.45867 .46501 Mdot
.45876 .46541 Mdot
.45886 .46586 Mdot
.45895 .46638 Mdot
.45905 .46688 Mdot
.45914 .46741 Mdot
.45924 .46796 Mdot
.45933 .46839 Mdot
.45943 .46871 Mdot
.45952 .46887 Mdot
.45962 .46876 Mdot
.45971 .46844 Mdot
.45981 .46786 Mdot
.4599 .46712 Mdot
.46 .46623 Mdot
.4601 .46511 Mdot
.46019 .46384 Mdot
.46029 .46223 Mdot
.46038 .46027 Mdot
.46048 .45798 Mdot
.46057 .45534 Mdot
.46067 .45252 Mdot
.46076 .44957 Mdot
.46086 .44654 Mdot
.46095 .44363 Mdot
.46105 .44079 Mdot
.46114 .43801 Mdot
.46124 .43516 Mdot
.46133 .43216 Mdot
.46143 .42894 Mdot
.46152 .42551 Mdot
.46162 .42202 Mdot
.46171 .41844 Mdot
.46181 .41486 Mdot
.4619 .41128 Mdot
.462 .40774 Mdot
.4621 .40424 Mdot
.46219 .40081 Mdot
.46229 .39739 Mdot
.46238 .39405 Mdot
.46248 .39079 Mdot
.46257 .38787 Mdot
.46267 .3854 Mdot
.46276 .38342 Mdot
.46286 .38193 Mdot
.46295 .38069 Mdot
.46305 .37947 Mdot
.46314 .37822 Mdot
.46324 .37691 Mdot
.46333 .37564 Mdot
.46343 .37433 Mdot
.46352 .37317 Mdot
.46362 .37225 Mdot
.46371 .37157 Mdot
.46381 .37122 Mdot
.4639 .37111 Mdot
.464 .37114 Mdot
.4641 .37123 Mdot
.46419 .37141 Mdot
.46429 .37149 Mdot
.46438 .37143 Mdot
.46448 .3711 Mdot
.46457 .37036 Mdot
.46467 .36902 Mdot
.46476 .36705 Mdot
.46486 .36454 Mdot
.46495 .36164 Mdot
.46505 .35862 Mdot
.46514 .35557 Mdot
.46524 .3525 Mdot
.46533 .34932 Mdot
.46543 .34603 Mdot
.46552 .34257 Mdot
.46562 .33896 Mdot
.46571 .33519 Mdot
.46581 .33138 Mdot
.4659 .3275 Mdot
.466 .32376 Mdot
.4661 .32007 Mdot
.46619 .3164 Mdot
.46629 .31254 Mdot
.46638 .30842 Mdot
.46648 .30426 Mdot
.46657 .30004 Mdot
.46667 .29583 Mdot
.46676 .29166 Mdot
.46686 .28746 Mdot
.46695 .28324 Mdot
.46705 .27921 Mdot
.46714 .27536 Mdot
.46724 .27167 Mdot
.46733 .26816 Mdot
.46743 .26477 Mdot
.46752 .26155 Mdot
.46762 .25859 Mdot
.46771 .25602 Mdot
.46781 .25381 Mdot
.4679 .25175 Mdot
.468 .24944 Mdot
.4681 .24672 Mdot
.46819 .24345 Mdot
.46829 .23961 Mdot
.46838 .23544 Mdot
.46848 .23116 Mdot
.46857 .22689 Mdot
.46867 .22292 Mdot
.46876 .21944 Mdot
.46886 .21648 Mdot
.46895 .21419 Mdot
.46905 .21261 Mdot
.46914 .21176 Mdot
.46924 .21163 Mdot
.46933 .21218 Mdot
.46943 .21333 Mdot
.46952 .21503 Mdot
.46962 .2171 Mdot
.46971 .21946 Mdot
.46981 .22191 Mdot
.4699 .2243 Mdot
.47 .2263 Mdot
.4701 .22772 Mdot
.47019 .22832 Mdot
.47029 .228 Mdot
.47038 .22693 Mdot
.47048 .22535 Mdot
.47057 .22352 Mdot
.47067 .22155 Mdot
.47076 .21962 Mdot
.47086 .21785 Mdot
.47095 .21631 Mdot
.47105 .21502 Mdot
.47114 .21395 Mdot
.47124 .21295 Mdot
.47133 .21201 Mdot
.47143 .21115 Mdot
.47152 .21036 Mdot
.47162 .20967 Mdot
.47171 .20916 Mdot
.47181 .20879 Mdot
.4719 .2086 Mdot
.472 .20843 Mdot
.4721 .20819 Mdot
.47219 .20758 Mdot
.47229 .20652 Mdot
.47238 .20492 Mdot
.47248 .20303 Mdot
.47257 .2009 Mdot
.47267 .19871 Mdot
.47276 .19655 Mdot
.47286 .19451 Mdot
.47295 .19257 Mdot
.47305 .19082 Mdot
.47314 .18936 Mdot
.47324 .18814 Mdot
.47333 .18726 Mdot
.47343 .18658 Mdot
.47352 .18618 Mdot
.47362 .18595 Mdot
.47371 .1859 Mdot
.47381 .18596 Mdot
.4739 .18605 Mdot
.474 .18616 Mdot
.4741 .18615 Mdot
.47419 .18588 Mdot
.47429 .18531 Mdot
.47438 .18438 Mdot
.47448 .18315 Mdot
.47457 .18168 Mdot
.47467 .18006 Mdot
.47476 .17834 Mdot
.47486 .17663 Mdot
.47495 .17496 Mdot
.47505 .1734 Mdot
.47514 .17188 Mdot
.47524 .17035 Mdot
.47533 .16882 Mdot
.47543 .16728 Mdot
.47552 .16573 Mdot
.47562 .16422 Mdot
.47571 .16283 Mdot
.47581 .16157 Mdot
.4759 .16059 Mdot
.476 .15974 Mdot
.4761 .15912 Mdot
.47619 .15856 Mdot
.47629 .15801 Mdot
.47638 .15746 Mdot
.47648 .15676 Mdot
.47657 .156 Mdot
.47667 .15508 Mdot
.47676 .15408 Mdot
.47686 .15296 Mdot
.47695 .15184 Mdot
.47705 .15065 Mdot
.47714 .14925 Mdot
.47724 .14773 Mdot
.47733 .14597 Mdot
.47743 .14408 Mdot
.47752 .14218 Mdot
.47762 .14035 Mdot
.47771 .13861 Mdot
.47781 .13698 Mdot
.4779 .1354 Mdot
.478 .13381 Mdot
.4781 .13216 Mdot
.47819 .13056 Mdot
.47829 .12894 Mdot
.47838 .12742 Mdot
.47848 .12599 Mdot
.47857 .12483 Mdot
.47867 .12398 Mdot
.47876 .12352 Mdot
.47886 .12348 Mdot
.47895 .124 Mdot
.47905 .12487 Mdot
.47914 .12613 Mdot
.47924 .12758 Mdot
.47933 .12922 Mdot
.47943 .13091 Mdot
.47952 .13267 Mdot
.47962 .13451 Mdot
.47971 .13644 Mdot
.47981 .13835 Mdot
.4799 .14015 Mdot
.48 .14175 Mdot
.4801 .14322 Mdot
.48019 .14454 Mdot
.48029 .14583 Mdot
.48038 .14704 Mdot
.48048 .14826 Mdot
.48057 .14939 Mdot
.48067 .15039 Mdot
.48076 .15112 Mdot
.48086 .15137 Mdot
.48095 .151 Mdot
.48105 .14999 Mdot
.48114 .14834 Mdot
.48124 .14615 Mdot
.48133 .14353 Mdot
.48143 .14059 Mdot
.48152 .13758 Mdot
.48162 .13461 Mdot
.48171 .13185 Mdot
.48181 .12951 Mdot
.4819 .12764 Mdot
.482 .12618 Mdot
.4821 .12504 Mdot
.48219 .12404 Mdot
.48229 .123 Mdot
.48238 .12192 Mdot
.48248 .12075 Mdot
.48257 .11955 Mdot
.48267 .11841 Mdot
.48276 .11735 Mdot
.48286 .11646 Mdot
.48295 .11573 Mdot
.48305 .11503 Mdot
.48314 .11424 Mdot
.48324 .11325 Mdot
.48333 .11214 Mdot
.48343 .11108 Mdot
.48352 .1102 Mdot
.48362 .10955 Mdot
.48371 .10899 Mdot
.48381 .10824 Mdot
.4839 .1073 Mdot
.484 .10602 Mdot
.4841 .10441 Mdot
.48419 .10251 Mdot
.48429 .10029 Mdot
.48438 .09782 Mdot
.48448 .09522 Mdot
.48457 .09272 Mdot
.48467 .09054 Mdot
.48476 .08873 Mdot
.48486 .0875 Mdot
.48495 .08672 Mdot
.48505 .08634 Mdot
.48514 .08627 Mdot
.48524 .08651 Mdot
.48533 .08698 Mdot
.48543 .08774 Mdot
.48552 .08876 Mdot
.48562 .09006 Mdot
.48571 .09144 Mdot
.48581 .09262 Mdot
.4859 .09341 Mdot
.486 .0937 Mdot
.4861 .09362 Mdot
.48619 .09321 Mdot
.48629 .09248 Mdot
.48638 .09151 Mdot
.48648 .09027 Mdot
.48657 .08884 Mdot
.48667 .08725 Mdot
.48676 .08551 Mdot
.48686 .08376 Mdot
.48695 .08193 Mdot
.48705 .07999 Mdot
.48714 .07796 Mdot
.48724 .07583 Mdot
.48733 .07363 Mdot
.48743 .07135 Mdot
.48752 .06909 Mdot
.48762 .06686 Mdot
.48771 .06481 Mdot
.48781 .06294 Mdot
.4879 .06124 Mdot
.488 .05958 Mdot
.4881 .05805 Mdot
.48819 .0567 Mdot
.48829 .05541 Mdot
.48838 .05433 Mdot
.48848 .05342 Mdot
.48857 .05276 Mdot
.48867 .05246 Mdot
.48876 .05255 Mdot
.48886 .05305 Mdot
.48895 .05395 Mdot
.48905 .05508 Mdot
.48914 .05635 Mdot
.48924 .0575 Mdot
.48933 .05859 Mdot
.48943 .0596 Mdot
.48952 .06056 Mdot
.48962 .0616 Mdot
.48971 .06277 Mdot
.48981 .06386 Mdot
.4899 .06452 Mdot
.49 .06469 Mdot
.4901 .06471 Mdot
.49019 .06487 Mdot
.49029 .06514 Mdot
.49038 .06545 Mdot
.49048 .06588 Mdot
.49057 .06636 Mdot
.49067 .06677 Mdot
.49076 .06689 Mdot
.49086 .06637 Mdot
.49095 .06513 Mdot
.49105 .06305 Mdot
.49114 .06031 Mdot
.49124 .05734 Mdot
.49133 .05459 Mdot
.49143 .05225 Mdot
.49152 .05037 Mdot
.49162 .04895 Mdot
.49171 .04799 Mdot
.49181 .04749 Mdot
.4919 .04752 Mdot
.492 .04814 Mdot
.4921 .04928 Mdot
.49219 .05085 Mdot
.49229 .05266 Mdot
.49238 .05457 Mdot
.49248 .05653 Mdot
.49257 .05837 Mdot
.49267 .06009 Mdot
.49276 .06164 Mdot
.49286 .06298 Mdot
.49295 .06417 Mdot
.49305 .06505 Mdot
.49314 .06574 Mdot
.49324 .06622 Mdot
.49333 .0667 Mdot
.49343 .06704 Mdot
.49352 .06731 Mdot
.49362 .06736 Mdot
.49371 .06721 Mdot
.49381 .0669 Mdot
.4939 .06649 Mdot
.494 .066 Mdot
.4941 .06549 Mdot
.49419 .06502 Mdot
.49429 .06465 Mdot
.49438 .06455 Mdot
.49448 .06481 Mdot
.49457 .06548 Mdot
.49467 .06659 Mdot
.49476 .06819 Mdot
.49486 .07018 Mdot
.49495 .07258 Mdot
.49505 .07532 Mdot
.49514 .07834 Mdot
.49524 .08161 Mdot
.49533 .08504 Mdot
.49543 .08856 Mdot
.49552 .09222 Mdot
.49562 .09586 Mdot
.49571 .09957 Mdot
.49581 .10324 Mdot
.4959 .10691 Mdot
.496 .11057 Mdot
.4961 .11419 Mdot
.49619 .11766 Mdot
.49629 .12093 Mdot
.49638 .12387 Mdot
.49648 .12658 Mdot
.49657 .12912 Mdot
.49667 .13141 Mdot
.49676 .13356 Mdot
.49686 .13556 Mdot
.49695 .13749 Mdot
.49705 .13948 Mdot
.49714 .1416 Mdot
.49724 .14401 Mdot
.49733 .14676 Mdot
.49743 .14984 Mdot
.49752 .1532 Mdot
.49762 .15688 Mdot
.49771 .16088 Mdot
.49781 .16518 Mdot
.4979 .16972 Mdot
.498 .17443 Mdot
.4981 .17917 Mdot
.49819 .18375 Mdot
.49829 .18824 Mdot
.49838 .19259 Mdot
.49848 .19679 Mdot
.49857 .20083 Mdot
.49867 .20462 Mdot
.49876 .20814 Mdot
.49886 .21125 Mdot
.49895 .21398 Mdot
.49905 .21619 Mdot
.49914 .21783 Mdot
.49924 .21891 Mdot
.49933 .21949 Mdot
.49943 .21964 Mdot
.49952 .21951 Mdot
.49962 .21918 Mdot
.49971 .21866 Mdot
.49981 .21799 Mdot
.4999 .21712 Mdot
.5 .21605 Mdot
.5001 .21478 Mdot
.50019 .21332 Mdot
.50029 .2117 Mdot
.50038 .21004 Mdot
.50048 .20829 Mdot
.50057 .20652 Mdot
.50067 .20482 Mdot
.50076 .20324 Mdot
.50086 .20172 Mdot
.50095 .20027 Mdot
.50105 .19881 Mdot
.50114 .19741 Mdot
.50124 .19612 Mdot
.50133 .19499 Mdot
.50143 .19405 Mdot
.50152 .19328 Mdot
.50162 .19274 Mdot
.50171 .19232 Mdot
.50181 .19196 Mdot
.5019 .19158 Mdot
.502 .19118 Mdot
.5021 .19069 Mdot
.50219 .19021 Mdot
.50229 .1896 Mdot
.50238 .18901 Mdot
.50248 .18838 Mdot
.50257 .18773 Mdot
.50267 .18714 Mdot
.50276 .18668 Mdot
.50286 .18635 Mdot
.50295 .18619 Mdot
.50305 .18617 Mdot
.50314 .18633 Mdot
.50324 .18663 Mdot
.50333 .1871 Mdot
.50343 .18767 Mdot
.50352 .18844 Mdot
.50362 .18927 Mdot
.50371 .19013 Mdot
.50381 .19095 Mdot
.5039 .19161 Mdot
.504 .19215 Mdot
.5041 .1926 Mdot
.50419 .19296 Mdot
.50429 .19332 Mdot
.50438 .19367 Mdot
.50448 .19404 Mdot
.50457 .19448 Mdot
.50467 .19496 Mdot
.50476 .19554 Mdot
.50486 .19616 Mdot
.50495 .19685 Mdot
.50505 .19763 Mdot
.50514 .19848 Mdot
.50524 .19941 Mdot
.50533 .20041 Mdot
.50543 .20145 Mdot
.50552 .20248 Mdot
.50562 .20355 Mdot
.50571 .20451 Mdot
.50581 .20544 Mdot
.5059 .20629 Mdot
.506 .20701 Mdot
.5061 .20768 Mdot
.50619 .20818 Mdot
.50629 .20861 Mdot
.50638 .2089 Mdot
.50648 .20905 Mdot
.50657 .20924 Mdot
.50667 .20944 Mdot
.50676 .20967 Mdot
.50686 .20994 Mdot
.50695 .21035 Mdot
.50705 .21097 Mdot
.50714 .21177 Mdot
.50724 .21284 Mdot
.50733 .21408 Mdot
.50743 .21544 Mdot
.50752 .21686 Mdot
.50762 .21833 Mdot
.50771 .21983 Mdot
.50781 .22129 Mdot
.5079 .22277 Mdot
.508 .22433 Mdot
.5081 .22597 Mdot
.50819 .22781 Mdot
.50829 .22974 Mdot
.50838 .23174 Mdot
.50848 .23381 Mdot
.50857 .23592 Mdot
.50867 .23801 Mdot
.50876 .24005 Mdot
.50886 .24205 Mdot
.50895 .24398 Mdot
.50905 .24588 Mdot
.50914 .24781 Mdot
.50924 .24984 Mdot
.50933 .25193 Mdot
.50943 .25414 Mdot
.50952 .25639 Mdot
.50962 .25867 Mdot
.50971 .26095 Mdot
.50981 .2632 Mdot
.5099 .26541 Mdot
.51 .26756 Mdot
.5101 .26962 Mdot
.51019 .27161 Mdot
.51029 .27353 Mdot
.51038 .27534 Mdot
.51048 .2771 Mdot
.51057 .2788 Mdot
.51067 .28046 Mdot
.51076 .28203 Mdot
.51086 .28358 Mdot
.51095 .28513 Mdot
.51105 .28675 Mdot
.51114 .28842 Mdot
.51124 .29019 Mdot
.51133 .29198 Mdot
.51143 .29387 Mdot
.51152 .29583 Mdot
.51162 .29784 Mdot
.51171 .29993 Mdot
.51181 .30205 Mdot
.5119 .30422 Mdot
.512 .30638 Mdot
.5121 .30846 Mdot
.51219 .31048 Mdot
.51229 .3125 Mdot
.51238 .31451 Mdot
.51248 .31659 Mdot
.51257 .31864 Mdot
.51267 .32069 Mdot
.51276 .32265 Mdot
.51286 .32455 Mdot
.51295 .32636 Mdot
.51305 .32814 Mdot
.51314 .32989 Mdot
.51324 .33163 Mdot
.51333 .3334 Mdot
.51343 .33515 Mdot
.51352 .33686 Mdot
.51362 .33854 Mdot
.51371 .34014 Mdot
.51381 .34168 Mdot
.5139 .34317 Mdot
.514 .34455 Mdot
.5141 .34587 Mdot
.51419 .34708 Mdot
.51429 .34812 Mdot
.51438 .34905 Mdot
.51448 .34982 Mdot
.51457 .35052 Mdot
.51467 .35115 Mdot
.51476 .35182 Mdot
.51486 .35257 Mdot
.51495 .35335 Mdot
.51505 .3541 Mdot
.51514 .35473 Mdot
.51524 .35526 Mdot
.51533 .35565 Mdot
.51543 .35592 Mdot
.51552 .35616 Mdot
.51562 .35642 Mdot
.51571 .35668 Mdot
.51581 .35687 Mdot
.5159 .35708 Mdot
.516 .3572 Mdot
.5161 .35734 Mdot
.51619 .35749 Mdot
.51629 .35763 Mdot
.51638 .35775 Mdot
.51648 .35789 Mdot
.51657 .35797 Mdot
.51667 .35814 Mdot
.51676 .35835 Mdot
.51686 .35868 Mdot
.51695 .35919 Mdot
.51705 .35989 Mdot
.51714 .36082 Mdot
.51724 .36197 Mdot
.51733 .36338 Mdot
.51743 .36493 Mdot
.51752 .36659 Mdot
.51762 .36831 Mdot
.51771 .37014 Mdot
.51781 .372 Mdot
.5179 .37383 Mdot
.518 .37566 Mdot
.5181 .37739 Mdot
.51819 .37916 Mdot
.51829 .38086 Mdot
.51838 .38254 Mdot
.51848 .38417 Mdot
.51857 .38569 Mdot
.51867 .38719 Mdot
.51876 .38855 Mdot
.51886 .38981 Mdot
.51895 .39098 Mdot
.51905 .39204 Mdot
.51914 .39299 Mdot
.51924 .39376 Mdot
.51933 .39439 Mdot
.51943 .39501 Mdot
.51952 .39558 Mdot
.51962 .39619 Mdot
.51971 .39678 Mdot
.51981 .39745 Mdot
.5199 .39811 Mdot
.52 .39868 Mdot
.5201 .39913 Mdot
.52019 .39958 Mdot
.52029 .39996 Mdot
.52038 .40038 Mdot
.52048 .4008 Mdot
.52057 .40131 Mdot
.52067 .40195 Mdot
.52076 .40275 Mdot
.52086 .4037 Mdot
.52095 .40481 Mdot
.52105 .40601 Mdot
.52114 .40723 Mdot
.52124 .4085 Mdot
.52133 .40974 Mdot
.52143 .41084 Mdot
.52152 .41185 Mdot
.52162 .41278 Mdot
.52171 .41363 Mdot
.52181 .41437 Mdot
.5219 .41493 Mdot
.522 .41531 Mdot
.5221 .41543 Mdot
.52219 .4152 Mdot
.52229 .41461 Mdot
.52238 .41366 Mdot
.52248 .41265 Mdot
.52257 .41167 Mdot
.52267 .41084 Mdot
.52276 .41026 Mdot
.52286 .40993 Mdot
.52295 .40978 Mdot
.52305 .40976 Mdot
.52314 .40984 Mdot
.52324 .40998 Mdot
.52333 .41023 Mdot
.52343 .41052 Mdot
.52352 .41086 Mdot
.52362 .41125 Mdot
.52371 .41159 Mdot
.52381 .41187 Mdot
.5239 .412 Mdot
.524 .41192 Mdot
.5241 .41157 Mdot
.52419 .41082 Mdot
.52429 .40974 Mdot
.52438 .40837 Mdot
.52448 .40679 Mdot
.52457 .40504 Mdot
.52467 .40314 Mdot
.52476 .40114 Mdot
.52486 .39914 Mdot
.52495 .3971 Mdot
.52505 .39504 Mdot
.52514 .39298 Mdot
.52524 .39083 Mdot
.52533 .38867 Mdot
.52543 .38642 Mdot
.52552 .38414 Mdot
.52562 .38192 Mdot
.52571 .37973 Mdot
.52581 .37779 Mdot
.5259 .37611 Mdot
.526 .37473 Mdot
.5261 .37374 Mdot
.52619 .37316 Mdot
.52629 .37298 Mdot
.52638 .37322 Mdot
.52648 .37378 Mdot
.52657 .37467 Mdot
.52667 .37581 Mdot
.52676 .37715 Mdot
.52686 .37867 Mdot
.52695 .38023 Mdot
.52705 .38185 Mdot
.52714 .38352 Mdot
.52724 .38512 Mdot
.52733 .38666 Mdot
.52743 .38814 Mdot
.52752 .38952 Mdot
.52762 .39084 Mdot
.52771 .3921 Mdot
.52781 .39332 Mdot
.5279 .3944 Mdot
.528 .39535 Mdot
.5281 .39603 Mdot
.52819 .39634 Mdot
.52829 .39618 Mdot
.52838 .39554 Mdot
.52848 .39436 Mdot
.52857 .39268 Mdot
.52867 .39057 Mdot
.52876 .38811 Mdot
.52886 .38547 Mdot
.52895 .38277 Mdot
.52905 .38022 Mdot
.52914 .37798 Mdot
.52924 .37617 Mdot
.52933 .37504 Mdot
.52943 .3747 Mdot
.52952 .37511 Mdot
.52962 .37619 Mdot
.52971 .37767 Mdot
.52981 .37947 Mdot
.5299 .38151 Mdot
.53 .38366 Mdot
.5301 .38597 Mdot
.53019 .38825 Mdot
.53029 .39041 Mdot
.53038 .39232 Mdot
.53048 .39401 Mdot
.53057 .39535 Mdot
.53067 .3964 Mdot
.53076 .39712 Mdot
.53086 .39745 Mdot
.53095 .39732 Mdot
.53105 .39672 Mdot
.53114 .39574 Mdot
.53124 .3944 Mdot
.53133 .39285 Mdot
.53143 .39107 Mdot
.53152 .38912 Mdot
.53162 .38698 Mdot
.53171 .38483 Mdot
.53181 .38269 Mdot
.5319 .38065 Mdot
.532 .37891 Mdot
.5321 .37758 Mdot
.53219 .37665 Mdot
.53229 .37585 Mdot
.53238 .37511 Mdot
.53248 .37431 Mdot
.53257 .37337 Mdot
.53267 .37225 Mdot
.53276 .3709 Mdot
.53286 .3693 Mdot
.53295 .36749 Mdot
.53305 .36551 Mdot
.53314 .36347 Mdot
.53324 .36152 Mdot
.53333 .35972 Mdot
.53343 .35827 Mdot
.53352 .35726 Mdot
.53362 .3565 Mdot
.53371 .35585 Mdot
.53381 .35503 Mdot
.5339 .35396 Mdot
.534 .35274 Mdot
.5341 .35158 Mdot
.53419 .35068 Mdot
.53429 .35016 Mdot
.53438 .35003 Mdot
.53448 .35031 Mdot
.53457 .35085 Mdot
.53467 .35162 Mdot
.53476 .35248 Mdot
.53486 .35345 Mdot
.53495 .35453 Mdot
.53505 .35568 Mdot
.53514 .35678 Mdot
.53524 .35786 Mdot
.53533 .35888 Mdot
.53543 .35999 Mdot
.53552 .36114 Mdot
.53562 .36248 Mdot
.53571 .36402 Mdot
.53581 .36579 Mdot
.5359 .36769 Mdot
.536 .36957 Mdot
.5361 .37145 Mdot
.53619 .37312 Mdot
.53629 .37464 Mdot
.53638 .37595 Mdot
.53648 .37708 Mdot
.53657 .37798 Mdot
.53667 .3786 Mdot
.53676 .37895 Mdot
.53686 .37904 Mdot
.53695 .37884 Mdot
.53705 .37832 Mdot
.53714 .37754 Mdot
.53724 .37643 Mdot
.53733 .3751 Mdot
.53743 .37359 Mdot
.53752 .37218 Mdot
.53762 .37106 Mdot
.53771 .37039 Mdot
.53781 .3703 Mdot
.5379 .3708 Mdot
.538 .3718 Mdot
.5381 .37317 Mdot
.53819 .37467 Mdot
.53829 .37621 Mdot
.53838 .3776 Mdot
.53848 .37878 Mdot
.53857 .37965 Mdot
.53867 .38012 Mdot
.53876 .38018 Mdot
.53886 .37974 Mdot
.53895 .3789 Mdot
.53905 .37764 Mdot
.53914 .37607 Mdot
.53924 .37429 Mdot
.53933 .3723 Mdot
.53943 .37013 Mdot
.53952 .3678 Mdot
.53962 .36534 Mdot
.53971 .36276 Mdot
.53981 .36011 Mdot
.5399 .3574 Mdot
.54 .35463 Mdot
.5401 .35188 Mdot
.54019 .34908 Mdot
.54029 .3464 Mdot
.54038 .34376 Mdot
.54048 .34118 Mdot
.54057 .3387 Mdot
.54067 .33617 Mdot
.54076 .33351 Mdot
.54086 .3307 Mdot
.54095 .32789 Mdot
.54105 .32507 Mdot
.54114 .32246 Mdot
.54124 .32008 Mdot
.54133 .31789 Mdot
.54143 .31577 Mdot
.54152 .31357 Mdot
.54162 .31128 Mdot
.54171 .30885 Mdot
.54181 .30651 Mdot
.5419 .30425 Mdot
.542 .30208 Mdot
.5421 .29978 Mdot
.54219 .29732 Mdot
.54229 .29471 Mdot
.54238 .29208 Mdot
.54248 .28965 Mdot
.54257 .28765 Mdot
.54267 .28625 Mdot
.54276 .28555 Mdot
.54286 .28585 Mdot
.54295 .2873 Mdot
.54305 .28976 Mdot
.54314 .29273 Mdot
.54324 .29586 Mdot
.54333 .29882 Mdot
.54343 .3014 Mdot
.54352 .30348 Mdot
.54362 .30498 Mdot
.54371 .30588 Mdot
.54381 .30623 Mdot
.5439 .30611 Mdot
.544 .30558 Mdot
.5441 .30481 Mdot
.54419 .30393 Mdot
.54429 .30299 Mdot
.54438 .30204 Mdot
.54448 .30103 Mdot
.54457 .29986 Mdot
.54467 .29849 Mdot
.54476 .29702 Mdot
.54486 .29553 Mdot
.54495 .29414 Mdot
.54505 .29292 Mdot
.54514 .29196 Mdot
.54524 .29137 Mdot
.54533 .29114 Mdot
.54543 .29134 Mdot
.54552 .29194 Mdot
.54562 .29288 Mdot
.54571 .29415 Mdot
.54581 .29557 Mdot
.5459 .29712 Mdot
.546 .29867 Mdot
.5461 .30017 Mdot
.54619 .30168 Mdot
.54629 .30323 Mdot
.54638 .30474 Mdot
.54648 .30612 Mdot
.54657 .30715 Mdot
.54667 .3078 Mdot
.54676 .30828 Mdot
.54686 .3087 Mdot
.54695 .30921 Mdot
.54705 .30992 Mdot
.54714 .31075 Mdot
.54724 .31174 Mdot
.54733 .31282 Mdot
.54743 .31392 Mdot
.54752 .31514 Mdot
.54762 .31648 Mdot
.54771 .31794 Mdot
.54781 .31956 Mdot
.5479 .32117 Mdot
.548 .32286 Mdot
.5481 .32453 Mdot
.54819 .32616 Mdot
.54829 .32767 Mdot
.54838 .32904 Mdot
.54848 .33029 Mdot
.54857 .33142 Mdot
.54867 .3324 Mdot
.54876 .33318 Mdot
.54886 .33385 Mdot
.54895 .33434 Mdot
.54905 .33465 Mdot
.54914 .3347 Mdot
.54924 .33448 Mdot
.54933 .33406 Mdot
.54943 .33339 Mdot
.54952 .33251 Mdot
.54962 .33149 Mdot
.54971 .33035 Mdot
.54981 .32911 Mdot
.5499 .32787 Mdot
.55 .32662 Mdot
.5501 .3254 Mdot
.55019 .32432 Mdot
.55029 .32335 Mdot
.55038 .32245 Mdot
.55048 .32168 Mdot
.55057 .3209 Mdot
.55067 .32007 Mdot
.55076 .31916 Mdot
.55086 .3182 Mdot
.55095 .31699 Mdot
.55105 .3154 Mdot
.55114 .3128 Mdot
.55124 .30858 Mdot
.55133 .30283 Mdot
.55143 .29651 Mdot
.55152 .29061 Mdot
.55162 .2854 Mdot
.55171 .28099 Mdot
.55181 .27722 Mdot
.5519 .27414 Mdot
.552 .27175 Mdot
.5521 .27002 Mdot
.55219 .26881 Mdot
.55229 .26783 Mdot
.55238 .26681 Mdot
.55248 .26547 Mdot
.55257 .26371 Mdot
.55267 .26149 Mdot
.55276 .25876 Mdot
.55286 .25573 Mdot
.55295 .25243 Mdot
.55305 .24889 Mdot
.55314 .24515 Mdot
.55324 .24125 Mdot
.55333 .23726 Mdot
.55343 .23327 Mdot
.55352 .22942 Mdot
.55362 .22567 Mdot
.55371 .222 Mdot
.55381 .21829 Mdot
.5539 .21456 Mdot
.554 .21073 Mdot
.5541 .20702 Mdot
.55419 .20345 Mdot
.55429 .20007 Mdot
.55438 .19693 Mdot
.55448 .19411 Mdot
.55457 .19168 Mdot
.55467 .18972 Mdot
.55476 .1882 Mdot
.55486 .18703 Mdot
.55495 .18609 Mdot
.55505 .18541 Mdot
.55514 .18484 Mdot
.55524 .18442 Mdot
.55533 .18413 Mdot
.55543 .18391 Mdot
.55552 .18371 Mdot
.55562 .18362 Mdot
.55571 .18361 Mdot
.55581 .18374 Mdot
.5559 .184 Mdot
.556 .1845 Mdot
.5561 .18518 Mdot
.55619 .18611 Mdot
.55629 .18731 Mdot
.55638 .18877 Mdot
.55648 .19046 Mdot
.55657 .19227 Mdot
.55667 .19424 Mdot
.55676 .19617 Mdot
.55686 .19805 Mdot
.55695 .19978 Mdot
.55705 .20133 Mdot
.55714 .20271 Mdot
.55724 .20394 Mdot
.55733 .20501 Mdot
.55743 .20604 Mdot
.55752 .20705 Mdot
.55762 .20816 Mdot
.55771 .20938 Mdot
.55781 .21077 Mdot
.5579 .21239 Mdot
.558 .21413 Mdot
.5581 .21605 Mdot
.55819 .21805 Mdot
.55829 .22007 Mdot
.55838 .222 Mdot
.55848 .22378 Mdot
.55857 .22527 Mdot
.55867 .22631 Mdot
.55876 .22686 Mdot
.55886 .22686 Mdot
.55895 .22642 Mdot
.55905 .22574 Mdot
.55914 .22503 Mdot
.55924 .22421 Mdot
.55933 .22341 Mdot
.55943 .22244 Mdot
.55952 .22126 Mdot
.55962 .21981 Mdot
.55971 .2181 Mdot
.55981 .21627 Mdot
.5599 .2144 Mdot
.56 .21269 Mdot
.5601 .21125 Mdot
.56019 .21014 Mdot
.56029 .20939 Mdot
.56038 .20908 Mdot
.56048 .20921 Mdot
.56057 .2099 Mdot
.56067 .21129 Mdot
.56076 .21331 Mdot
.56086 .21585 Mdot
.56095 .21868 Mdot
.56105 .2217 Mdot
.56114 .22483 Mdot
.56124 .22803 Mdot
.56133 .23127 Mdot
.56143 .23452 Mdot
.56152 .23771 Mdot
.56162 .24082 Mdot
.56171 .24385 Mdot
.56181 .24678 Mdot
.5619 .24962 Mdot
.562 .25241 Mdot
.5621 .2553 Mdot
.56219 .25822 Mdot
.56229 .2613 Mdot
.56238 .26443 Mdot
.56248 .26747 Mdot
.56257 .27039 Mdot
.56267 .27312 Mdot
.56276 .27568 Mdot
.56286 .27807 Mdot
.56295 .28031 Mdot
.56305 .2824 Mdot
.56314 .28442 Mdot
.56324 .28649 Mdot
.56333 .2887 Mdot
.56343 .29117 Mdot
.56352 .29384 Mdot
.56362 .29671 Mdot
.56371 .29966 Mdot
.56381 .30267 Mdot
.5639 .30576 Mdot
.564 .30889 Mdot
.5641 .312 Mdot
.56419 .3151 Mdot
.56429 .31808 Mdot
.56438 .32095 Mdot
.56448 .32366 Mdot
.56457 .32615 Mdot
.56467 .32839 Mdot
.56476 .33039 Mdot
.56486 .33217 Mdot
.56495 .33374 Mdot
.56505 .33509 Mdot
.56514 .3363 Mdot
.56524 .33737 Mdot
.56533 .33836 Mdot
.56543 .33921 Mdot
.56552 .33994 Mdot
.56562 .34051 Mdot
.56571 .34091 Mdot
.56581 .34114 Mdot
.5659 .34113 Mdot
.566 .34097 Mdot
.5661 .34061 Mdot
.56619 .34014 Mdot
.56629 .33956 Mdot
.56638 .33888 Mdot
.56648 .33818 Mdot
.56657 .33758 Mdot
.56667 .33708 Mdot
.56676 .33677 Mdot
.56686 .33665 Mdot
.56695 .33667 Mdot
.56705 .33692 Mdot
.56714 .33738 Mdot
.56724 .33805 Mdot
.56733 .33898 Mdot
.56743 .34022 Mdot
.56752 .34183 Mdot
.56762 .34386 Mdot
.56771 .34634 Mdot
.56781 .3492 Mdot
.5679 .35221 Mdot
.568 .3553 Mdot
.5681 .35826 Mdot
.56819 .36107 Mdot
.56829 .36377 Mdot
.56838 .3664 Mdot
.56848 .36904 Mdot
.56857 .37168 Mdot
.56867 .37435 Mdot
.56876 .37701 Mdot
.56886 .37966 Mdot
.56895 .38229 Mdot
.56905 .38491 Mdot
.56914 .38746 Mdot
.56924 .38985 Mdot
.56933 .39208 Mdot
.56943 .39407 Mdot
.56952 .39599 Mdot
.56962 .39776 Mdot
.56971 .39952 Mdot
.56981 .40121 Mdot
.5699 .40282 Mdot
.57 .40437 Mdot
.5701 .40584 Mdot
.57019 .40711 Mdot
.57029 .40829 Mdot
.57038 .40939 Mdot
.57048 .41036 Mdot
.57057 .41131 Mdot
.57067 .41224 Mdot
.57076 .41321 Mdot
.57086 .41426 Mdot
.57095 .41541 Mdot
.57105 .4167 Mdot
.57114 .41808 Mdot
.57124 .41949 Mdot
.57133 .42088 Mdot
.57143 .42219 Mdot
.57152 .4233 Mdot
.57162 .42426 Mdot
.57171 .42508 Mdot
.57181 .42583 Mdot
.5719 .4266 Mdot
.572 .42743 Mdot
.5721 .42817 Mdot
.57219 .42877 Mdot
.57229 .42907 Mdot
.57238 .42894 Mdot
.57248 .4282 Mdot
.57257 .42676 Mdot
.57267 .42458 Mdot
.57276 .42162 Mdot
.57286 .41796 Mdot
.57295 .41366 Mdot
.57305 .40902 Mdot
.57314 .40421 Mdot
.57324 .39946 Mdot
.57333 .39477 Mdot
.57343 .39028 Mdot
.57352 .38587 Mdot
.57362 .38161 Mdot
.57371 .37734 Mdot
.57381 .37314 Mdot
.5739 .36897 Mdot
.574 .36483 Mdot
.5741 .36084 Mdot
.57419 .35711 Mdot
.57429 .35377 Mdot
.57438 .35093 Mdot
.57448 .34866 Mdot
.57457 .34692 Mdot
.57467 .34568 Mdot
.57476 .3448 Mdot
.57486 .34426 Mdot
.57495 .34402 Mdot
.57505 .34396 Mdot
.57514 .34405 Mdot
.57524 .3442 Mdot
.57533 .34442 Mdot
.57543 .34459 Mdot
.57552 .34467 Mdot
.57562 .34459 Mdot
.57571 .34424 Mdot
.57581 .34353 Mdot
.5759 .34237 Mdot
.576 .34065 Mdot
.5761 .3383 Mdot
.57619 .3352 Mdot
.57629 .33134 Mdot
.57638 .32682 Mdot
.57648 .32175 Mdot
.57657 .31618 Mdot
.57667 .31029 Mdot
.57676 .30421 Mdot
.57686 .2982 Mdot
.57695 .29246 Mdot
.57705 .28724 Mdot
.57714 .28266 Mdot
.57724 .27885 Mdot
.57733 .27568 Mdot
.57743 .27306 Mdot
.57752 .27073 Mdot
.57762 .26846 Mdot
.57771 .26608 Mdot
.57781 .26345 Mdot
.5779 .26075 Mdot
.578 .25803 Mdot
.5781 .25528 Mdot
.57819 .25238 Mdot
.57829 .24931 Mdot
.57838 .24598 Mdot
.57848 .24234 Mdot
.57857 .23849 Mdot
.57867 .23449 Mdot
.57876 .2304 Mdot
.57886 .22632 Mdot
.57895 .22236 Mdot
.57905 .21856 Mdot
.57914 .21493 Mdot
.57924 .2115 Mdot
.57933 .20818 Mdot
.57943 .20491 Mdot
.57952 .2018 Mdot
.57962 .19883 Mdot
.57971 .19597 Mdot
.57981 .19326 Mdot
.5799 .19085 Mdot
.58 .18886 Mdot
.5801 .18729 Mdot
.58019 .1862 Mdot
.58029 .18551 Mdot
.58038 .18518 Mdot
.58048 .18521 Mdot
.58057 .18554 Mdot
.58067 .18619 Mdot
.58076 .18718 Mdot
.58086 .18847 Mdot
.58095 .19006 Mdot
.58105 .19196 Mdot
.58114 .19412 Mdot
.58124 .19645 Mdot
.58133 .1989 Mdot
.58143 .20139 Mdot
.58152 .20391 Mdot
.58162 .20636 Mdot
.58171 .20878 Mdot
.58181 .21112 Mdot
.5819 .21346 Mdot
.582 .21573 Mdot
.5821 .21793 Mdot
.58219 .22002 Mdot
.58229 .22206 Mdot
.58238 .22406 Mdot
.58248 .22602 Mdot
.58257 .22795 Mdot
.58267 .22981 Mdot
.58276 .23148 Mdot
.58286 .23292 Mdot
.58295 .23419 Mdot
.58305 .23522 Mdot
.58314 .23605 Mdot
.58324 .23672 Mdot
.58333 .23741 Mdot
.58343 .23821 Mdot
.58352 .23915 Mdot
.58362 .24033 Mdot
.58371 .2417 Mdot
.58381 .24326 Mdot
.5839 .24486 Mdot
.584 .24637 Mdot
.5841 .24777 Mdot
.58419 .24897 Mdot
.58429 .24988 Mdot
.58438 .25059 Mdot
.58448 .25105 Mdot
.58457 .25133 Mdot
.58467 .25153 Mdot
.58476 .25158 Mdot
.58486 .25154 Mdot
.58495 .25132 Mdot
.58505 .25102 Mdot
.58514 .25059 Mdot
.58524 .25013 Mdot
.58533 .24976 Mdot
.58543 .24962 Mdot
.58552 .24974 Mdot
.58562 .25012 Mdot
.58571 .25074 Mdot
.58581 .25146 Mdot
.5859 .2523 Mdot
.586 .25319 Mdot
.5861 .25411 Mdot
.58619 .255 Mdot
.58629 .25574 Mdot
.58638 .25641 Mdot
.58648 .25682 Mdot
.58657 .25689 Mdot
.58667 .25665 Mdot
.58676 .25613 Mdot
.58686 .25527 Mdot
.58695 .25415 Mdot
.58705 .25272 Mdot
.58714 .25094 Mdot
.58724 .24903 Mdot
.58733 .24702 Mdot
.58743 .24507 Mdot
.58752 .24324 Mdot
.58762 .2417 Mdot
.58771 .24053 Mdot
.58781 .23984 Mdot
.5879 .23965 Mdot
.588 .23995 Mdot
.5881 .24073 Mdot
.58819 .24195 Mdot
.58829 .24354 Mdot
.58838 .24539 Mdot
.58848 .24759 Mdot
.58857 .25005 Mdot
.58867 .25273 Mdot
.58876 .2556 Mdot
.58886 .25864 Mdot
.58895 .26175 Mdot
.58905 .26495 Mdot
.58914 .26821 Mdot
.58924 .27146 Mdot
.58933 .2747 Mdot
.58943 .27791 Mdot
.58952 .28112 Mdot
.58962 .28425 Mdot
.58971 .28738 Mdot
.58981 .29054 Mdot
.5899 .2937 Mdot
.59 .29694 Mdot
.5901 .30017 Mdot
.59019 .30341 Mdot
.59029 .30666 Mdot
.59038 .30996 Mdot
.59048 .31317 Mdot
.59057 .31634 Mdot
.59067 .31931 Mdot
.59076 .32222 Mdot
.59086 .32489 Mdot
.59095 .32748 Mdot
.59105 .32989 Mdot
.59114 .33217 Mdot
.59124 .33434 Mdot
.59133 .33637 Mdot
.59143 .33826 Mdot
.59152 .34011 Mdot
.59162 .34179 Mdot
.59171 .34336 Mdot
.59181 .34482 Mdot
.5919 .34618 Mdot
.592 .34746 Mdot
.5921 .34862 Mdot
.59219 .34968 Mdot
.59229 .3506 Mdot
.59238 .35135 Mdot
.59248 .35195 Mdot
.59257 .35233 Mdot
.59267 .35237 Mdot
.59276 .352 Mdot
.59286 .35123 Mdot
.59295 .35005 Mdot
.59305 .34853 Mdot
.59314 .34679 Mdot
.59324 .34485 Mdot
.59333 .34273 Mdot
.59343 .34037 Mdot
.59352 .33789 Mdot
.59362 .33529 Mdot
.59371 .33263 Mdot
.59381 .33003 Mdot
.5939 .32748 Mdot
.594 .32508 Mdot
.5941 .32284 Mdot
.59419 .3207 Mdot
.59429 .31859 Mdot
.59438 .31652 Mdot
.59448 .31444 Mdot
.59457 .31239 Mdot
.59467 .31049 Mdot
.59476 .30874 Mdot
.59486 .30726 Mdot
.59495 .306 Mdot
.59505 .30503 Mdot
.59514 .30445 Mdot
.59524 .30419 Mdot
.59533 .30427 Mdot
.59543 .30455 Mdot
.59552 .30499 Mdot
.59562 .30537 Mdot
.59571 .30574 Mdot
.59581 .30604 Mdot
.5959 .3062 Mdot
.596 .30619 Mdot
.5961 .30602 Mdot
.59619 .30549 Mdot
.59629 .30462 Mdot
.59638 .30335 Mdot
.59648 .30162 Mdot
.59657 .29963 Mdot
.59667 .29742 Mdot
.59676 .29506 Mdot
.59686 .29263 Mdot
.59695 .29013 Mdot
.59705 .28756 Mdot
.59714 .28491 Mdot
.59724 .28197 Mdot
.59733 .27863 Mdot
.59743 .27492 Mdot
.59752 .27079 Mdot
.59762 .26635 Mdot
.59771 .26161 Mdot
.59781 .2566 Mdot
.5979 .25138 Mdot
.598 .24609 Mdot
.5981 .24103 Mdot
.59819 .2363 Mdot
.59829 .23203 Mdot
.59838 .22798 Mdot
.59848 .22375 Mdot
.59857 .2192 Mdot
.59867 .21443 Mdot
.59876 .20961 Mdot
.59886 .20494 Mdot
.59895 .20041 Mdot
.59905 .19605 Mdot
.59914 .19188 Mdot
.59924 .18778 Mdot
.59933 .18368 Mdot
.59943 .17955 Mdot
.59952 .17529 Mdot
.59962 .17096 Mdot
.59971 .16654 Mdot
.59981 .16206 Mdot
.5999 .15761 Mdot
.6 .15324 Mdot
.6001 .14897 Mdot
.60019 .145 Mdot
.60029 .14137 Mdot
.60038 .13812 Mdot
.60048 .1352 Mdot
.60057 .13255 Mdot
.60067 .13024 Mdot
.60076 .12827 Mdot
.60086 .12661 Mdot
.60095 .12534 Mdot
.60105 .12464 Mdot
.60114 .12458 Mdot
.60124 .12482 Mdot
.60133 .12504 Mdot
.60143 .12491 Mdot
.60152 .12439 Mdot
.60162 .12364 Mdot
.60171 .12298 Mdot
.60181 .12246 Mdot
.6019 .12221 Mdot
.602 .12209 Mdot
.6021 .12209 Mdot
.60219 .1223 Mdot
.60229 .12272 Mdot
.60238 .12349 Mdot
.60248 .12466 Mdot
.60257 .12629 Mdot
.60267 .12832 Mdot
.60276 .13063 Mdot
.60286 .13324 Mdot
.60295 .1361 Mdot
.60305 .13922 Mdot
.60314 .14251 Mdot
.60324 .14592 Mdot
.60333 .14944 Mdot
.60343 .15306 Mdot
.60352 .15671 Mdot
.60362 .16044 Mdot
.60371 .16421 Mdot
.60381 .16801 Mdot
.6039 .17182 Mdot
.604 .1756 Mdot
.6041 .17936 Mdot
.60419 .1831 Mdot
.60429 .1868 Mdot
.60438 .19056 Mdot
.60448 .19435 Mdot
.60457 .19829 Mdot
.60467 .20238 Mdot
.60476 .20656 Mdot
.60486 .21095 Mdot
.60495 .21539 Mdot
.60505 .21988 Mdot
.60514 .22436 Mdot
.60524 .22875 Mdot
.60533 .23314 Mdot
.60543 .23736 Mdot
.60552 .24149 Mdot
.60562 .24557 Mdot
.60571 .24951 Mdot
.60581 .25329 Mdot
.6059 .25686 Mdot
.606 .26015 Mdot
.6061 .26317 Mdot
.60619 .26589 Mdot
.60629 .26836 Mdot
.60638 .27059 Mdot
.60648 .27259 Mdot
.60657 .27445 Mdot
.60667 .27621 Mdot
.60676 .27781 Mdot
.60686 .27932 Mdot
.60695 .28064 Mdot
.60705 .2818 Mdot
.60714 .2829 Mdot
.60724 .28394 Mdot
.60733 .28486 Mdot
.60743 .28571 Mdot
.60752 .28639 Mdot
.60762 .287 Mdot
.60771 .28746 Mdot
.60781 .28782 Mdot
.6079 .2881 Mdot
.608 .28826 Mdot
.6081 .28839 Mdot
.60819 .28851 Mdot
.60829 .2886 Mdot
.60838 .28872 Mdot
.60848 .28877 Mdot
.60857 .28889 Mdot
.60867 .28895 Mdot
.60876 .28904 Mdot
.60886 .2891 Mdot
.60895 .28917 Mdot
.60905 .28918 Mdot
.60914 .28921 Mdot
.60924 .28915 Mdot
.60933 .28897 Mdot
.60943 .2887 Mdot
.60952 .28843 Mdot
.60962 .2882 Mdot
.60971 .28803 Mdot
.60981 .28793 Mdot
.6099 .28796 Mdot
.61 .28791 Mdot
.6101 .28778 Mdot
.61019 .28745 Mdot
.61029 .28675 Mdot
.61038 .28564 Mdot
.61048 .28414 Mdot
.61057 .2823 Mdot
.61067 .28024 Mdot
.61076 .27811 Mdot
.61086 .27586 Mdot
.61095 .2736 Mdot
.61105 .27127 Mdot
.61114 .26889 Mdot
.61124 .26651 Mdot
.61133 .26418 Mdot
.61143 .2619 Mdot
.61152 .25962 Mdot
.61162 .25741 Mdot
.61171 .25523 Mdot
.61181 .25318 Mdot
.6119 .2512 Mdot
.612 .24949 Mdot
.6121 .24802 Mdot
.61219 .24683 Mdot
.61229 .24583 Mdot
.61238 .2451 Mdot
.61248 .24457 Mdot
.61257 .24428 Mdot
.61267 .24419 Mdot
.61276 .24437 Mdot
.61286 .24486 Mdot
.61295 .24565 Mdot
.61305 .24684 Mdot
.61314 .24835 Mdot
.61324 .25022 Mdot
.61333 .25234 Mdot
.61343 .25464 Mdot
.61352 .25704 Mdot
.61362 .25958 Mdot
.61371 .26219 Mdot
.61381 .26475 Mdot
.6139 .26724 Mdot
.614 .26957 Mdot
.6141 .2717 Mdot
.61419 .27371 Mdot
.61429 .2755 Mdot
.61438 .27717 Mdot
.61448 .27868 Mdot
.61457 .28013 Mdot
.61467 .2816 Mdot
.61476 .28309 Mdot
.61486 .2847 Mdot
.61495 .28638 Mdot
.61505 .28816 Mdot
.61514 .28999 Mdot
.61524 .29186 Mdot
.61533 .29376 Mdot
.61543 .29574 Mdot
.61552 .29771 Mdot
.61562 .29981 Mdot
.61571 .30203 Mdot
.61581 .3043 Mdot
.6159 .30671 Mdot
.616 .3092 Mdot
.6161 .31176 Mdot
.61619 .31431 Mdot
.61629 .31683 Mdot
.61638 .31928 Mdot
.61648 .32154 Mdot
.61657 .3237 Mdot
.61667 .32579 Mdot
.61676 .32768 Mdot
.61686 .3295 Mdot
.61695 .33123 Mdot
.61705 .3329 Mdot
.61714 .33459 Mdot
.61724 .3363 Mdot
.61733 .3381 Mdot
.61743 .34 Mdot
.61752 .34196 Mdot
.61762 .34405 Mdot
.61771 .34632 Mdot
.61781 .3488 Mdot
.6179 .35149 Mdot
.618 .35438 Mdot
.6181 .35748 Mdot
.61819 .36059 Mdot
.61829 .36384 Mdot
.61838 .36717 Mdot
.61848 .37055 Mdot
.61857 .37399 Mdot
.61867 .37733 Mdot
.61876 .38065 Mdot
.61886 .38373 Mdot
.61895 .38668 Mdot
.61905 .38937 Mdot
.61914 .3919 Mdot
.61924 .39421 Mdot
.61933 .39637 Mdot
.61943 .39839 Mdot
.61952 .4002 Mdot
.61962 .40184 Mdot
.61971 .40325 Mdot
.61981 .40439 Mdot
.6199 .40524 Mdot
.62 .40576 Mdot
.6201 .40588 Mdot
.62019 .40558 Mdot
.62029 .40477 Mdot
.62038 .40358 Mdot
.62048 .40213 Mdot
.62057 .40072 Mdot
.62067 .39953 Mdot
.62076 .3988 Mdot
.62086 .39863 Mdot
.62095 .39906 Mdot
.62105 .40007 Mdot
.62114 .40151 Mdot
.62124 .40325 Mdot
.62133 .40512 Mdot
.62143 .40695 Mdot
.62152 .40874 Mdot
.62162 .41032 Mdot
.62171 .41181 Mdot
.62181 .41314 Mdot
.6219 .41435 Mdot
.622 .41547 Mdot
.6221 .41646 Mdot
.62219 .41739 Mdot
.62229 .41825 Mdot
.62238 .41903 Mdot
.62248 .41974 Mdot
.62257 .4203 Mdot
.62267 .42082 Mdot
.62276 .42131 Mdot
.62286 .42184 Mdot
.62295 .42245 Mdot
.62305 .42319 Mdot
.62314 .42407 Mdot
.62324 .42517 Mdot
.62333 .42639 Mdot
.62343 .42763 Mdot
.62352 .42881 Mdot
.62362 .4298 Mdot
.62371 .43048 Mdot
.62381 .43077 Mdot
.6239 .4306 Mdot
.624 .42994 Mdot
.6241 .4288 Mdot
.62419 .42727 Mdot
.62429 .42545 Mdot
.62438 .4234 Mdot
.62448 .4212 Mdot
.62457 .41903 Mdot
.62467 .41684 Mdot
.62476 .41477 Mdot
.62486 .41272 Mdot
.62495 .41084 Mdot
.62505 .4091 Mdot
.62514 .40751 Mdot
.62524 .40609 Mdot
.62533 .40479 Mdot
.62543 .40359 Mdot
.62552 .40259 Mdot
.62562 .40175 Mdot
.62571 .40102 Mdot
.62581 .40043 Mdot
.6259 .39995 Mdot
.626 .39958 Mdot
.6261 .39926 Mdot
.62619 .39903 Mdot
.62629 .39882 Mdot
.62638 .39857 Mdot
.62648 .39814 Mdot
.62657 .3975 Mdot
.62667 .39663 Mdot
.62676 .39549 Mdot
.62686 .39401 Mdot
.62695 .39228 Mdot
.62705 .39035 Mdot
.62714 .38838 Mdot
.62724 .38644 Mdot
.62733 .38462 Mdot
.62743 .38302 Mdot
.62752 .38165 Mdot
.62762 .3806 Mdot
.62771 .37988 Mdot
.62781 .37946 Mdot
.6279 .3793 Mdot
.628 .37944 Mdot
.6281 .37982 Mdot
.62819 .38043 Mdot
.62829 .38123 Mdot
.62838 .38225 Mdot
.62848 .38348 Mdot
.62857 .38496 Mdot
.62867 .38653 Mdot
.62876 .38823 Mdot
.62886 .39002 Mdot
.62895 .39184 Mdot
.62905 .39373 Mdot
.62914 .39567 Mdot
.62924 .39761 Mdot
.62933 .39949 Mdot
.62943 .40133 Mdot
.62952 .4032 Mdot
.62962 .40498 Mdot
.62971 .4067 Mdot
.62981 .40832 Mdot
.6299 .40981 Mdot
.63 .41117 Mdot
.6301 .41239 Mdot
.63019 .4135 Mdot
.63029 .41449 Mdot
.63038 .41542 Mdot
.63048 .41633 Mdot
.63057 .41724 Mdot
.63067 .41816 Mdot
.63076 .41907 Mdot
.63086 .42009 Mdot
.63095 .42119 Mdot
.63105 .42247 Mdot
.63114 .4238 Mdot
.63124 .42514 Mdot
.63133 .42642 Mdot
.63143 .42748 Mdot
.63152 .42829 Mdot
.63162 .42878 Mdot
.63171 .42895 Mdot
.63181 .4289 Mdot
.6319 .42854 Mdot
.632 .42786 Mdot
.6321 .42694 Mdot
.63219 .42591 Mdot
.63229 .42495 Mdot
.63238 .42411 Mdot
.63248 .42345 Mdot
.63257 .42301 Mdot
.63267 .42266 Mdot
.63276 .42255 Mdot
.63286 .4226 Mdot
.63295 .42283 Mdot
.63305 .42339 Mdot
.63314 .4242 Mdot
.63324 .42538 Mdot
.63333 .42687 Mdot
.63343 .42855 Mdot
.63352 .43038 Mdot
.63362 .43226 Mdot
.63371 .43415 Mdot
.63381 .43591 Mdot
.6339 .43755 Mdot
.634 .43915 Mdot
.6341 .44066 Mdot
.63419 .44204 Mdot
.63429 .44332 Mdot
.63438 .44442 Mdot
.63448 .44537 Mdot
.63457 .44613 Mdot
.63467 .44664 Mdot
.63476 .44701 Mdot
.63486 .44712 Mdot
.63495 .44701 Mdot
.63505 .44665 Mdot
.63514 .44616 Mdot
.63524 .44555 Mdot
.63533 .44497 Mdot
.63543 .44452 Mdot
.63552 .44417 Mdot
.63562 .44398 Mdot
.63571 .44391 Mdot
.63581 .44395 Mdot
.6359 .44406 Mdot
.636 .44422 Mdot
.6361 .44443 Mdot
.63619 .44456 Mdot
.63629 .44462 Mdot
.63638 .44448 Mdot
.63648 .44409 Mdot
.63657 .44346 Mdot
.63667 .44266 Mdot
.63676 .4419 Mdot
.63686 .44118 Mdot
.63695 .44059 Mdot
.63705 .43991 Mdot
.63714 .43898 Mdot
.63724 .43781 Mdot
.63733 .43632 Mdot
.63743 .43457 Mdot
.63752 .43264 Mdot
.63762 .43064 Mdot
.63771 .42865 Mdot
.63781 .42667 Mdot
.6379 .42488 Mdot
.638 .42322 Mdot
.6381 .42181 Mdot
.63819 .4206 Mdot
.63829 .41964 Mdot
.63838 .41878 Mdot
.63848 .41803 Mdot
.63857 .41732 Mdot
.63867 .41648 Mdot
.63876 .41563 Mdot
.63886 .41473 Mdot
.63895 .41383 Mdot
.63905 .41301 Mdot
.63914 .41221 Mdot
.63924 .41152 Mdot
.63933 .41092 Mdot
.63943 .41035 Mdot
.63952 .40987 Mdot
.63962 .40945 Mdot
.63971 .40918 Mdot
.63981 .40907 Mdot
.6399 .40912 Mdot
.64 .40933 Mdot
.6401 .40975 Mdot
.64019 .41027 Mdot
.64029 .41086 Mdot
.64038 .41143 Mdot
.64048 .41189 Mdot
.64057 .4123 Mdot
.64067 .41261 Mdot
.64076 .41294 Mdot
.64086 .41324 Mdot
.64095 .41372 Mdot
.64105 .41423 Mdot
.64114 .41484 Mdot
.64124 .41549 Mdot
.64133 .41608 Mdot
.64143 .41652 Mdot
.64152 .41667 Mdot
.64162 .41652 Mdot
.64171 .41604 Mdot
.64181 .41533 Mdot
.6419 .41442 Mdot
.642 .41342 Mdot
.6421 .41243 Mdot
.64219 .41155 Mdot
.64229 .41076 Mdot
.64238 .41015 Mdot
.64248 .4097 Mdot
.64257 .40942 Mdot
.64267 .40929 Mdot
.64276 .40928 Mdot
.64286 .40942 Mdot
.64295 .4097 Mdot
.64305 .41002 Mdot
.64314 .4105 Mdot
.64324 .41119 Mdot
.64333 .41212 Mdot
.64343 .41336 Mdot
.64352 .41488 Mdot
.64362 .41661 Mdot
.64371 .41846 Mdot
.64381 .42034 Mdot
.6439 .42222 Mdot
.644 .42389 Mdot
.6441 .42543 Mdot
.64419 .42678 Mdot
.64429 .42808 Mdot
.64438 .42932 Mdot
.64448 .43054 Mdot
.64457 .43179 Mdot
.64467 .433 Mdot
.64476 .43422 Mdot
.64486 .43542 Mdot
.64495 .43668 Mdot
.64505 .43798 Mdot
.64514 .4393 Mdot
.64524 .44076 Mdot
.64533 .44228 Mdot
.64543 .44395 Mdot
.64552 .44569 Mdot
.64562 .44752 Mdot
.64571 .44944 Mdot
.64581 .45141 Mdot
.6459 .45344 Mdot
.646 .45555 Mdot
.6461 .45776 Mdot
.64619 .45997 Mdot
.64629 .46218 Mdot
.64638 .4644 Mdot
.64648 .46647 Mdot
.64657 .46846 Mdot
.64667 .47026 Mdot
.64676 .47175 Mdot
.64686 .47297 Mdot
.64695 .47383 Mdot
.64705 .47422 Mdot
.64714 .47397 Mdot
.64724 .4731 Mdot
.64733 .47165 Mdot
.64743 .46965 Mdot
.64752 .46713 Mdot
.64762 .46407 Mdot
.64771 .46047 Mdot
.64781 .4564 Mdot
.6479 .45204 Mdot
.648 .44761 Mdot
.6481 .44323 Mdot
.64819 .43917 Mdot
.64829 .43551 Mdot
.64838 .43234 Mdot
.64848 .42944 Mdot
.64857 .42692 Mdot
.64867 .42469 Mdot
.64876 .42286 Mdot
.64886 .42136 Mdot
.64895 .42018 Mdot
.64905 .41915 Mdot
.64914 .41816 Mdot
.64924 .41703 Mdot
.64933 .41574 Mdot
.64943 .41424 Mdot
.64952 .41238 Mdot
.64962 .41015 Mdot
.64971 .40758 Mdot
.64981 .40484 Mdot
.6499 .40211 Mdot
.65 .39953 Mdot
.6501 .39689 Mdot
.65019 .39417 Mdot
.65029 .39138 Mdot
.65038 .38868 Mdot
.65048 .38615 Mdot
.65057 .38379 Mdot
.65067 .38146 Mdot
.65076 .37903 Mdot
.65086 .37631 Mdot
.65095 .37312 Mdot
.65105 .36964 Mdot
.65114 .36583 Mdot
.65124 .36189 Mdot
.65133 .35785 Mdot
.65143 .35382 Mdot
.65152 .34977 Mdot
.65162 .34569 Mdot
.65171 .34152 Mdot
.65181 .33701 Mdot
.6519 .33213 Mdot
.652 .32681 Mdot
.6521 .32111 Mdot
.65219 .31528 Mdot
.65229 .30943 Mdot
.65238 .30381 Mdot
.65248 .29846 Mdot
.65257 .29356 Mdot
.65267 .28918 Mdot
.65276 .28531 Mdot
.65286 .282 Mdot
.65295 .27919 Mdot
.65305 .27689 Mdot
.65314 .27496 Mdot
.65324 .27335 Mdot
.65333 .27193 Mdot
.65343 .27061 Mdot
.65352 .26931 Mdot
.65362 .26799 Mdot
.65371 .26667 Mdot
.65381 .26543 Mdot
.6539 .26426 Mdot
.654 .26321 Mdot
.6541 .2621 Mdot
.65419 .26087 Mdot
.65429 .25945 Mdot
.65438 .25795 Mdot
.65448 .25633 Mdot
.65457 .25448 Mdot
.65467 .25249 Mdot
.65476 .25039 Mdot
.65486 .24831 Mdot
.65495 .24616 Mdot
.65505 .24403 Mdot
.65514 .24184 Mdot
.65524 .23959 Mdot
.65533 .2375 Mdot
.65543 .23559 Mdot
.65552 .23397 Mdot
.65562 .23268 Mdot
.65571 .23168 Mdot
.65581 .2309 Mdot
.6559 .23027 Mdot
.656 .22967 Mdot
.6561 .2289 Mdot
.65619 .22794 Mdot
.65629 .22671 Mdot
.65638 .22523 Mdot
.65648 .22339 Mdot
.65657 .22134 Mdot
.65667 .21913 Mdot
.65676 .21687 Mdot
.65686 .21451 Mdot
.65695 .21209 Mdot
.65705 .20952 Mdot
.65714 .20687 Mdot
.65724 .204 Mdot
.65733 .20106 Mdot
.65743 .19816 Mdot
.65752 .19549 Mdot
.65762 .19319 Mdot
.65771 .19131 Mdot
.65781 .18975 Mdot
.6579 .1883 Mdot
.658 .18683 Mdot
.6581 .1853 Mdot
.65819 .18388 Mdot
.65829 .18248 Mdot
.65838 .18117 Mdot
.65848 .18 Mdot
.65857 .17895 Mdot
.65867 .17807 Mdot
.65876 .17746 Mdot
.65886 .17722 Mdot
.65895 .17738 Mdot
.65905 .17807 Mdot
.65914 .17925 Mdot
.65924 .18094 Mdot
.65933 .18307 Mdot
.65943 .18558 Mdot
.65952 .18835 Mdot
.65962 .19127 Mdot
.65971 .19424 Mdot
.65981 .19718 Mdot
.6599 .20003 Mdot
.66 .20268 Mdot
.6601 .20521 Mdot
.66019 .20756 Mdot
.66029 .20982 Mdot
.66038 .21205 Mdot
.66048 .21422 Mdot
.66057 .21644 Mdot
.66067 .21886 Mdot
.66076 .22185 Mdot
.66086 .2254 Mdot
.66095 .22934 Mdot
.66105 .23344 Mdot
.66114 .23749 Mdot
.66124 .2413 Mdot
.66133 .24482 Mdot
.66143 .24811 Mdot
.66152 .2512 Mdot
.66162 .25408 Mdot
.66171 .25683 Mdot
.66181 .2594 Mdot
.6619 .2617 Mdot
.662 .26363 Mdot
.6621 .26505 Mdot
.66219 .26595 Mdot
.66229 .26644 Mdot
.66238 .26651 Mdot
.66248 .26628 Mdot
.66257 .26583 Mdot
.66267 .26514 Mdot
.66276 .26441 Mdot
.66286 .26376 Mdot
.66295 .26328 Mdot
.66305 .26302 Mdot
.66314 .26303 Mdot
.66324 .26332 Mdot
.66333 .26379 Mdot
.66343 .2645 Mdot
.66352 .26529 Mdot
.66362 .26614 Mdot
.66371 .26707 Mdot
.66381 .26814 Mdot
.6639 .26937 Mdot
.664 .27073 Mdot
.6641 .27222 Mdot
.66419 .27377 Mdot
.66429 .27528 Mdot
.66438 .27678 Mdot
.66448 .27812 Mdot
.66457 .27937 Mdot
.66467 .28035 Mdot
.66476 .28114 Mdot
.66486 .28183 Mdot
.66495 .2825 Mdot
.66505 .28322 Mdot
.66514 .284 Mdot
.66524 .28489 Mdot
.66533 .28597 Mdot
.66543 .28726 Mdot
.66552 .2888 Mdot
.66562 .2906 Mdot
.66571 .29262 Mdot
.66581 .29472 Mdot
.6659 .29682 Mdot
.666 .2989 Mdot
.6661 .3008 Mdot
.66619 .3026 Mdot
.66629 .30432 Mdot
.66638 .30597 Mdot
.66648 .30758 Mdot
.66657 .30921 Mdot
.66667 .31082 Mdot
.66676 .31238 Mdot
.66686 .31395 Mdot
.66695 .31552 Mdot
.66705 .3171 Mdot
.66714 .31873 Mdot
.66724 .32035 Mdot
.66733 .32202 Mdot
.66743 .32366 Mdot
.66752 .32524 Mdot
.66762 .32667 Mdot
.66771 .328 Mdot
.66781 .32914 Mdot
.6679 .33011 Mdot
.668 .33089 Mdot
.6681 .33148 Mdot
.66819 .33192 Mdot
.66829 .33217 Mdot
.66838 .33231 Mdot
.66848 .33237 Mdot
.66857 .33228 Mdot
.66867 .33218 Mdot
.66876 .33207 Mdot
.66886 .33209 Mdot
.66895 .33218 Mdot
.66905 .33247 Mdot
.66914 .33294 Mdot
.66924 .33353 Mdot
.66933 .33418 Mdot
.66943 .33486 Mdot
.66952 .33564 Mdot
.66962 .33647 Mdot
.66971 .33754 Mdot
.66981 .33881 Mdot
.6699 .34031 Mdot
.67 .34202 Mdot
.6701 .34395 Mdot
.67019 .34594 Mdot
.67029 .34796 Mdot
.67038 .34987 Mdot
.67048 .35162 Mdot
.67057 .35324 Mdot
.67067 .35477 Mdot
.67076 .35625 Mdot
.67086 .35774 Mdot
.67095 .35918 Mdot
.67105 .36059 Mdot
.67114 .3619 Mdot
.67124 .36304 Mdot
.67133 .36402 Mdot
.67143 .36482 Mdot
.67152 .36547 Mdot
.67162 .36594 Mdot
.67171 .36625 Mdot
.67181 .3664 Mdot
.6719 .36638 Mdot
.672 .36618 Mdot
.6721 .36585 Mdot
.67219 .36551 Mdot
.67229 .36513 Mdot
.67238 .36471 Mdot
.67248 .36434 Mdot
.67257 .36399 Mdot
.67267 .36379 Mdot
.67276 .36364 Mdot
.67286 .36362 Mdot
.67295 .36372 Mdot
.67305 .36391 Mdot
.67314 .36422 Mdot
.67324 .36459 Mdot
.67333 .36496 Mdot
.67343 .36527 Mdot
.67352 .36548 Mdot
.67362 .36553 Mdot
.67371 .36551 Mdot
.67381 .3654 Mdot
.6739 .3653 Mdot
.674 .36526 Mdot
.6741 .36542 Mdot
.67419 .36578 Mdot
.67429 .36632 Mdot
.67438 .36698 Mdot
.67448 .36765 Mdot
.67457 .36831 Mdot
.67467 .36889 Mdot
.67476 .36933 Mdot
.67486 .3697 Mdot
.67495 .36995 Mdot
.67505 .37005 Mdot
.67514 .36996 Mdot
.67524 .36964 Mdot
.67533 .36906 Mdot
.67543 .36832 Mdot
.67552 .36738 Mdot
.67562 .36634 Mdot
.67571 .36526 Mdot
.67581 .36423 Mdot
.6759 .36328 Mdot
.676 .36243 Mdot
.6761 .36167 Mdot
.67619 .36111 Mdot
.67629 .36067 Mdot
.67638 .36031 Mdot
.67648 .36003 Mdot
.67657 .35978 Mdot
.67667 .35955 Mdot
.67676 .3593 Mdot
.67686 .35907 Mdot
.67695 .35884 Mdot
.67705 .35862 Mdot
.67714 .35846 Mdot
.67724 .35828 Mdot
.67733 .35816 Mdot
.67743 .35802 Mdot
.67752 .35796 Mdot
.67762 .35796 Mdot
.67771 .35803 Mdot
.67781 .35816 Mdot
.6779 .35833 Mdot
.678 .35842 Mdot
.6781 .35834 Mdot
.67819 .35807 Mdot
.67829 .35759 Mdot
.67838 .35691 Mdot
.67848 .3561 Mdot
.67857 .35507 Mdot
.67867 .35382 Mdot
.67876 .35235 Mdot
.67886 .35061 Mdot
.67895 .34869 Mdot
.67905 .34656 Mdot
.67914 .34425 Mdot
.67924 .34179 Mdot
.67933 .33929 Mdot
.67943 .33682 Mdot
.67952 .33442 Mdot
.67962 .33221 Mdot
.67971 .33025 Mdot
.67981 .32852 Mdot
.6799 .32688 Mdot
.68 .32532 Mdot
.6801 .3237 Mdot
.68019 .32198 Mdot
.68029 .32005 Mdot
.68038 .31798 Mdot
.68048 .31578 Mdot
.68057 .31335 Mdot
.68067 .31078 Mdot
.68076 .30801 Mdot
.68086 .30499 Mdot
.68095 .30161 Mdot
.68105 .29784 Mdot
.68114 .29379 Mdot
.68124 .2894 Mdot
.68133 .28482 Mdot
.68143 .28011 Mdot
.68152 .27548 Mdot
.68162 .27103 Mdot
.68171 .2669 Mdot
.68181 .26302 Mdot
.6819 .25935 Mdot
.682 .25556 Mdot
.6821 .25125 Mdot
.68219 .24619 Mdot
.68229 .24041 Mdot
.68238 .23393 Mdot
.68248 .22698 Mdot
.68257 .21969 Mdot
.68267 .21229 Mdot
.68276 .20497 Mdot
.68286 .19787 Mdot
.68295 .19114 Mdot
.68305 .18476 Mdot
.68314 .1788 Mdot
.68324 .1733 Mdot
.68333 .16836 Mdot
.68343 .16395 Mdot
.68352 .15987 Mdot
.68362 .15588 Mdot
.68371 .15167 Mdot
.68381 .14735 Mdot
.6839 .14302 Mdot
.684 .13882 Mdot
.6841 .13508 Mdot
.68419 .13198 Mdot
.68429 .1297 Mdot
.68438 .12839 Mdot
.68448 .12804 Mdot
.68457 .12858 Mdot
.68467 .12994 Mdot
.68476 .13189 Mdot
.68486 .1344 Mdot
.68495 .13719 Mdot
.68505 .14016 Mdot
.68514 .14321 Mdot
.68524 .1463 Mdot
.68533 .14928 Mdot
.68543 .15219 Mdot
.68552 .15503 Mdot
.68562 .15781 Mdot
.68571 .16056 Mdot
.68581 .16325 Mdot
.6859 .16615 Mdot
.686 .16924 Mdot
.6861 .17282 Mdot
.68619 .17691 Mdot
.68629 .18147 Mdot
.68638 .18646 Mdot
.68648 .19185 Mdot
.68657 .19751 Mdot
.68667 .20329 Mdot
.68676 .20914 Mdot
.68686 .21495 Mdot
.68695 .22057 Mdot
.68705 .22594 Mdot
.68714 .23106 Mdot
.68724 .23589 Mdot
.68733 .24049 Mdot
.68743 .24486 Mdot
.68752 .24903 Mdot
.68762 .25303 Mdot
.68771 .25684 Mdot
.68781 .26046 Mdot
.6879 .26388 Mdot
.688 .2671 Mdot
.6881 .26998 Mdot
.68819 .27259 Mdot
.68829 .27488 Mdot
.68838 .27688 Mdot
.68848 .27857 Mdot
.68857 .28005 Mdot
.68867 .28133 Mdot
.68876 .28251 Mdot
.68886 .28379 Mdot
.68895 .2852 Mdot
.68905 .28671 Mdot
.68914 .2883 Mdot
.68924 .28988 Mdot
.68933 .29149 Mdot
.68943 .29305 Mdot
.68952 .2945 Mdot
.68962 .29572 Mdot
.68971 .29675 Mdot
.68981 .29764 Mdot
.6899 .29856 Mdot
.69 .29958 Mdot
.6901 .30083 Mdot
.69019 .30226 Mdot
.69029 .30379 Mdot
.69038 .30526 Mdot
.69048 .30666 Mdot
.69057 .30785 Mdot
.69067 .30883 Mdot
.69076 .30943 Mdot
.69086 .30963 Mdot
.69095 .30943 Mdot
.69105 .30894 Mdot
.69114 .30819 Mdot
.69124 .30731 Mdot
.69133 .3063 Mdot
.69143 .30524 Mdot
.69152 .30412 Mdot
.69162 .303 Mdot
.69171 .30179 Mdot
.69181 .30041 Mdot
.6919 .29884 Mdot
.692 .29707 Mdot
.6921 .29506 Mdot
.69219 .29293 Mdot
.69229 .29077 Mdot
.69238 .28868 Mdot
.69248 .28675 Mdot
.69257 .28507 Mdot
.69267 .28355 Mdot
.69276 .28225 Mdot
.69286 .2811 Mdot
.69295 .28016 Mdot
.69305 .27949 Mdot
.69314 .27915 Mdot
.69324 .27922 Mdot
.69333 .27966 Mdot
.69343 .28059 Mdot
.69352 .28194 Mdot
.69362 .2838 Mdot
.69371 .28594 Mdot
.69381 .28846 Mdot
.6939 .2911 Mdot
.694 .29386 Mdot
.6941 .29661 Mdot
.69419 .29942 Mdot
.69429 .30219 Mdot
.69438 .30495 Mdot
.69448 .30762 Mdot
.69457 .31026 Mdot
.69467 .31286 Mdot
.69476 .31535 Mdot
.69486 .31777 Mdot
.69495 .32008 Mdot
.69505 .32229 Mdot
.69514 .32433 Mdot
.69524 .32612 Mdot
.69533 .3276 Mdot
.69543 .32872 Mdot
.69552 .32942 Mdot
.69562 .32978 Mdot
.69571 .32982 Mdot
.69581 .32959 Mdot
.6959 .32932 Mdot
.696 .32906 Mdot
.6961 .32898 Mdot
.69619 .32914 Mdot
.69629 .32972 Mdot
.69638 .33066 Mdot
.69648 .33212 Mdot
.69657 .33402 Mdot
.69667 .33623 Mdot
.69676 .3386 Mdot
.69686 .34099 Mdot
.69695 .34334 Mdot
.69705 .34562 Mdot
.69714 .34781 Mdot
.69724 .34985 Mdot
.69733 .35174 Mdot
.69743 .35357 Mdot
.69752 .35532 Mdot
.69762 .35704 Mdot
.69771 .3588 Mdot
.69781 .36057 Mdot
.6979 .36231 Mdot
.698 .36405 Mdot
.6981 .36569 Mdot
.69819 .36733 Mdot
.69829 .36891 Mdot
.69838 .37042 Mdot
.69848 .37194 Mdot
.69857 .37341 Mdot
.69867 .37486 Mdot
.69876 .37623 Mdot
.69886 .37761 Mdot
.69895 .37898 Mdot
.69905 .38031 Mdot
.69914 .38166 Mdot
.69924 .38297 Mdot
.69933 .38418 Mdot
.69943 .38533 Mdot
.69952 .38649 Mdot
.69962 .38763 Mdot
.69971 .38869 Mdot
.69981 .38959 Mdot
.6999 .39024 Mdot
.7 .39056 Mdot
.7001 .39051 Mdot
.70019 .39002 Mdot
.70029 .38905 Mdot
.70038 .38762 Mdot
.70048 .38571 Mdot
.70057 .38334 Mdot
.70067 .3806 Mdot
.70076 .37758 Mdot
.70086 .37426 Mdot
.70095 .3708 Mdot
.70105 .36736 Mdot
.70114 .36402 Mdot
.70124 .36086 Mdot
.70133 .35789 Mdot
.70143 .35507 Mdot
.70152 .35226 Mdot
.70162 .34939 Mdot
.70171 .34636 Mdot
.70181 .34316 Mdot
.7019 .33982 Mdot
.702 .33645 Mdot
.7021 .33316 Mdot
.70219 .32987 Mdot
.70229 .3266 Mdot
.70238 .32332 Mdot
.70248 .32011 Mdot
.70257 .31707 Mdot
.70267 .31421 Mdot
.70276 .31162 Mdot
.70286 .30929 Mdot
.70295 .30716 Mdot
.70305 .30524 Mdot
.70314 .3035 Mdot
.70324 .30186 Mdot
.70333 .30031 Mdot
.70343 .29877 Mdot
.70352 .29713 Mdot
.70362 .29536 Mdot
.70371 .29332 Mdot
.70381 .29111 Mdot
.7039 .28872 Mdot
.704 .2862 Mdot
.7041 .28352 Mdot
.70419 .28092 Mdot
.70429 .27851 Mdot
.70438 .27652 Mdot
.70448 .27514 Mdot
.70457 .27454 Mdot
.70467 .27479 Mdot
.70476 .27585 Mdot
.70486 .27757 Mdot
.70495 .27976 Mdot
.70505 .28204 Mdot
.70514 .2844 Mdot
.70524 .28661 Mdot
.70533 .28863 Mdot
.70543 .29049 Mdot
.70552 .29208 Mdot
.70562 .29335 Mdot
.70571 .29426 Mdot
.70581 .29484 Mdot
.7059 .29504 Mdot
.706 .29481 Mdot
.7061 .29416 Mdot
.70619 .29308 Mdot
.70629 .29164 Mdot
.70638 .28986 Mdot
.70648 .28789 Mdot
.70657 .28586 Mdot
.70667 .28383 Mdot
.70676 .28184 Mdot
.70686 .27997 Mdot
.70695 .27822 Mdot
.70705 .27667 Mdot
.70714 .27532 Mdot
.70724 .2742 Mdot
.70733 .27326 Mdot
.70743 .27262 Mdot
.70752 .27227 Mdot
.70762 .2722 Mdot
.70771 .27245 Mdot
.70781 .27301 Mdot
.7079 .27388 Mdot
.708 .27501 Mdot
.7081 .27629 Mdot
.70819 .27767 Mdot
.70829 .27902 Mdot
.70838 .28034 Mdot
.70848 .28158 Mdot
.70857 .28269 Mdot
.70867 .2837 Mdot
.70876 .28465 Mdot
.70886 .2854 Mdot
.70895 .28599 Mdot
.70905 .28647 Mdot
.70914 .28686 Mdot
.70924 .28717 Mdot
.70933 .28744 Mdot
.70943 .28766 Mdot
.70952 .28794 Mdot
.70962 .28833 Mdot
.70971 .28886 Mdot
.70981 .28969 Mdot
.7099 .29093 Mdot
.71 .29264 Mdot
.7101 .29479 Mdot
.71019 .29736 Mdot
.71029 .30029 Mdot
.71038 .30347 Mdot
.71048 .30679 Mdot
.71057 .31007 Mdot
.71067 .31327 Mdot
.71076 .31637 Mdot
.71086 .31921 Mdot
.71095 .3219 Mdot
.71105 .32445 Mdot
.71114 .32689 Mdot
.71124 .32935 Mdot
.71133 .33178 Mdot
.71143 .33423 Mdot
.71152 .33677 Mdot
.71162 .33923 Mdot
.71171 .3417 Mdot
.71181 .34407 Mdot
.7119 .34636 Mdot
.712 .3485 Mdot
.7121 .35049 Mdot
.71219 .35233 Mdot
.71229 .35404 Mdot
.71238 .35556 Mdot
.71248 .35694 Mdot
.71257 .35809 Mdot
.71267 .35896 Mdot
.71276 .35953 Mdot
.71286 .35971 Mdot
.71295 .3594 Mdot
.71305 .35862 Mdot
.71314 .35728 Mdot
.71324 .3554 Mdot
.71333 .35298 Mdot
.71343 .35008 Mdot
.71352 .34678 Mdot
.71362 .34324 Mdot
.71371 .3396 Mdot
.71381 .33593 Mdot
.7139 .33222 Mdot
.714 .32839 Mdot
.7141 .32444 Mdot
.71419 .32031 Mdot
.71429 .31601 Mdot
.71438 .31138 Mdot
.71448 .30627 Mdot
.71457 .3006 Mdot
.71467 .29433 Mdot
.71476 .28752 Mdot
.71486 .28035 Mdot
.71495 .27291 Mdot
.71505 .26539 Mdot
.71514 .25795 Mdot
.71524 .25075 Mdot
.71533 .24397 Mdot
.71543 .23764 Mdot
.71552 .23186 Mdot
.71562 .2265 Mdot
.71571 .22153 Mdot
.71581 .21693 Mdot
.7159 .21281 Mdot
.716 .20908 Mdot
.7161 .20577 Mdot
.71619 .20282 Mdot
.71629 .20034 Mdot
.71638 .19836 Mdot
.71648 .19696 Mdot
.71657 .19623 Mdot
.71667 .19606 Mdot
.71676 .1963 Mdot
.71686 .19686 Mdot
.71695 .19768 Mdot
.71705 .19879 Mdot
.71714 .2003 Mdot
.71724 .20212 Mdot
.71733 .20433 Mdot
.71743 .20679 Mdot
.71752 .20955 Mdot
.71762 .21244 Mdot
.71771 .2155 Mdot
.71781 .21875 Mdot
.7179 .22214 Mdot
.718 .2256 Mdot
.7181 .22904 Mdot
.71819 .23242 Mdot
.71829 .23563 Mdot
.71838 .2386 Mdot
.71848 .24129 Mdot
.71857 .2436 Mdot
.71867 .24549 Mdot
.71876 .24691 Mdot
.71886 .24789 Mdot
.71895 .24853 Mdot
.71905 .24892 Mdot
.71914 .2491 Mdot
.71924 .24921 Mdot
.71933 .24931 Mdot
.71943 .24945 Mdot
.71952 .24967 Mdot
.71962 .25002 Mdot
.71971 .25043 Mdot
.71981 .25093 Mdot
.7199 .25153 Mdot
.72 .25228 Mdot
.7201 .25316 Mdot
.72019 .25414 Mdot
.72029 .25519 Mdot
.72038 .25612 Mdot
.72048 .25699 Mdot
.72057 .25786 Mdot
.72067 .25896 Mdot
.72076 .26046 Mdot
.72086 .26256 Mdot
.72095 .26515 Mdot
.72105 .2681 Mdot
.72114 .2712 Mdot
.72124 .27433 Mdot
.72133 .27746 Mdot
.72143 .28053 Mdot
.72152 .28343 Mdot
.72162 .28631 Mdot
.72171 .28899 Mdot
.72181 .29152 Mdot
.7219 .29379 Mdot
.722 .29576 Mdot
.7221 .29737 Mdot
.72219 .29865 Mdot
.72229 .29946 Mdot
.72238 .29981 Mdot
.72248 .29969 Mdot
.72257 .29906 Mdot
.72267 .29784 Mdot
.72276 .29606 Mdot
.72286 .29357 Mdot
.72295 .2906 Mdot
.72305 .28706 Mdot
.72314 .28315 Mdot
.72324 .2787 Mdot
.72333 .27369 Mdot
.72343 .26813 Mdot
.72352 .26201 Mdot
.72362 .25537 Mdot
.72371 .24842 Mdot
.72381 .24129 Mdot
.7239 .23411 Mdot
.724 .22686 Mdot
.7241 .21954 Mdot
.72419 .2122 Mdot
.72429 .20496 Mdot
.72438 .19795 Mdot
.72448 .1911 Mdot
.72457 .18437 Mdot
.72467 .17745 Mdot
.72476 .1702 Mdot
.72486 .16252 Mdot
.72495 .15456 Mdot
.72505 .14631 Mdot
.72514 .13771 Mdot
.72524 .12911 Mdot
.72533 .12088 Mdot
.72543 .1134 Mdot
.72552 .10694 Mdot
.72562 .10162 Mdot
.72571 .09732 Mdot
.72581 .09372 Mdot
.7259 .09057 Mdot
.726 .08799 Mdot
.7261 .0861 Mdot
.72619 .08477 Mdot
.72629 .08397 Mdot
.72638 .08347 Mdot
.72648 .08317 Mdot
.72657 .0831 Mdot
.72667 .08321 Mdot
.72676 .08358 Mdot
.72686 .08416 Mdot
.72695 .0849 Mdot
.72705 .08571 Mdot
.72714 .08664 Mdot
.72724 .08756 Mdot
.72733 .08848 Mdot
.72743 .08936 Mdot
.72752 .09034 Mdot
.72762 .09137 Mdot
.72771 .09266 Mdot
.72781 .09419 Mdot
.7279 .09603 Mdot
.728 .09809 Mdot
.7281 .10034 Mdot
.72819 .10275 Mdot
.72829 .10526 Mdot
.72838 .10783 Mdot
.72848 .11036 Mdot
.72857 .11286 Mdot
.72867 .11524 Mdot
.72876 .11757 Mdot
.72886 .11992 Mdot
.72895 .12229 Mdot
.72905 .12473 Mdot
.72914 .12721 Mdot
.72924 .12971 Mdot
.72933 .13228 Mdot
.72943 .13503 Mdot
.72952 .13787 Mdot
.72962 .14093 Mdot
.72971 .14416 Mdot
.72981 .14756 Mdot
.7299 .15121 Mdot
.73 .15505 Mdot
.7301 .15911 Mdot
.73019 .16329 Mdot
.73029 .16758 Mdot
.73038 .1719 Mdot
.73048 .17621 Mdot
.73057 .1805 Mdot
.73067 .18476 Mdot
.73076 .18895 Mdot
.73086 .19313 Mdot
.73095 .19741 Mdot
.73105 .20187 Mdot
.73114 .2065 Mdot
.73124 .2113 Mdot
.73133 .21614 Mdot
.73143 .22094 Mdot
.73152 .22571 Mdot
.73162 .23048 Mdot
.73171 .23519 Mdot
.73181 .23984 Mdot
.7319 .24421 Mdot
.732 .24816 Mdot
.7321 .25153 Mdot
.73219 .25404 Mdot
.73229 .25551 Mdot
.73238 .2559 Mdot
.73248 .25526 Mdot
.73257 .25378 Mdot
.73267 .25175 Mdot
.73276 .24938 Mdot
.73286 .24687 Mdot
.73295 .24426 Mdot
.73305 .24161 Mdot
.73314 .239 Mdot
.73324 .23677 Mdot
.73333 .23521 Mdot
.73343 .23459 Mdot
.73352 .23497 Mdot
.73362 .23616 Mdot
.73371 .23799 Mdot
.73381 .24029 Mdot
.7339 .24297 Mdot
.734 .24601 Mdot
.7341 .24928 Mdot
.73419 .25268 Mdot
.73429 .25619 Mdot
.73438 .25976 Mdot
.73448 .26343 Mdot
.73457 .26706 Mdot
.73467 .27053 Mdot
.73476 .27382 Mdot
.73486 .27686 Mdot
.73495 .27976 Mdot
.73505 .28248 Mdot
.73514 .28505 Mdot
.73524 .28741 Mdot
.73533 .28961 Mdot
.73543 .2915 Mdot
.73552 .293 Mdot
.73562 .294 Mdot
.73571 .29439 Mdot
.73581 .29386 Mdot
.7359 .2924 Mdot
.736 .28985 Mdot
.7361 .28636 Mdot
.73619 .28205 Mdot
.73629 .27705 Mdot
.73638 .27161 Mdot
.73648 .26592 Mdot
.73657 .26023 Mdot
.73667 .25481 Mdot
.73676 .24967 Mdot
.73686 .24481 Mdot
.73695 .24006 Mdot
.73705 .2354 Mdot
.73714 .23086 Mdot
.73724 .22668 Mdot
.73733 .22315 Mdot
.73743 .22036 Mdot
.73752 .21822 Mdot
.73762 .21654 Mdot
.73771 .21505 Mdot
.73781 .21357 Mdot
.7379 .21179 Mdot
.738 .20973 Mdot
.7381 .20749 Mdot
.73819 .20511 Mdot
.73829 .20288 Mdot
.73838 .20088 Mdot
.73848 .19931 Mdot
.73857 .19817 Mdot
.73867 .19758 Mdot
.73876 .19758 Mdot
.73886 .19812 Mdot
.73895 .19911 Mdot
.73905 .20038 Mdot
.73914 .20176 Mdot
.73924 .20292 Mdot
.73933 .20384 Mdot
.73943 .20441 Mdot
.73952 .20474 Mdot
.73962 .20492 Mdot
.73971 .20502 Mdot
.73981 .20515 Mdot
.7399 .20524 Mdot
.74 .20531 Mdot
.7401 .20537 Mdot
.74019 .20528 Mdot
.74029 .20501 Mdot
.74038 .20466 Mdot
.74048 .20426 Mdot
.74057 .20378 Mdot
.74067 .20324 Mdot
.74076 .20248 Mdot
.74086 .2014 Mdot
.74095 .19984 Mdot
.74105 .19772 Mdot
.74114 .19491 Mdot
.74124 .19144 Mdot
.74133 .18739 Mdot
.74143 .18292 Mdot
.74152 .17816 Mdot
.74162 .17338 Mdot
.74171 .16871 Mdot
.74181 .1643 Mdot
.7419 .16029 Mdot
.742 .15681 Mdot
.7421 .15389 Mdot
.74219 .15152 Mdot
.74229 .14961 Mdot
.74238 .14803 Mdot
.74248 .14652 Mdot
.74257 .14476 Mdot
.74267 .1423 Mdot
.74276 .13915 Mdot
.74286 .13559 Mdot
.74295 .13185 Mdot
.74305 .12825 Mdot
.74314 .12495 Mdot
.74324 .12217 Mdot
.74333 .11988 Mdot
.74343 .11806 Mdot
.74352 .11677 Mdot
.74362 .11606 Mdot
.74371 .11587 Mdot
.74381 .11622 Mdot
.7439 .11692 Mdot
.744 .1178 Mdot
.7441 .11878 Mdot
.74419 .11969 Mdot
.74429 .12045 Mdot
.74438 .12103 Mdot
.74448 .12139 Mdot
.74457 .12156 Mdot
.74467 .12157 Mdot
.74476 .12137 Mdot
.74486 .12103 Mdot
.74495 .12042 Mdot
.74505 .1196 Mdot
.74514 .11868 Mdot
.74524 .11784 Mdot
.74533 .11694 Mdot
.74543 .11579 Mdot
.74552 .11407 Mdot
.74562 .11172 Mdot
.74571 .10873 Mdot
.74581 .10511 Mdot
.7459 .10117 Mdot
.746 .09729 Mdot
.7461 .09352 Mdot
.74619 .09001 Mdot
.74629 .08685 Mdot
.74638 .08411 Mdot
.74648 .08182 Mdot
.74657 .0801 Mdot
.74667 .07907 Mdot
.74676 .07867 Mdot
.74686 .07904 Mdot
.74695 .07995 Mdot
.74705 .08141 Mdot
.74714 .08322 Mdot
.74724 .08521 Mdot
.74733 .08718 Mdot
.74743 .08917 Mdot
.74752 .09102 Mdot
.74762 .09272 Mdot
.74771 .09428 Mdot
.74781 .0958 Mdot
.7479 .09734 Mdot
.748 .09902 Mdot
.7481 .10101 Mdot
.74819 .10345 Mdot
.74829 .1064 Mdot
.74838 .10993 Mdot
.74848 .11396 Mdot
.74857 .11821 Mdot
.74867 .12259 Mdot
.74876 .1269 Mdot
.74886 .1311 Mdot
.74895 .13523 Mdot
.74905 .13928 Mdot
.74914 .14338 Mdot
.74924 .14747 Mdot
.74933 .15164 Mdot
.74943 .15584 Mdot
.74952 .15999 Mdot
.74962 .16405 Mdot
.74971 .1679 Mdot
.74981 .17159 Mdot
.7499 .17507 Mdot
.75 .1784 Mdot
.7501 .18163 Mdot
.75019 .18485 Mdot
.75029 .18807 Mdot
.75038 .19143 Mdot
.75048 .1948 Mdot
.75057 .1982 Mdot
.75067 .20157 Mdot
.75076 .20494 Mdot
.75086 .20828 Mdot
.75095 .21158 Mdot
.75105 .21488 Mdot
.75114 .21816 Mdot
.75124 .2214 Mdot
.75133 .22464 Mdot
.75143 .2278 Mdot
.75152 .23087 Mdot
.75162 .23385 Mdot
.75171 .23674 Mdot
.75181 .23953 Mdot
.7519 .2422 Mdot
.752 .24484 Mdot
.7521 .24744 Mdot
.75219 .25001 Mdot
.75229 .25255 Mdot
.75238 .25519 Mdot
.75248 .25788 Mdot
.75257 .26065 Mdot
.75267 .26343 Mdot
.75276 .2663 Mdot
.75286 .26922 Mdot
.75295 .27216 Mdot
.75305 .27513 Mdot
.75314 .27815 Mdot
.75324 .28113 Mdot
.75333 .28409 Mdot
.75343 .28696 Mdot
.75352 .28973 Mdot
.75362 .29244 Mdot
.75371 .29506 Mdot
.75381 .29762 Mdot
.7539 .30017 Mdot
.754 .30263 Mdot
.7541 .30502 Mdot
.75419 .30724 Mdot
.75429 .30934 Mdot
.75438 .31122 Mdot
.75448 .3129 Mdot
.75457 .31437 Mdot
.75467 .31566 Mdot
.75476 .31676 Mdot
.75486 .3177 Mdot
.75495 .3185 Mdot
.75505 .31911 Mdot
.75514 .31954 Mdot
.75524 .3198 Mdot
.75533 .3199 Mdot
.75543 .31982 Mdot
.75552 .31957 Mdot
.75562 .31917 Mdot
.75571 .3187 Mdot
.75581 .3183 Mdot
.7559 .31808 Mdot
.756 .31814 Mdot
.7561 .31848 Mdot
.75619 .3191 Mdot
.75629 .31996 Mdot
.75638 .321 Mdot
.75648 .32221 Mdot
.75657 .32348 Mdot
.75667 .32485 Mdot
.75676 .3262 Mdot
.75686 .32758 Mdot
.75695 .32892 Mdot
.75705 .33021 Mdot
.75714 .33149 Mdot
.75724 .33276 Mdot
.75733 .33409 Mdot
.75743 .33552 Mdot
.75752 .33711 Mdot
.75762 .33893 Mdot
.75771 .34088 Mdot
.75781 .34299 Mdot
.7579 .34516 Mdot
.758 .34745 Mdot
.7581 .34976 Mdot
.75819 .3521 Mdot
.75829 .35451 Mdot
.75838 .35692 Mdot
.75848 .35933 Mdot
.75857 .36164 Mdot
.75867 .36393 Mdot
.75876 .36601 Mdot
.75886 .36797 Mdot
.75895 .36973 Mdot
.75905 .37133 Mdot
.75914 .37268 Mdot
.75924 .37389 Mdot
.75933 .3749 Mdot
.75943 .37579 Mdot
.75952 .37637 Mdot
.75962 .37673 Mdot
.75971 .37676 Mdot
.75981 .37648 Mdot
.7599 .3759 Mdot
.76 .37501 Mdot
.7601 .374 Mdot
.76019 .3728 Mdot
.76029 .37149 Mdot
.76038 .37011 Mdot
.76048 .36858 Mdot
.76057 .36691 Mdot
.76067 .36509 Mdot
.76076 .36301 Mdot
.76086 .36072 Mdot
.76095 .35822 Mdot
.76105 .35558 Mdot
.76114 .35298 Mdot
.76124 .35053 Mdot
.76133 .34828 Mdot
.76143 .34626 Mdot
.76152 .34445 Mdot
.76162 .34288 Mdot
.76171 .34163 Mdot
.76181 .3406 Mdot
.7619 .33976 Mdot
.762 .33909 Mdot
.7621 .33852 Mdot
.76219 .33796 Mdot
.76229 .33738 Mdot
.76238 .33675 Mdot
.76248 .33609 Mdot
.76257 .33543 Mdot
.76267 .33479 Mdot
.76276 .33413 Mdot
.76286 .33342 Mdot
.76295 .33256 Mdot
.76305 .33152 Mdot
.76314 .33009 Mdot
.76324 .32821 Mdot
.76333 .32581 Mdot
.76343 .32288 Mdot
.76352 .31961 Mdot
.76362 .3161 Mdot
.76371 .31237 Mdot
.76381 .30867 Mdot
.7639 .30491 Mdot
.764 .30127 Mdot
.7641 .2978 Mdot
.76419 .2947 Mdot
.76429 .29201 Mdot
.76438 .28987 Mdot
.76448 .28827 Mdot
.76457 .28725 Mdot
.76467 .28687 Mdot
.76476 .28717 Mdot
.76486 .28812 Mdot
.76495 .28966 Mdot
.76505 .29166 Mdot
.76514 .29391 Mdot
.76524 .29622 Mdot
.76533 .29846 Mdot
.76543 .3004 Mdot
.76552 .30199 Mdot
.76562 .30324 Mdot
.76571 .30415 Mdot
.76581 .30472 Mdot
.7659 .30496 Mdot
.766 .30493 Mdot
.7661 .30464 Mdot
.76619 .30421 Mdot
.76629 .30362 Mdot
.76638 .30298 Mdot
.76648 .30235 Mdot
.76657 .3018 Mdot
.76667 .30143 Mdot
.76676 .30117 Mdot
.76686 .3012 Mdot
.76695 .30143 Mdot
.76705 .30199 Mdot
.76714 .30278 Mdot
.76724 .30386 Mdot
.76733 .30522 Mdot
.76743 .30687 Mdot
.76752 .30869 Mdot
.76762 .3107 Mdot
.76771 .31278 Mdot
.76781 .31484 Mdot
.7679 .31677 Mdot
.768 .31859 Mdot
.7681 .32018 Mdot
.76819 .32157 Mdot
.76829 .32282 Mdot
.76838 .32395 Mdot
.76848 .32478 Mdot
.76857 .32523 Mdot
.76867 .32497 Mdot
.76876 .32383 Mdot
.76886 .32167 Mdot
.76895 .31851 Mdot
.76905 .31456 Mdot
.76914 .3101 Mdot
.76924 .30531 Mdot
.76933 .30055 Mdot
.76943 .29611 Mdot
.76952 .29231 Mdot
.76962 .28944 Mdot
.76971 .28793 Mdot
.76981 .28749 Mdot
.7699 .28783 Mdot
.77 .28846 Mdot
.7701 .28912 Mdot
.77019 .28958 Mdot
.77029 .28975 Mdot
.77038 .28969 Mdot
.77048 .28937 Mdot
.77057 .2888 Mdot
.77067 .28793 Mdot
.77076 .28675 Mdot
.77086 .28521 Mdot
.77095 .28333 Mdot
.77105 .28115 Mdot
.77114 .27865 Mdot
.77124 .27596 Mdot
.77133 .27321 Mdot
.77143 .27069 Mdot
.77152 .2686 Mdot
.77162 .26701 Mdot
.77171 .26609 Mdot
.77181 .26574 Mdot
.7719 .26596 Mdot
.772 .26672 Mdot
.7721 .26788 Mdot
.77219 .26942 Mdot
.77229 .27125 Mdot
.77238 .27332 Mdot
.77248 .27553 Mdot
.77257 .27773 Mdot
.77267 .27997 Mdot
.77276 .2821 Mdot
.77286 .28426 Mdot
.77295 .28649 Mdot
.77305 .28887 Mdot
.77314 .29154 Mdot
.77324 .29433 Mdot
.77333 .29717 Mdot
.77343 .29993 Mdot
.77352 .30264 Mdot
.77362 .30533 Mdot
.77371 .30795 Mdot
.77381 .31053 Mdot
.7739 .31305 Mdot
.774 .31559 Mdot
.7741 .31812 Mdot
.77419 .32066 Mdot
.77429 .32312 Mdot
.77438 .32548 Mdot
.77448 .32775 Mdot
.77457 .32995 Mdot
.77467 .33211 Mdot
.77476 .33423 Mdot
.77486 .33638 Mdot
.77495 .33849 Mdot
.77505 .34059 Mdot
.77514 .3427 Mdot
.77524 .34485 Mdot
.77533 .34708 Mdot
.77543 .34948 Mdot
.77552 .35193 Mdot
.77562 .35456 Mdot
.77571 .35721 Mdot
.77581 .35991 Mdot
.7759 .36263 Mdot
.776 .36528 Mdot
.7761 .36792 Mdot
.77619 .3704 Mdot
.77629 .37277 Mdot
.77638 .3749 Mdot
.77648 .37671 Mdot
.77657 .37823 Mdot
.77667 .37948 Mdot
.77676 .38034 Mdot
.77686 .38092 Mdot
.77695 .38115 Mdot
.77705 .38109 Mdot
.77714 .38082 Mdot
.77724 .38037 Mdot
.77733 .37973 Mdot
.77743 .3791 Mdot
.77752 .37838 Mdot
.77762 .37766 Mdot
.77771 .37685 Mdot
.77781 .37585 Mdot
.7779 .37439 Mdot
.778 .37241 Mdot
.7781 .37001 Mdot
.77819 .3674 Mdot
.77829 .36479 Mdot
.77838 .3624 Mdot
.77848 .36034 Mdot
.77857 .35863 Mdot
.77867 .35715 Mdot
.77876 .35571 Mdot
.77886 .35415 Mdot
.77895 .35257 Mdot
.77905 .35107 Mdot
.77914 .34973 Mdot
.77924 .34869 Mdot
.77933 .3479 Mdot
.77943 .34729 Mdot
.77952 .34683 Mdot
.77962 .34642 Mdot
.77971 .34611 Mdot
.77981 .34572 Mdot
.7799 .34531 Mdot
.78 .34475 Mdot
.7801 .34416 Mdot
.78019 .34363 Mdot
.78029 .3432 Mdot
.78038 .34301 Mdot
.78048 .34303 Mdot
.78057 .3433 Mdot
.78067 .34384 Mdot
.78076 .34463 Mdot
.78086 .34558 Mdot
.78095 .34647 Mdot
.78105 .34722 Mdot
.78114 .34757 Mdot
.78124 .34752 Mdot
.78133 .34697 Mdot
.78143 .34597 Mdot
.78152 .34448 Mdot
.78162 .34264 Mdot
.78171 .34042 Mdot
.78181 .338 Mdot
.7819 .33556 Mdot
.782 .33318 Mdot
.7821 .33084 Mdot
.78219 .32859 Mdot
.78229 .32649 Mdot
.78238 .32448 Mdot
.78248 .32262 Mdot
.78257 .321 Mdot
.78267 .31953 Mdot
.78276 .31824 Mdot
.78286 .31716 Mdot
.78295 .31629 Mdot
.78305 .31561 Mdot
.78314 .31509 Mdot
.78324 .31465 Mdot
.78333 .3141 Mdot
.78343 .31331 Mdot
.78352 .31226 Mdot
.78362 .31099 Mdot
.78371 .30962 Mdot
.78381 .30822 Mdot
.7839 .30683 Mdot
.784 .30549 Mdot
.7841 .30417 Mdot
.78419 .30286 Mdot
.78429 .30157 Mdot
.78438 .30031 Mdot
.78448 .29916 Mdot
.78457 .29811 Mdot
.78467 .29724 Mdot
.78476 .29655 Mdot
.78486 .29601 Mdot
.78495 .29559 Mdot
.78505 .2953 Mdot
.78514 .29514 Mdot
.78524 .29513 Mdot
.78533 .29514 Mdot
.78543 .29515 Mdot
.78552 .29509 Mdot
.78562 .29492 Mdot
.78571 .29468 Mdot
.78581 .29437 Mdot
.7859 .29403 Mdot
.786 .2936 Mdot
.7861 .29308 Mdot
.78619 .29239 Mdot
.78629 .29153 Mdot
.78638 .29065 Mdot
.78648 .28982 Mdot
.78657 .28914 Mdot
.78667 .28854 Mdot
.78676 .28797 Mdot
.78686 .28729 Mdot
.78695 .28641 Mdot
.78705 .28534 Mdot
.78714 .28411 Mdot
.78724 .28276 Mdot
.78733 .28128 Mdot
.78743 .27966 Mdot
.78752 .27784 Mdot
.78762 .27586 Mdot
.78771 .27376 Mdot
.78781 .27158 Mdot
.7879 .26935 Mdot
.788 .26708 Mdot
.7881 .26486 Mdot
.78819 .26272 Mdot
.78829 .26062 Mdot
.78838 .25862 Mdot
.78848 .25669 Mdot
.78857 .25475 Mdot
.78867 .25291 Mdot
.78876 .25105 Mdot
.78886 .2493 Mdot
.78895 .24764 Mdot
.78905 .2461 Mdot
.78914 .24471 Mdot
.78924 .24354 Mdot
.78933 .24259 Mdot
.78943 .24187 Mdot
.78952 .24133 Mdot
.78962 .24089 Mdot
.78971 .24037 Mdot
.78981 .23985 Mdot
.7899 .23914 Mdot
.79 .2383 Mdot
.7901 .23734 Mdot
.79019 .23622 Mdot
.79029 .23512 Mdot
.79038 .23402 Mdot
.79048 .23284 Mdot
.79057 .23155 Mdot
.79067 .22985 Mdot
.79076 .2277 Mdot
.79086 .22545 Mdot
.79095 .22336 Mdot
.79105 .22135 Mdot
.79114 .21934 Mdot
.79124 .21741 Mdot
.79133 .21571 Mdot
.79143 .21433 Mdot
.79152 .21323 Mdot
.79162 .21247 Mdot
.79171 .21196 Mdot
.79181 .21171 Mdot
.7919 .21172 Mdot
.792 .21189 Mdot
.7921 .21216 Mdot
.79219 .21232 Mdot
.79229 .21228 Mdot
.79238 .21182 Mdot
.79248 .2108 Mdot
.79257 .20915 Mdot
.79267 .207 Mdot
.79276 .20447 Mdot
.79286 .20173 Mdot
.79295 .199 Mdot
.79305 .19637 Mdot
.79314 .19398 Mdot
.79324 .19189 Mdot
.79333 .19012 Mdot
.79343 .18869 Mdot
.79352 .18749 Mdot
.79362 .18653 Mdot
.79371 .18568 Mdot
.79381 .18484 Mdot
.7939 .184 Mdot
.794 .18308 Mdot
.7941 .1819 Mdot
.79419 .18023 Mdot
.79429 .17802 Mdot
.79438 .17526 Mdot
.79448 .17209 Mdot
.79457 .16866 Mdot
.79467 .16536 Mdot
.79476 .1624 Mdot
.79486 .16 Mdot
.79495 .15809 Mdot
.79505 .15658 Mdot
.79514 .15528 Mdot
.79524 .15409 Mdot
.79533 .15299 Mdot
.79543 .15195 Mdot
.79552 .15096 Mdot
.79562 .14999 Mdot
.79571 .14899 Mdot
.79581 .148 Mdot
.7959 .14702 Mdot
.796 .14619 Mdot
.7961 .1455 Mdot
.79619 .145 Mdot
.79629 .14476 Mdot
.79638 .14478 Mdot
.79648 .14516 Mdot
.79657 .14595 Mdot
.79667 .14722 Mdot
.79676 .14891 Mdot
.79686 .15104 Mdot
.79695 .15346 Mdot
.79705 .15611 Mdot
.79714 .15883 Mdot
.79724 .16153 Mdot
.79733 .16415 Mdot
.79743 .16654 Mdot
.79752 .16875 Mdot
.79762 .17067 Mdot
.79771 .17224 Mdot
.79781 .17342 Mdot
.7979 .17413 Mdot
.798 .17443 Mdot
.7981 .1743 Mdot
.79819 .17384 Mdot
.79829 .17317 Mdot
.79838 .17254 Mdot
.79848 .17208 Mdot
.79857 .172 Mdot
.79867 .17248 Mdot
.79876 .17354 Mdot
.79886 .17525 Mdot
.79895 .1776 Mdot
.79905 .18045 Mdot
.79914 .18374 Mdot
.79924 .18739 Mdot
.79933 .1913 Mdot
.79943 .19526 Mdot
.79952 .19916 Mdot
.79962 .20286 Mdot
.79971 .20628 Mdot
.79981 .2092 Mdot
.7999 .2115 Mdot
.8 .21294 Mdot
.8001 .21346 Mdot
.80019 .21332 Mdot
.80029 .21291 Mdot
.80038 .21267 Mdot
.80048 .21287 Mdot
.80057 .21361 Mdot
.80067 .21476 Mdot
.80076 .2162 Mdot
.80086 .21781 Mdot
.80095 .21941 Mdot
.80105 .22099 Mdot
.80114 .22274 Mdot
.80124 .22481 Mdot
.80133 .22728 Mdot
.80143 .23019 Mdot
.80152 .23342 Mdot
.80162 .23686 Mdot
.80171 .2404 Mdot
.80181 .24392 Mdot
.8019 .24738 Mdot
.802 .25077 Mdot
.8021 .25408 Mdot
.80219 .25726 Mdot
.80229 .26027 Mdot
.80238 .26314 Mdot
.80248 .26592 Mdot
.80257 .26851 Mdot
.80267 .27096 Mdot
.80276 .27325 Mdot
.80286 .27535 Mdot
.80295 .27728 Mdot
.80305 .27898 Mdot
.80314 .28043 Mdot
.80324 .28153 Mdot
.80333 .28225 Mdot
.80343 .28257 Mdot
.80352 .28258 Mdot
.80362 .28226 Mdot
.80371 .28176 Mdot
.80381 .28119 Mdot
.8039 .2806 Mdot
.804 .27999 Mdot
.8041 .27937 Mdot
.80419 .27861 Mdot
.80429 .27778 Mdot
.80438 .27681 Mdot
.80448 .27578 Mdot
.80457 .27465 Mdot
.80467 .27351 Mdot
.80476 .27232 Mdot
.80486 .27111 Mdot
.80495 .26985 Mdot
.80505 .26849 Mdot
.80514 .26706 Mdot
.80524 .26555 Mdot
.80533 .26393 Mdot
.80543 .2622 Mdot
.80552 .26029 Mdot
.80562 .25817 Mdot
.80571 .25587 Mdot
.80581 .25337 Mdot
.8059 .25076 Mdot
.806 .24818 Mdot
.8061 .24574 Mdot
.80619 .24336 Mdot
.80629 .24116 Mdot
.80638 .23899 Mdot
.80648 .23684 Mdot
.80657 .23471 Mdot
.80667 .23262 Mdot
.80676 .23055 Mdot
.80686 .2284 Mdot
.80695 .2262 Mdot
.80705 .22395 Mdot
.80714 .22164 Mdot
.80724 .21938 Mdot
.80733 .21718 Mdot
.80743 .21505 Mdot
.80752 .21284 Mdot
.80762 .21058 Mdot
.80771 .20832 Mdot
.80781 .20612 Mdot
.8079 .20406 Mdot
.808 .20212 Mdot
.8081 .20036 Mdot
.80819 .19885 Mdot
.80829 .19755 Mdot
.80838 .19657 Mdot
.80848 .19592 Mdot
.80857 .19561 Mdot
.80867 .19566 Mdot
.80876 .19604 Mdot
.80886 .19663 Mdot
.80895 .19739 Mdot
.80905 .19827 Mdot
.80914 .19916 Mdot
.80924 .20013 Mdot
.80933 .20128 Mdot
.80943 .20256 Mdot
.80952 .20408 Mdot
.80962 .20573 Mdot
.80971 .20744 Mdot
.80981 .20925 Mdot
.8099 .21098 Mdot
.81 .21262 Mdot
.8101 .21427 Mdot
.81019 .21602 Mdot
.81029 .21787 Mdot
.81038 .2197 Mdot
.81048 .2215 Mdot
.81057 .22308 Mdot
.81067 .22434 Mdot
.81076 .22529 Mdot
.81086 .22593 Mdot
.81095 .22638 Mdot
.81105 .22678 Mdot
.81114 .22716 Mdot
.81124 .22751 Mdot
.81133 .22776 Mdot
.81143 .22775 Mdot
.81152 .22741 Mdot
.81162 .22666 Mdot
.81171 .22532 Mdot
.81181 .22343 Mdot
.8119 .2211 Mdot
.812 .21851 Mdot
.8121 .21594 Mdot
.81219 .21369 Mdot
.81229 .21196 Mdot
.81238 .21076 Mdot
.81248 .20992 Mdot
.81257 .20928 Mdot
.81267 .20851 Mdot
.81276 .20763 Mdot
.81286 .20685 Mdot
.81295 .20641 Mdot
.81305 .20643 Mdot
.81314 .20699 Mdot
.81324 .20787 Mdot
.81333 .20906 Mdot
.81343 .21045 Mdot
.81352 .21188 Mdot
.81362 .21312 Mdot
.81371 .21408 Mdot
.81381 .21476 Mdot
.8139 .21527 Mdot
.814 .21593 Mdot
.8141 .2166 Mdot
.81419 .21725 Mdot
.81429 .2178 Mdot
.81438 .21825 Mdot
.81448 .21862 Mdot
.81457 .21896 Mdot
.81467 .21929 Mdot
.81476 .21945 Mdot
.81486 .21931 Mdot
.81495 .21875 Mdot
.81505 .21776 Mdot
.81514 .2164 Mdot
.81524 .21484 Mdot
.81533 .21318 Mdot
.81543 .21162 Mdot
.81552 .21033 Mdot
.81562 .20939 Mdot
.81571 .20887 Mdot
.81581 .20876 Mdot
.8159 .20913 Mdot
.816 .20995 Mdot
.8161 .21118 Mdot
.81619 .21284 Mdot
.81629 .21492 Mdot
.81638 .21737 Mdot
.81648 .22004 Mdot
.81657 .22286 Mdot
.81667 .22572 Mdot
.81676 .2285 Mdot
.81686 .23108 Mdot
.81695 .23348 Mdot
.81705 .23564 Mdot
.81714 .23752 Mdot
.81724 .23917 Mdot
.81733 .2406 Mdot
.81743 .24183 Mdot
.81752 .24297 Mdot
.81762 .24397 Mdot
.81771 .24486 Mdot
.81781 .24583 Mdot
.8179 .24693 Mdot
.818 .24825 Mdot
.8181 .24984 Mdot
.81819 .2516 Mdot
.81829 .25341 Mdot
.81838 .25523 Mdot
.81848 .25693 Mdot
.81857 .25859 Mdot
.81867 .26018 Mdot
.81876 .26185 Mdot
.81886 .2636 Mdot
.81895 .26554 Mdot
.81905 .26772 Mdot
.81914 .27018 Mdot
.81924 .27294 Mdot
.81933 .27593 Mdot
.81943 .27914 Mdot
.81952 .2825 Mdot
.81962 .28588 Mdot
.81971 .28927 Mdot
.81981 .29263 Mdot
.8199 .29585 Mdot
.82 .29896 Mdot
.8201 .30188 Mdot
.82019 .30471 Mdot
.82029 .30736 Mdot
.82038 .30985 Mdot
.82048 .31207 Mdot
.82057 .31406 Mdot
.82067 .31567 Mdot
.82076 .31696 Mdot
.82086 .31774 Mdot
.82095 .31804 Mdot
.82105 .3177 Mdot
.82114 .31664 Mdot
.82124 .31497 Mdot
.82133 .31284 Mdot
.82143 .31062 Mdot
.82152 .30857 Mdot
.82162 .30688 Mdot
.82171 .30588 Mdot
.82181 .30567 Mdot
.8219 .30603 Mdot
.822 .30675 Mdot
.8221 .30766 Mdot
.82219 .30858 Mdot
.82229 .30933 Mdot
.82238 .30976 Mdot
.82248 .30981 Mdot
.82257 .3095 Mdot
.82267 .30896 Mdot
.82276 .30827 Mdot
.82286 .30759 Mdot
.82295 .30682 Mdot
.82305 .30606 Mdot
.82314 .3052 Mdot
.82324 .30435 Mdot
.82333 .30346 Mdot
.82343 .30243 Mdot
.82352 .30126 Mdot
.82362 .29983 Mdot
.82371 .29804 Mdot
.82381 .29584 Mdot
.8239 .29333 Mdot
.824 .2906 Mdot
.8241 .28778 Mdot
.82419 .28488 Mdot
.82429 .28203 Mdot
.82438 .27928 Mdot
.82448 .27667 Mdot
.82457 .27427 Mdot
.82467 .27206 Mdot
.82476 .26991 Mdot
.82486 .26779 Mdot
.82495 .26565 Mdot
.82505 .26347 Mdot
.82514 .26118 Mdot
.82524 .25878 Mdot
.82533 .25625 Mdot
.82543 .25366 Mdot
.82552 .25101 Mdot
.82562 .24832 Mdot
.82571 .24563 Mdot
.82581 .24291 Mdot
.8259 .24017 Mdot
.826 .23748 Mdot
.8261 .23479 Mdot
.82619 .23225 Mdot
.82629 .22975 Mdot
.82638 .22734 Mdot
.82648 .22486 Mdot
.82657 .2223 Mdot
.82667 .21949 Mdot
.82676 .21617 Mdot
.82686 .21222 Mdot
.82695 .20777 Mdot
.82705 .2031 Mdot
.82714 .19868 Mdot
.82724 .19477 Mdot
.82733 .19161 Mdot
.82743 .18924 Mdot
.82752 .18749 Mdot
.82762 .18621 Mdot
.82771 .18536 Mdot
.82781 .18482 Mdot
.8279 .18461 Mdot
.828 .18458 Mdot
.8281 .18459 Mdot
.82819 .18459 Mdot
.82829 .18464 Mdot
.82838 .1848 Mdot
.82848 .18516 Mdot
.82857 .18583 Mdot
.82867 .18681 Mdot
.82876 .18823 Mdot
.82886 .19002 Mdot
.82895 .19212 Mdot
.82905 .19432 Mdot
.82914 .1966 Mdot
.82924 .19883 Mdot
.82933 .20107 Mdot
.82943 .20333 Mdot
.82952 .20572 Mdot
.82962 .20824 Mdot
.82971 .21089 Mdot
.82981 .21364 Mdot
.8299 .2165 Mdot
.83 .2194 Mdot
.8301 .22242 Mdot
.83019 .22548 Mdot
.83029 .22863 Mdot
.83038 .23178 Mdot
.83048 .23491 Mdot
.83057 .23798 Mdot
.83067 .24079 Mdot
.83076 .24326 Mdot
.83086 .24509 Mdot
.83095 .24617 Mdot
.83105 .24641 Mdot
.83114 .24583 Mdot
.83124 .24461 Mdot
.83133 .24281 Mdot
.83143 .2407 Mdot
.83152 .23848 Mdot
.83162 .2363 Mdot
.83171 .23419 Mdot
.83181 .23212 Mdot
.8319 .22997 Mdot
.832 .22777 Mdot
.8321 .22571 Mdot
.83219 .22393 Mdot
.83229 .2226 Mdot
.83238 .22168 Mdot
.83248 .22111 Mdot
.83257 .22081 Mdot
.83267 .22065 Mdot
.83276 .22051 Mdot
.83286 .22032 Mdot
.83295 .22009 Mdot
.83305 .21982 Mdot
.83314 .21954 Mdot
.83324 .21932 Mdot
.83333 .2192 Mdot
.83343 .21933 Mdot
.83352 .21977 Mdot
.83362 .2206 Mdot
.83371 .22178 Mdot
.83381 .22332 Mdot
.8339 .2251 Mdot
.834 .22703 Mdot
.8341 .22896 Mdot
.83419 .23069 Mdot
.83429 .23217 Mdot
.83438 .2334 Mdot
.83448 .2344 Mdot
.83457 .23515 Mdot
.83467 .23574 Mdot
.83476 .23621 Mdot
.83486 .23665 Mdot
.83495 .23715 Mdot
.83505 .2378 Mdot
.83514 .2386 Mdot
.83524 .23959 Mdot
.83533 .24073 Mdot
.83543 .24204 Mdot
.83552 .24348 Mdot
.83562 .245 Mdot
.83571 .24655 Mdot
.83581 .24796 Mdot
.8359 .24919 Mdot
.836 .25008 Mdot
.8361 .25054 Mdot
.83619 .25042 Mdot
.83629 .24972 Mdot
.83638 .24839 Mdot
.83648 .24653 Mdot
.83657 .24423 Mdot
.83667 .24148 Mdot
.83676 .23835 Mdot
.83686 .23499 Mdot
.83695 .23143 Mdot
.83705 .22773 Mdot
.83714 .22401 Mdot
.83724 .22034 Mdot
.83733 .21681 Mdot
.83743 .21352 Mdot
.83752 .21054 Mdot
.83762 .20787 Mdot
.83771 .20555 Mdot
.83781 .20353 Mdot
.8379 .20181 Mdot
.838 .20034 Mdot
.8381 .19906 Mdot
.83819 .19799 Mdot
.83829 .19704 Mdot
.83838 .19618 Mdot
.83848 .19535 Mdot
.83857 .19453 Mdot
.83867 .19368 Mdot
.83876 .19283 Mdot
.83886 .19202 Mdot
.83895 .19122 Mdot
.83905 .19055 Mdot
.83914 .19009 Mdot
.83924 .18997 Mdot
.83933 .1902 Mdot
.83943 .19085 Mdot
.83952 .19183 Mdot
.83962 .1932 Mdot
.83971 .1948 Mdot
.83981 .19659 Mdot
.8399 .19853 Mdot
.84 .20049 Mdot
.8401 .20248 Mdot
.84019 .20442 Mdot
.84029 .20627 Mdot
.84038 .20812 Mdot
.84048 .20996 Mdot
.84057 .21185 Mdot
.84067 .21375 Mdot
.84076 .21563 Mdot
.84086 .21742 Mdot
.84095 .21908 Mdot
.84105 .22058 Mdot
.84114 .22174 Mdot
.84124 .22255 Mdot
.84133 .223 Mdot
.84143 .22318 Mdot
.84152 .22306 Mdot
.84162 .22273 Mdot
.84171 .22217 Mdot
.84181 .22144 Mdot
.8419 .22053 Mdot
.842 .21942 Mdot
.8421 .2181 Mdot
.84219 .21651 Mdot
.84229 .21477 Mdot
.84238 .21291 Mdot
.84248 .2109 Mdot
.84257 .20882 Mdot
.84267 .20669 Mdot
.84276 .20464 Mdot
.84286 .2026 Mdot
.84295 .20061 Mdot
.84305 .19857 Mdot
.84314 .1964 Mdot
.84324 .19414 Mdot
.84333 .19178 Mdot
.84343 .18937 Mdot
.84352 .187 Mdot
.84362 .1847 Mdot
.84371 .18252 Mdot
.84381 .18053 Mdot
.8439 .17877 Mdot
.844 .17729 Mdot
.8441 .17609 Mdot
.84419 .17512 Mdot
.84429 .17426 Mdot
.84438 .17329 Mdot
.84448 .17215 Mdot
.84457 .17073 Mdot
.84467 .16891 Mdot
.84476 .16686 Mdot
.84486 .16459 Mdot
.84495 .16223 Mdot
.84505 .15982 Mdot
.84514 .15748 Mdot
.84524 .15521 Mdot
.84533 .15311 Mdot
.84543 .15107 Mdot
.84552 .14925 Mdot
.84562 .14759 Mdot
.84571 .14623 Mdot
.84581 .14517 Mdot
.8459 .14434 Mdot
.846 .14351 Mdot
.8461 .14256 Mdot
.84619 .14132 Mdot
.84629 .13991 Mdot
.84638 .1384 Mdot
.84648 .13697 Mdot
.84657 .13566 Mdot
.84667 .1344 Mdot
.84676 .13313 Mdot
.84686 .13176 Mdot
.84695 .13034 Mdot
.84705 .12893 Mdot
.84714 .12764 Mdot
.84724 .12648 Mdot
.84733 .12562 Mdot
.84743 .12506 Mdot
.84752 .12484 Mdot
.84762 .12488 Mdot
.84771 .12512 Mdot
.84781 .12547 Mdot
.8479 .1259 Mdot
.848 .12636 Mdot
.8481 .12693 Mdot
.84819 .12757 Mdot
.84829 .1283 Mdot
.84838 .12902 Mdot
.84848 .12976 Mdot
.84857 .1305 Mdot
.84867 .13116 Mdot
.84876 .13173 Mdot
.84886 .13214 Mdot
.84895 .13234 Mdot
.84905 .13224 Mdot
.84914 .13178 Mdot
.84924 .13091 Mdot
.84933 .1296 Mdot
.84943 .1279 Mdot
.84952 .12582 Mdot
.84962 .12347 Mdot
.84971 .12082 Mdot
.84981 .11809 Mdot
.8499 .11515 Mdot
.85 .11217 Mdot
.8501 .10911 Mdot
.85019 .10597 Mdot
.85029 .10292 Mdot
.85038 .10014 Mdot
.85048 .09758 Mdot
.85057 .09526 Mdot
.85067 .09322 Mdot
.85076 .09143 Mdot
.85086 .0899 Mdot
.85095 .08866 Mdot
.85105 .08777 Mdot
.85114 .08719 Mdot
.85124 .08702 Mdot
.85133 .08714 Mdot
.85143 .08754 Mdot
.85152 .08807 Mdot
.85162 .08875 Mdot
.85171 .08943 Mdot
.85181 .09016 Mdot
.8519 .09096 Mdot
.852 .09193 Mdot
.8521 .09305 Mdot
.85219 .09442 Mdot
.85229 .096 Mdot
.85238 .09781 Mdot
.85248 .09983 Mdot
.85257 .10198 Mdot
.85267 .10414 Mdot
.85276 .10614 Mdot
.85286 .10788 Mdot
.85295 .10924 Mdot
.85305 .11019 Mdot
.85314 .11078 Mdot
.85324 .11104 Mdot
.85333 .11103 Mdot
.85343 .11093 Mdot
.85352 .1107 Mdot
.85362 .11057 Mdot
.85371 .1105 Mdot
.85381 .11048 Mdot
.8539 .11049 Mdot
.854 .11033 Mdot
.8541 .11012 Mdot
.85419 .1099 Mdot
.85429 .10991 Mdot
.85438 .11008 Mdot
.85448 .11043 Mdot
.85457 .11083 Mdot
.85467 .11118 Mdot
.85476 .11153 Mdot
.85486 .112 Mdot
.85495 .11264 Mdot
.85505 .11321 Mdot
.85514 .1134 Mdot
.85524 .11291 Mdot
.85533 .11173 Mdot
.85543 .10982 Mdot
.85552 .10734 Mdot
.85562 .10448 Mdot
.85571 .10142 Mdot
.85581 .09831 Mdot
.8559 .09523 Mdot
.856 .09216 Mdot
.8561 .0891 Mdot
.85619 .08615 Mdot
.85629 .08328 Mdot
.85638 .08065 Mdot
.85648 .07828 Mdot
.85657 .07622 Mdot
.85667 .07449 Mdot
.85676 .07318 Mdot
.85686 .07226 Mdot
.85695 .07169 Mdot
.85705 .0714 Mdot
.85714 .07131 Mdot
.85724 .07134 Mdot
.85733 .07139 Mdot
.85743 .07141 Mdot
.85752 .07143 Mdot
.85762 .0715 Mdot
.85771 .07166 Mdot
.85781 .07188 Mdot
.8579 .07208 Mdot
.858 .07216 Mdot
.8581 .07218 Mdot
.85819 .07204 Mdot
.85829 .07168 Mdot
.85838 .07083 Mdot
.85848 .0694 Mdot
.85857 .06734 Mdot
.85867 .06466 Mdot
.85876 .06144 Mdot
.85886 .05788 Mdot
.85895 .05415 Mdot
.85905 .05047 Mdot
.85914 .04697 Mdot
.85924 .0437 Mdot
.85933 .04071 Mdot
.85943 .03795 Mdot
.85952 .03549 Mdot
.85962 .03316 Mdot
.85971 .03089 Mdot
.85981 .02855 Mdot
.8599 .02617 Mdot
.86 .02381 Mdot
.8601 .02155 Mdot
.86019 .01952 Mdot
.86029 .0178 Mdot
.86038 .0165 Mdot
.86048 .01551 Mdot
.86057 .01492 Mdot
.86067 .01472 Mdot
.86076 .01491 Mdot
.86086 .01554 Mdot
.86095 .01653 Mdot
.86105 .01786 Mdot
.86114 .01946 Mdot
.86124 .02126 Mdot
.86133 .0233 Mdot
.86143 .02541 Mdot
.86152 .02763 Mdot
.86162 .02997 Mdot
.86171 .03248 Mdot
.86181 .03511 Mdot
.8619 .03786 Mdot
.862 .04072 Mdot
.8621 .04361 Mdot
.86219 .04651 Mdot
.86229 .0494 Mdot
.86238 .05236 Mdot
.86248 .05529 Mdot
.86257 .05822 Mdot
.86267 .06097 Mdot
.86276 .06353 Mdot
.86286 .06585 Mdot
.86295 .06792 Mdot
.86305 .06975 Mdot
.86314 .07145 Mdot
.86324 .07311 Mdot
.86333 .07474 Mdot
.86343 .07644 Mdot
.86352 .07824 Mdot
.86362 .08018 Mdot
.86371 .08235 Mdot
.86381 .08479 Mdot
.8639 .08742 Mdot
.864 .09021 Mdot
.8641 .09303 Mdot
.86419 .09581 Mdot
.86429 .09861 Mdot
.86438 .10148 Mdot
.86448 .10443 Mdot
.86457 .10733 Mdot
.86467 .11016 Mdot
.86476 .11279 Mdot
.86486 .11516 Mdot
.86495 .11731 Mdot
.86505 .11927 Mdot
.86514 .12116 Mdot
.86524 .12298 Mdot
.86533 .12481 Mdot
.86543 .12662 Mdot
.86552 .12855 Mdot
.86562 .13065 Mdot
.86571 .13299 Mdot
.86581 .13558 Mdot
.8659 .13837 Mdot
.866 .14128 Mdot
.8661 .14421 Mdot
.86619 .14699 Mdot
.86629 .14942 Mdot
.86638 .1515 Mdot
.86648 .15323 Mdot
.86657 .15459 Mdot
.86667 .1557 Mdot
.86676 .15667 Mdot
.86686 .1577 Mdot
.86695 .15881 Mdot
.86705 .1599 Mdot
.86714 .1609 Mdot
.86724 .16171 Mdot
.86733 .16223 Mdot
.86743 .16247 Mdot
.86752 .16242 Mdot
.86762 .16202 Mdot
.86771 .16137 Mdot
.86781 .16047 Mdot
.8679 .15931 Mdot
.868 .15785 Mdot
.8681 .15615 Mdot
.86819 .15422 Mdot
.86829 .15217 Mdot
.86838 .15001 Mdot
.86848 .14776 Mdot
.86857 .14538 Mdot
.86867 .14287 Mdot
.86876 .14027 Mdot
.86886 .13753 Mdot
.86895 .13469 Mdot
.86905 .13179 Mdot
.86914 .12891 Mdot
.86924 .12604 Mdot
.86933 .12325 Mdot
.86943 .12053 Mdot
.86952 .11795 Mdot
.86962 .11552 Mdot
.86971 .11328 Mdot
.86981 .11115 Mdot
.8699 .10915 Mdot
.87 .10725 Mdot
.8701 .10544 Mdot
.87019 .10379 Mdot
.87029 .10235 Mdot
.87038 .10121 Mdot
.87048 .10048 Mdot
.87057 .10012 Mdot
.87067 .10027 Mdot
.87076 .10091 Mdot
.87086 .10198 Mdot
.87095 .10337 Mdot
.87105 .10501 Mdot
.87114 .10666 Mdot
.87124 .10823 Mdot
.87133 .10961 Mdot
.87143 .11072 Mdot
.87152 .11157 Mdot
.87162 .11211 Mdot
.87171 .11237 Mdot
.87181 .11246 Mdot
.8719 .11244 Mdot
.872 .11237 Mdot
.8721 .11228 Mdot
.87219 .11231 Mdot
.87229 .11242 Mdot
.87238 .11274 Mdot
.87248 .11333 Mdot
.87257 .11427 Mdot
.87267 .11564 Mdot
.87276 .11739 Mdot
.87286 .11958 Mdot
.87295 .12221 Mdot
.87305 .12527 Mdot
.87314 .12873 Mdot
.87324 .13252 Mdot
.87333 .13662 Mdot
.87343 .14095 Mdot
.87352 .14545 Mdot
.87362 .15007 Mdot
.87371 .15468 Mdot
.87381 .15918 Mdot
.8739 .1636 Mdot
.874 .16794 Mdot
.8741 .17227 Mdot
.87419 .17648 Mdot
.87429 .18057 Mdot
.87438 .18441 Mdot
.87448 .1878 Mdot
.87457 .19075 Mdot
.87467 .19311 Mdot
.87476 .19485 Mdot
.87486 .19588 Mdot
.87495 .19633 Mdot
.87505 .1962 Mdot
.87514 .19537 Mdot
.87524 .19381 Mdot
.87533 .19165 Mdot
.87543 .18907 Mdot
.87552 .18621 Mdot
.87562 .18321 Mdot
.87571 .18031 Mdot
.87581 .17772 Mdot
.8759 .17549 Mdot
.876 .17374 Mdot
.8761 .17251 Mdot
.87619 .17205 Mdot
.87629 .17224 Mdot
.87638 .17289 Mdot
.87648 .17408 Mdot
.87657 .17584 Mdot
.87667 .17837 Mdot
.87676 .18154 Mdot
.87686 .1851 Mdot
.87695 .18875 Mdot
.87705 .19236 Mdot
.87714 .19573 Mdot
.87724 .19874 Mdot
.87733 .20136 Mdot
.87743 .20346 Mdot
.87752 .20515 Mdot
.87762 .20641 Mdot
.87771 .20735 Mdot
.87781 .20811 Mdot
.8779 .20884 Mdot
.878 .20963 Mdot
.8781 .21044 Mdot
.87819 .21116 Mdot
.87829 .21177 Mdot
.87838 .21209 Mdot
.87848 .21202 Mdot
.87857 .21144 Mdot
.87867 .21043 Mdot
.87876 .20911 Mdot
.87886 .2077 Mdot
.87895 .20643 Mdot
.87905 .20529 Mdot
.87914 .20434 Mdot
.87924 .20349 Mdot
.87933 .20275 Mdot
.87943 .20212 Mdot
.87952 .20165 Mdot
.87962 .2012 Mdot
.87971 .2009 Mdot
.87981 .20075 Mdot
.8799 .20073 Mdot
.88 .20094 Mdot
.8801 .20129 Mdot
.88019 .20192 Mdot
.88029 .20287 Mdot
.88038 .20421 Mdot
.88048 .20599 Mdot
.88057 .20825 Mdot
.88067 .21096 Mdot
.88076 .21389 Mdot
.88086 .21687 Mdot
.88095 .21976 Mdot
.88105 .22246 Mdot
.88114 .22514 Mdot
.88124 .22777 Mdot
.88133 .23051 Mdot
.88143 .23322 Mdot
.88152 .23585 Mdot
.88162 .2384 Mdot
.88171 .2408 Mdot
.88181 .24298 Mdot
.8819 .24492 Mdot
.882 .24651 Mdot
.8821 .24768 Mdot
.88219 .24836 Mdot
.88229 .24857 Mdot
.88238 .24841 Mdot
.88248 .24792 Mdot
.88257 .2473 Mdot
.88267 .24658 Mdot
.88276 .2458 Mdot
.88286 .24488 Mdot
.88295 .24377 Mdot
.88305 .24239 Mdot
.88314 .24071 Mdot
.88324 .23885 Mdot
.88333 .23689 Mdot
.88343 .23508 Mdot
.88352 .23354 Mdot
.88362 .23225 Mdot
.88371 .23124 Mdot
.88381 .23042 Mdot
.8839 .22967 Mdot
.884 .22901 Mdot
.8841 .22841 Mdot
.88419 .2279 Mdot
.88429 .22764 Mdot
.88438 .22768 Mdot
.88448 .22807 Mdot
.88457 .22866 Mdot
.88467 .22945 Mdot
.88476 .23045 Mdot
.88486 .23153 Mdot
.88495 .23267 Mdot
.88505 .23387 Mdot
.88514 .23511 Mdot
.88524 .23649 Mdot
.88533 .23795 Mdot
.88543 .23945 Mdot
.88552 .24091 Mdot
.88562 .2422 Mdot
.88571 .24319 Mdot
.88581 .24377 Mdot
.8859 .24386 Mdot
.886 .24352 Mdot
.8861 .24298 Mdot
.88619 .24224 Mdot
.88629 .24146 Mdot
.88638 .24062 Mdot
.88648 .2398 Mdot
.88657 .23907 Mdot
.88667 .23836 Mdot
.88676 .23775 Mdot
.88686 .23729 Mdot
.88695 .23703 Mdot
.88705 .23692 Mdot
.88714 .23699 Mdot
.88724 .23719 Mdot
.88733 .23749 Mdot
.88743 .23789 Mdot
.88752 .23843 Mdot
.88762 .23918 Mdot
.88771 .24022 Mdot
.88781 .24146 Mdot
.8879 .24304 Mdot
.888 .24481 Mdot
.8881 .24688 Mdot
.88819 .24919 Mdot
.88829 .25154 Mdot
.88838 .2539 Mdot
.88848 .25633 Mdot
.88857 .25891 Mdot
.88867 .26182 Mdot
.88876 .26501 Mdot
.88886 .26848 Mdot
.88895 .27213 Mdot
.88905 .27586 Mdot
.88914 .27955 Mdot
.88924 .28318 Mdot
.88933 .28666 Mdot
.88943 .28993 Mdot
.88952 .29296 Mdot
.88962 .29566 Mdot
.88971 .29799 Mdot
.88981 .29996 Mdot
.8899 .30146 Mdot
.89 .30256 Mdot
.8901 .30322 Mdot
.89019 .30357 Mdot
.89029 .30364 Mdot
.89038 .30353 Mdot
.89048 .30327 Mdot
.89057 .30283 Mdot
.89067 .30222 Mdot
.89076 .30146 Mdot
.89086 .30052 Mdot
.89095 .29952 Mdot
.89105 .29849 Mdot
.89114 .29757 Mdot
.89124 .2968 Mdot
.89133 .29632 Mdot
.89143 .29606 Mdot
.89152 .29597 Mdot
.89162 .29584 Mdot
.89171 .29569 Mdot
.89181 .2954 Mdot
.8919 .29501 Mdot
.892 .29445 Mdot
.8921 .29384 Mdot
.89219 .29309 Mdot
.89229 .29228 Mdot
.89238 .29141 Mdot
.89248 .29049 Mdot
.89257 .28954 Mdot
.89267 .28859 Mdot
.89276 .2877 Mdot
.89286 .28684 Mdot
.89295 .28605 Mdot
.89305 .28535 Mdot
.89314 .2847 Mdot
.89324 .28399 Mdot
.89333 .28316 Mdot
.89343 .28201 Mdot
.89352 .28056 Mdot
.89362 .27881 Mdot
.89371 .27689 Mdot
.89381 .27479 Mdot
.8939 .27245 Mdot
.894 .26994 Mdot
.8941 .26733 Mdot
.89419 .26482 Mdot
.89429 .2625 Mdot
.89438 .2603 Mdot
.89448 .25814 Mdot
.89457 .2561 Mdot
.89467 .25431 Mdot
.89476 .25279 Mdot
.89486 .25163 Mdot
.89495 .25076 Mdot
.89505 .2502 Mdot
.89514 .24986 Mdot
.89524 .24944 Mdot
.89533 .24889 Mdot
.89543 .24807 Mdot
.89552 .24703 Mdot
.89562 .24579 Mdot
.89571 .24454 Mdot
.89581 .24358 Mdot
.8959 .24323 Mdot
.896 .24366 Mdot
.8961 .24497 Mdot
.89619 .24695 Mdot
.89629 .24942 Mdot
.89638 .25219 Mdot
.89648 .25505 Mdot
.89657 .25788 Mdot
.89667 .26051 Mdot
.89676 .2629 Mdot
.89686 .26503 Mdot
.89695 .26688 Mdot
.89705 .26842 Mdot
.89714 .26965 Mdot
.89724 .27054 Mdot
.89733 .27102 Mdot
.89743 .27112 Mdot
.89752 .27085 Mdot
.89762 .27032 Mdot
.89771 .26957 Mdot
.89781 .26866 Mdot
.8979 .26764 Mdot
.898 .26661 Mdot
.8981 .26555 Mdot
.89819 .26459 Mdot
.89829 .26372 Mdot
.89838 .26289 Mdot
.89848 .26213 Mdot
.89857 .26131 Mdot
.89867 .26036 Mdot
.89876 .25932 Mdot
.89886 .25829 Mdot
.89895 .25731 Mdot
.89905 .25639 Mdot
.89914 .2557 Mdot
.89924 .25525 Mdot
.89933 .25503 Mdot
.89943 .255 Mdot
.89952 .25521 Mdot
.89962 .25558 Mdot
.89971 .25615 Mdot
.89981 .25685 Mdot
.8999 .25764 Mdot
.9 .25854 Mdot
.9001 .25947 Mdot
.90019 .26046 Mdot
.90029 .26143 Mdot
.90038 .26237 Mdot
.90048 .26321 Mdot
.90057 .26399 Mdot
.90067 .2647 Mdot
.90076 .2654 Mdot
.90086 .26613 Mdot
.90095 .26695 Mdot
.90105 .26791 Mdot
.90114 .26902 Mdot
.90124 .2703 Mdot
.90133 .27161 Mdot
.90143 .27291 Mdot
.90152 .27417 Mdot
.90162 .27525 Mdot
.90171 .27609 Mdot
.90181 .27673 Mdot
.9019 .27705 Mdot
.902 .27704 Mdot
.9021 .27663 Mdot
.90219 .2758 Mdot
.90229 .2745 Mdot
.90238 .27281 Mdot
.90248 .27093 Mdot
.90257 .26902 Mdot
.90267 .2672 Mdot
.90276 .26556 Mdot
.90286 .26426 Mdot
.90295 .2633 Mdot
.90305 .26272 Mdot
.90314 .26257 Mdot
.90324 .26285 Mdot
.90333 .26351 Mdot
.90343 .26459 Mdot
.90352 .26605 Mdot
.90362 .26786 Mdot
.90371 .26991 Mdot
.90381 .27224 Mdot
.9039 .27467 Mdot
.904 .27724 Mdot
.9041 .27979 Mdot
.90419 .28223 Mdot
.90429 .28445 Mdot
.90438 .2864 Mdot
.90448 .288 Mdot
.90457 .28928 Mdot
.90467 .29027 Mdot
.90476 .2911 Mdot
.90486 .29186 Mdot
.90495 .2926 Mdot
.90505 .29342 Mdot
.90514 .29442 Mdot
.90524 .29572 Mdot
.90533 .29738 Mdot
.90543 .29945 Mdot
.90552 .30173 Mdot
.90562 .30416 Mdot
.90571 .30651 Mdot
.90581 .30864 Mdot
.9059 .31052 Mdot
.906 .31221 Mdot
.9061 .31367 Mdot
.90619 .31485 Mdot
.90629 .31587 Mdot
.90638 .31673 Mdot
.90648 .31745 Mdot
.90657 .31799 Mdot
.90667 .31836 Mdot
.90676 .31869 Mdot
.90686 .31896 Mdot
.90695 .3193 Mdot
.90705 .31982 Mdot
.90714 .32048 Mdot
.90724 .32125 Mdot
.90733 .32203 Mdot
.90743 .32275 Mdot
.90752 .32341 Mdot
.90762 .324 Mdot
.90771 .32444 Mdot
.90781 .32478 Mdot
.9079 .32501 Mdot
.908 .32514 Mdot
.9081 .32524 Mdot
.90819 .32538 Mdot
.90829 .32574 Mdot
.90838 .32633 Mdot
.90848 .32711 Mdot
.90857 .3281 Mdot
.90867 .32937 Mdot
.90876 .33098 Mdot
.90886 .33293 Mdot
.90895 .33508 Mdot
.90905 .33742 Mdot
.90914 .33999 Mdot
.90924 .34271 Mdot
.90933 .34552 Mdot
.90943 .34833 Mdot
.90952 .35104 Mdot
.90962 .35347 Mdot
.90971 .35554 Mdot
.90981 .35709 Mdot
.9099 .35811 Mdot
.91 .35849 Mdot
.9101 .35825 Mdot
.91019 .3574 Mdot
.91029 .35589 Mdot
.91038 .35388 Mdot
.91048 .35136 Mdot
.91057 .3484 Mdot
.91067 .34527 Mdot
.91076 .34207 Mdot
.91086 .33905 Mdot
.91095 .33654 Mdot
.91105 .33465 Mdot
.91114 .33349 Mdot
.91124 .33291 Mdot
.91133 .33275 Mdot
.91143 .33282 Mdot
.91152 .33301 Mdot
.91162 .33329 Mdot
.91171 .33377 Mdot
.91181 .33442 Mdot
.9119 .33535 Mdot
.912 .33649 Mdot
.9121 .33783 Mdot
.91219 .33932 Mdot
.91229 .34098 Mdot
.91238 .34273 Mdot
.91248 .34457 Mdot
.91257 .34648 Mdot
.91267 .3485 Mdot
.91276 .35056 Mdot
.91286 .35263 Mdot
.91295 .35462 Mdot
.91305 .35654 Mdot
.91314 .3583 Mdot
.91324 .35988 Mdot
.91333 .36127 Mdot
.91343 .36255 Mdot
.91352 .36372 Mdot
.91362 .36479 Mdot
.91371 .36603 Mdot
.91381 .36737 Mdot
.9139 .3688 Mdot
.914 .37028 Mdot
.9141 .37166 Mdot
.91419 .37294 Mdot
.91429 .37413 Mdot
.91438 .37525 Mdot
.91448 .37634 Mdot
.91457 .3774 Mdot
.91467 .3784 Mdot
.91476 .37942 Mdot
.91486 .38045 Mdot
.91495 .38145 Mdot
.91505 .38243 Mdot
.91514 .38336 Mdot
.91524 .38425 Mdot
.91533 .38504 Mdot
.91543 .38578 Mdot
.91552 .38652 Mdot
.91562 .38722 Mdot
.91571 .38797 Mdot
.91581 .38875 Mdot
.9159 .38958 Mdot
.916 .39053 Mdot
.9161 .39158 Mdot
.91619 .39273 Mdot
.91629 .394 Mdot
.91638 .39541 Mdot
.91648 .39685 Mdot
.91657 .39838 Mdot
.91667 .39991 Mdot
.91676 .40141 Mdot
.91686 .40301 Mdot
.91695 .40467 Mdot
.91705 .40642 Mdot
.91714 .40829 Mdot
.91724 .41023 Mdot
.91733 .41228 Mdot
.91743 .41438 Mdot
.91752 .41642 Mdot
.91762 .41838 Mdot
.91771 .42028 Mdot
.91781 .42193 Mdot
.9179 .42346 Mdot
.918 .42478 Mdot
.9181 .42605 Mdot
.91819 .42723 Mdot
.91829 .42845 Mdot
.91838 .42959 Mdot
.91848 .43075 Mdot
.91857 .43183 Mdot
.91867 .43283 Mdot
.91876 .43373 Mdot
.91886 .43446 Mdot
.91895 .43506 Mdot
.91905 .43544 Mdot
.91914 .43567 Mdot
.91924 .43577 Mdot
.91933 .43578 Mdot
.91943 .43569 Mdot
.91952 .43557 Mdot
.91962 .43538 Mdot
.91971 .4352 Mdot
.91981 .43501 Mdot
.9199 .43493 Mdot
.92 .43503 Mdot
.9201 .43533 Mdot
.92019 .43581 Mdot
.92029 .43645 Mdot
.92038 .43722 Mdot
.92048 .43806 Mdot
.92057 .43897 Mdot
.92067 .43991 Mdot
.92076 .44084 Mdot
.92086 .44176 Mdot
.92095 .44261 Mdot
.92105 .44343 Mdot
.92114 .4442 Mdot
.92124 .445 Mdot
.92133 .44598 Mdot
.92143 .44714 Mdot
.92152 .44833 Mdot
.92162 .44954 Mdot
.92171 .45063 Mdot
.92181 .45159 Mdot
.9219 .45245 Mdot
.922 .45316 Mdot
.9221 .45373 Mdot
.92219 .45422 Mdot
.92229 .45464 Mdot
.92238 .45495 Mdot
.92248 .45516 Mdot
.92257 .45536 Mdot
.92267 .45542 Mdot
.92276 .45548 Mdot
.92286 .45545 Mdot
.92295 .45536 Mdot
.92305 .45519 Mdot
.92314 .45498 Mdot
.92324 .45479 Mdot
.92333 .45464 Mdot
.92343 .45453 Mdot
.92352 .45449 Mdot
.92362 .45465 Mdot
.92371 .45489 Mdot
.92381 .45536 Mdot
.9239 .456 Mdot
.924 .4568 Mdot
.9241 .45771 Mdot
.92419 .45866 Mdot
.92429 .45954 Mdot
.92438 .4603 Mdot
.92448 .46088 Mdot
.92457 .46125 Mdot
.92467 .46151 Mdot
.92476 .46183 Mdot
.92486 .46231 Mdot
.92495 .46308 Mdot
.92505 .46417 Mdot
.92514 .46551 Mdot
.92524 .4669 Mdot
.92533 .46837 Mdot
.92543 .46978 Mdot
.92552 .47108 Mdot
.92562 .47232 Mdot
.92571 .47347 Mdot
.92581 .47454 Mdot
.9259 .47554 Mdot
.926 .47639 Mdot
.9261 .47705 Mdot
.92619 .47746 Mdot
.92629 .47766 Mdot
.92638 .47759 Mdot
.92648 .47729 Mdot
.92657 .47682 Mdot
.92667 .4761 Mdot
.92676 .47535 Mdot
.92686 .4746 Mdot
.92695 .47388 Mdot
.92705 .47319 Mdot
.92714 .47259 Mdot
.92724 .47202 Mdot
.92733 .47155 Mdot
.92743 .4712 Mdot
.92752 .47101 Mdot
.92762 .47094 Mdot
.92771 .47105 Mdot
.92781 .47131 Mdot
.9279 .47177 Mdot
.928 .47237 Mdot
.9281 .47312 Mdot
.92819 .474 Mdot
.92829 .47498 Mdot
.92838 .47607 Mdot
.92848 .47731 Mdot
.92857 .47861 Mdot
.92867 .47997 Mdot
.92876 .48132 Mdot
.92886 .48268 Mdot
.92895 .48396 Mdot
.92905 .48506 Mdot
.92914 .48607 Mdot
.92924 .48692 Mdot
.92933 .48758 Mdot
.92943 .48811 Mdot
.92952 .48848 Mdot
.92962 .48882 Mdot
.92971 .48896 Mdot
.92981 .48896 Mdot
.9299 .48878 Mdot
.93 .48841 Mdot
.9301 .48785 Mdot
.93019 .4871 Mdot
.93029 .48624 Mdot
.93038 .4854 Mdot
.93048 .48455 Mdot
.93057 .4838 Mdot
.93067 .48317 Mdot
.93076 .48265 Mdot
.93086 .4823 Mdot
.93095 .48216 Mdot
.93105 .48227 Mdot
.93114 .48255 Mdot
.93124 .48304 Mdot
.93133 .4836 Mdot
.93143 .48418 Mdot
.93152 .48478 Mdot
.93162 .4853 Mdot
.93171 .48584 Mdot
.93181 .48636 Mdot
.9319 .4868 Mdot
.932 .48726 Mdot
.9321 .48769 Mdot
.93219 .48811 Mdot
.93229 .48857 Mdot
.93238 .48908 Mdot
.93248 .48976 Mdot
.93257 .49054 Mdot
.93267 .4914 Mdot
.93276 .49238 Mdot
.93286 .49338 Mdot
.93295 .49436 Mdot
.93305 .49525 Mdot
.93314 .49615 Mdot
.93324 .49696 Mdot
.93333 .49777 Mdot
.93343 .49852 Mdot
.93352 .49927 Mdot
.93362 .50001 Mdot
.93371 .5007 Mdot
.93381 .50136 Mdot
.9339 .50197 Mdot
.934 .50256 Mdot
.9341 .50305 Mdot
.93419 .50347 Mdot
.93429 .50376 Mdot
.93438 .50389 Mdot
.93448 .50393 Mdot
.93457 .50391 Mdot
.93467 .50379 Mdot
.93476 .50353 Mdot
.93486 .50326 Mdot
.93495 .50289 Mdot
.93505 .50239 Mdot
.93514 .50174 Mdot
.93524 .50097 Mdot
.93533 .50006 Mdot
.93543 .49917 Mdot
.93552 .4984 Mdot
.93562 .49766 Mdot
.93571 .49707 Mdot
.93581 .49647 Mdot
.9359 .49591 Mdot
.936 .49537 Mdot
.9361 .49488 Mdot
.93619 .49438 Mdot
.93629 .49393 Mdot
.93638 .49356 Mdot
.93648 .49327 Mdot
.93657 .49315 Mdot
.93667 .49307 Mdot
.93676 .49299 Mdot
.93686 .49266 Mdot
.93695 .49201 Mdot
.93705 .49098 Mdot
.93714 .4895 Mdot
.93724 .48769 Mdot
.93733 .48562 Mdot
.93743 .4834 Mdot
.93752 .48098 Mdot
.93762 .47854 Mdot
.93771 .47608 Mdot
.93781 .47361 Mdot
.9379 .47124 Mdot
.938 .46901 Mdot
.9381 .46687 Mdot
.93819 .46484 Mdot
.93829 .46283 Mdot
.93838 .4608 Mdot
.93848 .45869 Mdot
.93857 .45651 Mdot
.93867 .45428 Mdot
.93876 .45197 Mdot
.93886 .44974 Mdot
.93895 .44765 Mdot
.93905 .44576 Mdot
.93914 .4441 Mdot
.93924 .44275 Mdot
.93933 .44167 Mdot
.93943 .44083 Mdot
.93952 .44019 Mdot
.93962 .43956 Mdot
.93971 .43885 Mdot
.93981 .43798 Mdot
.9399 .43676 Mdot
.94 .43529 Mdot
.9401 .43371 Mdot
.94019 .4324 Mdot
.94029 .43117 Mdot
.94038 .42976 Mdot
.94048 .42799 Mdot
.94057 .42585 Mdot
.94067 .42346 Mdot
.94076 .42099 Mdot
.94086 .41842 Mdot
.94095 .4159 Mdot
.94105 .41336 Mdot
.94114 .41077 Mdot
.94124 .40819 Mdot
.94133 .40556 Mdot
.94143 .40287 Mdot
.94152 .40011 Mdot
.94162 .39734 Mdot
.94171 .39457 Mdot
.94181 .3917 Mdot
.9419 .38878 Mdot
.942 .38589 Mdot
.9421 .3831 Mdot
.94219 .3805 Mdot
.94229 .37811 Mdot
.94238 .37589 Mdot
.94248 .37388 Mdot
.94257 .37214 Mdot
.94267 .37071 Mdot
.94276 .36958 Mdot
.94286 .36874 Mdot
.94295 .36807 Mdot
.94305 .36761 Mdot
.94314 .36737 Mdot
.94324 .36733 Mdot
.94333 .36747 Mdot
.94343 .36778 Mdot
.94352 .36811 Mdot
.94362 .36861 Mdot
.94371 .36908 Mdot
.94381 .36957 Mdot
.9439 .37005 Mdot
.944 .37055 Mdot
.9441 .371 Mdot
.94419 .37149 Mdot
.94429 .37198 Mdot
.94438 .37247 Mdot
.94448 .37298 Mdot
.94457 .37356 Mdot
.94467 .37427 Mdot
.94476 .37513 Mdot
.94486 .3762 Mdot
.94495 .3774 Mdot
.94505 .37871 Mdot
.94514 .37995 Mdot
.94524 .38108 Mdot
.94533 .38209 Mdot
.94543 .38307 Mdot
.94552 .38426 Mdot
.94562 .38578 Mdot
.94571 .38766 Mdot
.94581 .38973 Mdot
.9459 .39174 Mdot
.946 .39355 Mdot
.9461 .39502 Mdot
.94619 .39616 Mdot
.94629 .39706 Mdot
.94638 .3978 Mdot
.94648 .39857 Mdot
.94657 .39945 Mdot
.94667 .40041 Mdot
.94676 .40157 Mdot
.94686 .40284 Mdot
.94695 .40415 Mdot
.94705 .40551 Mdot
.94714 .40675 Mdot
.94724 .40786 Mdot
.94733 .40882 Mdot
.94743 .40968 Mdot
.94752 .41057 Mdot
.94762 .41151 Mdot
.94771 .41258 Mdot
.94781 .41388 Mdot
.9479 .41535 Mdot
.948 .41705 Mdot
.9481 .4189 Mdot
.94819 .42092 Mdot
.94829 .42305 Mdot
.94838 .42516 Mdot
.94848 .42737 Mdot
.94857 .42958 Mdot
.94867 .43183 Mdot
.94876 .43407 Mdot
.94886 .43634 Mdot
.94895 .43862 Mdot
.94905 .44099 Mdot
.94914 .44346 Mdot
.94924 .44604 Mdot
.94933 .44865 Mdot
.94943 .45135 Mdot
.94952 .45398 Mdot
.94962 .45659 Mdot
.94971 .45912 Mdot
.94981 .46158 Mdot
.9499 .46397 Mdot
.95 .46625 Mdot
.9501 .46836 Mdot
.95019 .47033 Mdot
.95029 .47209 Mdot
.95038 .4736 Mdot
.95048 .4748 Mdot
.95057 .47575 Mdot
.95067 .47634 Mdot
.95076 .47665 Mdot
.95086 .47683 Mdot
.95095 .47703 Mdot
.95105 .47734 Mdot
.95114 .47788 Mdot
.95124 .47867 Mdot
.95133 .47971 Mdot
.95143 .48097 Mdot
.95152 .48238 Mdot
.95162 .48389 Mdot
.95171 .48538 Mdot
.95181 .48674 Mdot
.9519 .48785 Mdot
.952 .48858 Mdot
.9521 .489 Mdot
.95219 .48913 Mdot
.95229 .48897 Mdot
.95238 .4886 Mdot
.95248 .48801 Mdot
.95257 .48727 Mdot
.95267 .48646 Mdot
.95276 .48568 Mdot
.95286 .4849 Mdot
.95295 .48429 Mdot
.95305 .48385 Mdot
.95314 .48362 Mdot
.95324 .48363 Mdot
.95333 .48393 Mdot
.95343 .48442 Mdot
.95352 .48514 Mdot
.95362 .48603 Mdot
.95371 .48703 Mdot
.95381 .48816 Mdot
.9539 .48939 Mdot
.954 .49066 Mdot
.9541 .49193 Mdot
.95419 .49323 Mdot
.95429 .49457 Mdot
.95438 .49596 Mdot
.95448 .49742 Mdot
.95457 .49884 Mdot
.95467 .50028 Mdot
.95476 .5017 Mdot
.95486 .50308 Mdot
.95495 .50442 Mdot
.95505 .50562 Mdot
.95514 .50664 Mdot
.95524 .50744 Mdot
.95533 .50798 Mdot
.95543 .50822 Mdot
.95552 .50811 Mdot
.95562 .50769 Mdot
.95571 .50699 Mdot
.95581 .50598 Mdot
.9559 .50478 Mdot
.956 .50342 Mdot
.9561 .50198 Mdot
.95619 .50057 Mdot
.95629 .49921 Mdot
.95638 .49796 Mdot
.95648 .49677 Mdot
.95657 .49577 Mdot
.95667 .49483 Mdot
.95676 .49406 Mdot
.95686 .49337 Mdot
.95695 .49278 Mdot
.95705 .49221 Mdot
.95714 .4916 Mdot
.95724 .49092 Mdot
.95733 .49005 Mdot
.95743 .48901 Mdot
.95752 .48777 Mdot
.95762 .48625 Mdot
.95771 .48439 Mdot
.95781 .48211 Mdot
.9579 .4793 Mdot
.958 .47605 Mdot
.9581 .47234 Mdot
.95819 .46833 Mdot
.95829 .46438 Mdot
.95838 .46049 Mdot
.95848 .45684 Mdot
.95857 .45349 Mdot
.95867 .45047 Mdot
.95876 .44779 Mdot
.95886 .44547 Mdot
.95895 .44344 Mdot
.95905 .44121 Mdot
.95914 .43867 Mdot
.95924 .43562 Mdot
.95933 .43235 Mdot
.95943 .42906 Mdot
.95952 .42622 Mdot
.95962 .42395 Mdot
.95971 .42218 Mdot
.95981 .42072 Mdot
.9599 .41947 Mdot
.96 .41838 Mdot
.9601 .41735 Mdot
.96019 .4165 Mdot
.96029 .41594 Mdot
.96038 .41575 Mdot
.96048 .41585 Mdot
.96057 .41621 Mdot
.96067 .41649 Mdot
.96076 .41625 Mdot
.96086 .4153 Mdot
.96095 .41398 Mdot
.96105 .41254 Mdot
.96114 .41128 Mdot
.96124 .41036 Mdot
.96133 .4097 Mdot
.96143 .40906 Mdot
.96152 .40816 Mdot
.96162 .40679 Mdot
.96171 .40492 Mdot
.96181 .40256 Mdot
.9619 .39993 Mdot
.962 .39717 Mdot
.9621 .39429 Mdot
.96219 .39116 Mdot
.96229 .3876 Mdot
.96238 .3835 Mdot
.96248 .37894 Mdot
.96257 .37432 Mdot
.96267 .36996 Mdot
.96276 .36603 Mdot
.96286 .36248 Mdot
.96295 .35943 Mdot
.96305 .3565 Mdot
.96314 .35323 Mdot
.96324 .34942 Mdot
.96333 .34519 Mdot
.96343 .3408 Mdot
.96352 .33651 Mdot
.96362 .33251 Mdot
.96371 .32889 Mdot
.96381 .32567 Mdot
.9639 .32271 Mdot
.964 .32002 Mdot
.9641 .31753 Mdot
.96419 .31516 Mdot
.96429 .31289 Mdot
.96438 .31076 Mdot
.96448 .30874 Mdot
.96457 .30687 Mdot
.96467 .30518 Mdot
.96476 .30377 Mdot
.96486 .30251 Mdot
.96495 .30141 Mdot
.96505 .30045 Mdot
.96514 .29957 Mdot
.96524 .29878 Mdot
.96533 .29812 Mdot
.96543 .29756 Mdot
.96552 .29702 Mdot
.96562 .29656 Mdot
.96571 .29605 Mdot
.96581 .29548 Mdot
.9659 .29483 Mdot
.966 .29409 Mdot
.9661 .29339 Mdot
.96619 .29279 Mdot
.96629 .29228 Mdot
.96638 .292 Mdot
.96648 .2918 Mdot
.96657 .29164 Mdot
.96667 .29159 Mdot
.96676 .29158 Mdot
.96686 .29157 Mdot
.96695 .29147 Mdot
.96705 .29122 Mdot
.96714 .29076 Mdot
.96724 .29018 Mdot
.96733 .28938 Mdot
.96743 .28843 Mdot
.96752 .28735 Mdot
.96762 .28621 Mdot
.96771 .28502 Mdot
.96781 .28395 Mdot
.9679 .28306 Mdot
.968 .28239 Mdot
.9681 .28202 Mdot
.96819 .28196 Mdot
.96829 .28229 Mdot
.96838 .283 Mdot
.96848 .28406 Mdot
.96857 .28551 Mdot
.96867 .2873 Mdot
.96876 .28937 Mdot
.96886 .29168 Mdot
.96895 .29424 Mdot
.96905 .29705 Mdot
.96914 .30011 Mdot
.96924 .30339 Mdot
.96933 .30688 Mdot
.96943 .31056 Mdot
.96952 .31435 Mdot
.96962 .3183 Mdot
.96971 .32227 Mdot
.96981 .32628 Mdot
.9699 .33026 Mdot
.97 .33419 Mdot
.9701 .33801 Mdot
.97019 .34164 Mdot
.97029 .34514 Mdot
.97038 .34843 Mdot
.97048 .3515 Mdot
.97057 .35442 Mdot
.97067 .3571 Mdot
.97076 .35955 Mdot
.97086 .36185 Mdot
.97095 .36387 Mdot
.97105 .36562 Mdot
.97114 .36709 Mdot
.97124 .36815 Mdot
.97133 .3688 Mdot
.97143 .36908 Mdot
.97152 .36892 Mdot
.97162 .36836 Mdot
.97171 .36741 Mdot
.97181 .36626 Mdot
.9719 .36484 Mdot
.972 .36332 Mdot
.9721 .36176 Mdot
.97219 .36021 Mdot
.97229 .35874 Mdot
.97238 .35746 Mdot
.97248 .3564 Mdot
.97257 .35549 Mdot
.97267 .35471 Mdot
.97276 .354 Mdot
.97286 .35328 Mdot
.97295 .3526 Mdot
.97305 .35186 Mdot
.97314 .35112 Mdot
.97324 .35022 Mdot
.97333 .34909 Mdot
.97343 .3476 Mdot
.97352 .3458 Mdot
.97362 .34378 Mdot
.97371 .34167 Mdot
.97381 .33952 Mdot
.9739 .33751 Mdot
.974 .3357 Mdot
.9741 .33422 Mdot
.97419 .33315 Mdot
.97429 .33259 Mdot
.97438 .33253 Mdot
.97448 .3329 Mdot
.97457 .3336 Mdot
.97467 .33457 Mdot
.97476 .33557 Mdot
.97486 .33651 Mdot
.97495 .33725 Mdot
.97505 .33765 Mdot
.97514 .33767 Mdot
.97524 .33738 Mdot
.97533 .33677 Mdot
.97543 .33583 Mdot
.97552 .33456 Mdot
.97562 .33283 Mdot
.97571 .33056 Mdot
.97581 .32778 Mdot
.9759 .32438 Mdot
.976 .32046 Mdot
.9761 .31596 Mdot
.97619 .31091 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{279.812, 172.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005M0000f2000`400?l00000o`00003ooooooomN
ooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomN
ooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomNooooo`00oooooomN
ooooo`00oooooomNooooo`008Oooool00ol0003oooooooooo`3ooooooc[ooooo000Qooooo`?o0000
ooooooljooooo`008Oooool00ol0003oooooooooo`3ooooooc[ooooo000Qooooo`03o`000?oooooo
oooo0?oooooo>_ooool0027ooooo00?o0000ooooooooool0ooooool2ooooo`;o0000=_ooool0027o
oooo00?o0000ooooooooool0ooooool2ooooo`;o0000=_ooool0027ooooo00?o0000ooooooooool0
ooooool2ooooo`;o0000=_ooool0027ooooo00?o0000ooooooooool0ooooool2ooooo`;o0000=_oo
ool0027ooooo0ol0003oooooo`;ooooo0_l0000fooooo`008Oooool00ol0003oooooooooo`3ooooo
o`;ooooo0_l0000fooooo`008Oooool00ol0003oooooooooo`3oooooo`;ooooo0_l0000fooooo`00
8Oooool00ol0003oooooooooo`3oooooo`;ooooo0_l0000fooooo`008Oooool00ol0003ooooooooo
o`3oooooo`7ooooo0ol0000fooooo`008Oooool00ol0003oooooooooo`3oooooo`7ooooo0ol0000f
ooooo`008Oooool3o`0008kooooo0_l0001`ooooo`?o0000=_ooool0027ooooo00?o0000oooooooo
ool0S_ooool2o`00073ooooo0ol0000fooooo`008Oooool00ol0003oooooooooo`2=ooooo`?o0000
L?ooool3o`0003Kooooo000Qooooo`03o`000?oooooooooo08gooooo0ol0001`ooooo`?o0000=_oo
ool00003o`000?m4A4Coc<c<00Cooooo00Gok^k^oc8b<_l0003o<S8bonk^kP05ooooo`;o8B4Q1?oo
ool5o`0000Gooooo00?o0000ooooooooool0SOooool3o`00073ooooo0ol0000fooooo`0000Cooooo
oiRHV?l@413ogMgM0oooool01OmgMgOoV9RHoooooonHV9SoMgMg00Gooooo0_lQ8B44ooooo`05oiRH
V?lQ8B7ok^k^oooooom4A4@01Oooool00ol0003oooooooooo`2=ooooo`Co0000Koooool4o`0003Go
oooo0002ooooo`03ohN7QomEEEGooooo00;ooooo00Go410@oooooooooooooooooa0@400<ooooo`03
oiRHV?lQ8B7ok^k^00Kooooo0ol0002=ooooo`Co0000Koooool4o`0003Gooooo00001?lQ8B7o0000
oeEEEOl00003ooooo`05o`000?ooooooooooooooool000003Oooool00onHV9So8B4Qonk^kP05oooo
o`03o`000?oooooooooo08gooooo1?l0001_ooooo`Co0000=Oooool00004ohN7QoooooooV9RHo`00
00?ooooo00Go0000ooooooooooooooooo`00000>ooooo`03ogMgMomVIVKooooo00Cooooo00?o0000
ooooooooool0SOooool4o`0006oooooo1?l0000eooooo`000oooool01Ol0003ooooooooooooooooo
410@00?ooooo00?o410@ooooooooool03Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo08gooooo1?l0001_ooooo`Co0000=Oooool00004oiRHV?ooooooMgMgoeEEE@?ooooo00GoMgMg
oiRHV?ooooooV9RHogMgM`0;ooooo`05o`000?nj^[[ooooooiRHV?l@41001Oooool00ol0003ooooo
ooooo`2=ooooo`Co0000C?ooool3o`00023ooooo1?l0000eooooo`0000Co410@o`000?lb<S;ok^k^
0oooool01Oo^k^ko<S8bo`000?lb<S;ok^k^00_ooooo00GoV9RHoa0@4?l0003o8B4Qolc<c005oooo
o`03o`000?oooooooooo08gooooo1?l00016ooooo`;o00001?ooool3o`00023ooooo1?l0000eoooo
o`008Oooool00ol0003oooooooooo`2<ooooo`Go0000A_ooool2o`0000Cooooo0ol0000Pooooo`Co
0000=Oooool0027ooooo0ol0002<ooooo`Go0000A_ooool2o`0000Cooooo0ol0000Nooooo`Ko0000
=Oooool0027ooooo00?o0000ooooooooool0S?ooool5o`0004Kooooo0ol00003ooooo`?o00007_oo
ool3o`000003ooooool0003o000003Gooooo000Qooooo`03o`000?oooooooooo08cooooo1Ol00016
ooooo`?o00000oooool3o`0001kooooo0ol000000ooooooo0000o`00000eooooo`008Oooool00ol0
003oooooooooo`2<ooooo`;o000000?oooooo`000?l00000A_ooool3o`0000?ooooo0ol0000Noooo
o`?o000000?oooooo`000?l00000=Oooool0027ooooo00?o0000ooooooooool0S?ooool2o`000003
ooooool0003o000004Kooooo0ol00003ooooo`?o00007_ooool3o`000003ooooool0003o000000;o
0000<oooool0027ooooo00?o0000ooooooooool0S?ooool2o`000003ooooool0003o000004Kooooo
0ol00003ooooo`?o00007_ooool3o`000003ooooool0003o000000;o0000<oooool0027ooooo0ol0
002<ooooo`;o000000?oooooo`000?l00000A_ooool3o`0000?ooooo0ol0000Nooooo`?o000000?o
ooooo`000?l000000_l0000cooooo`008Oooool00ol0003oooooooooo`2<ooooo`;o000000Cooooo
o`000?l0003o0000AOooool3o`0000?ooooo0ol0000Nooooo`?o000000?oooooo`000?l000000_l0
000cooooo`008Oooool00ol0003oooooooooo`2;ooooo`?o00000_ooool2o`0004Gooooo0ol00003
ooooo`?o00007_ooool3o`000003ooooool0003o000000?o0000<_ooool0027ooooo00?o0000oooo
ooooool0Roooool3o`0000;ooooo0_l00015ooooo`?o00000_ooool4o`0001kooooo0ol000000ooo
oooo0000o`000003o`0003;ooooo000Qooooo`03o`000?oooooooooo08_ooooo0_l00003ooooo`;o
0000AOooool3o`0000;ooooo1?l0000Mooooo`?o00000_ooool5o`0003;ooooo000Qooooo`03o`00
0?oooooooooo08[ooooo0ol00003ooooo`;o00007_ooool3o`0002Cooooo0ol00002ooooo`Co0000
7Oooool2o`0000?ooooo1Ol0000booooo`008Oooool3o`0008[ooooo0ol00003ooooo`;o00007_oo
ool3o`0001Oooooo0_l0000<ooooo`;o00000_ooool4o`0001gooooo0_l00003ooooo`Go0000<_oo
ool0027ooooo00?o0000ooooooooool0R_ooool3o`0000?ooooo0_l0000Nooooo`?o00005oooool2
o`0000_ooooo0ol00002ooooo`Co00007Oooool2o`0000?ooooo1Ol0000booooo`008Oooool00ol0
003oooooooooo`2:ooooo`?o00000oooool2o`0001kooooo0ol0000Gooooo`;o00002oooool3o`00
00;ooooo1?l0000Mooooo`;o00000oooool5o`0003;ooooo000Qooooo`03o`000?oooooooooo08[o
oooo0ol00003ooooo`;o00007_ooool3o`0001Oooooo0_l0000;ooooo`?o00000_ooool4o`0001co
oooo0ol00003ooooo`Go0000<_ooool00003o`000?m4A4Coc<c<00Cooooo00Gok^k^oc8b<_l0003o
<S8bonk^kP05ooooo`;o8B4Q1_ooool2o`000003oa0@4?oooooooooo00?ooooo00?o0000oooooooo
ool0R_ooool3o`0000?ooooo0_l0000Nooooo`?o00005oooool2o`0000_ooooo0ol00002ooooo`Co
00007?ooool3o`0000?ooooo1Ol0000booooo`0000CooooooiRHV?l@413ogMgM0oooool01OmgMgOo
V9RHoooooonHV9SoMgMg00Gooooo0_lQ8B47ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0R_ooool3o`0000?ooooo0_l0000Nooooo`?o00005oooool2o`0000cooooo0_l00002oooo
o`Co00007?ooool2o`0000Gooooo1?l0000booooo`000_ooool00on7QhOoEEEEooooo`02ooooo`05
oa0@4?ooooooooooooooool@41002oooool5o`0000Gooooo00?o0000ooooooooool0R_ooool3o`00
00?ooooo0_l0000Nooooo`?o00005oooool2o`0000_ooooo0ol00002ooooo`Co00003Oooool2o`00
00gooooo0_l00005ooooo`Co0000<_ooool00004ob4Q8Ol0003oEEEEo`0000?ooooo00Go0000oooo
ooooooooooooo`00000;ooooo`04odA4A?oMgMgoooooo`0000Kooooo0ol0002:ooooo`?o00000ooo
ool2o`0001kooooo0ol0000Gooooo`;o00002oooool3o`0000;ooooo1?l0000=ooooo`;o00003Ooo
ool2o`0000Gooooo1?l0000booooo`0000CoQhN7oooooonHV9So00000oooool01Ol0003ooooooooo
oooooooo000000_ooooo00CogMgMoeEEEOoooooo00001_ooool00ol0003oooooooooo`2:ooooo`?o
00000oooool2o`0001kooooo0ol0000Gooooo`;o00003?ooool2o`0000;ooooo1?l0000=ooooo`;o
00003Oooool2o`0000Gooooo1?l0000booooo`000oooool01Ol0003ooooooooooooooooo410@00?o
oooo00?o410@ooooooooool02_ooool00omgMgOoc<c<o`000006ooooo`03o`000?oooooooooo08Wo
oooo1?l00003ooooo`;o00007_ooool3o`0001Oooooo0_l0000;ooooo`?o00000_ooool4o`0000co
oooo0ol0000=ooooo`;o00001Oooool4o`0003;ooooo00001?nHV9SoooooogMgMomEEED3ooooo`05
ogMgMonHV9SooooooiRHV?mgMgL03?ooool00oo^k^koA4A4o`000006ooooo`03o`000?oooooooooo
08Wooooo0ol00004ooooo`;o00007_ooool3o`0001Oooooo0_l0000;ooooo`?o00000_ooool4o`00
00cooooo0ol0000=ooooo`;o00001Oooool4o`0003;ooooo00001?l@413o0000oc8b<_o^k^h3oooo
o`05onk^k_lb<S;o0000oc8b<_o^k^h03Oooool00omgMgOo0000ooooo`05ooooo`03o`000?oooooo
oooo08Wooooo0_l00005ooooo`;o00007_ooool3o`0001Oooooo0ol0000:ooooo`?o00000_ooool4
o`0000cooooo0ol0000=ooooo`;o00001Oooool4o`0003;ooooo000Qooooo`03o`000?oooooooooo
08Wooooo0_l00005ooooo`;o00007_ooool3o`0001Oooooo0ol0000:ooooo`?o00000_ooool4o`00
00cooooo0ol0000=ooooo`;o00001Oooool4o`0003;ooooo000Qooooo`?o0000ROooool2o`0000Go
oooo0_l0000Nooooo`?o00005oooool3o`0000[ooooo0ol00002ooooo`Co00003?ooool3o`0000go
oooo0_l00007ooooo`;o0000<_ooool0027ooooo00?o0000ooooooooool0ROooool2o`0000Gooooo
0_l0000Nooooo`?o00005oooool3o`0000[ooooo0ol00002ooooo`Co00003?ooool4o`0000cooooo
0_l00007ooooo`?o0000<Oooool0027ooooo00?o0000ooooooooool0ROooool2o`0000Gooooo0_l0
000Nooooo`?o00005oooool3o`0000_ooooo0_l00002ooooo`Co00003?ooool4o`0000cooooo0_l0
0007ooooo`?o0000<Oooool0027ooooo00?o0000ooooooooool0ROooool2o`0000Gooooo0_l0000N
ooooo`?o00003oooool2o`0000Kooooo0ol0000:ooooo`?o00000_ooool4o`0000cooooo1?l0000<
ooooo`;o00001oooool3o`00037ooooo000Qooooo`03o`000?oooooooooo08Wooooo0_l00005oooo
o`;o00007_ooool3o`0000oooooo0_l00006ooooo`?o00002_ooool3o`0000;ooooo1Ol0000;oooo
o`Co00003?ooool2o`0000Oooooo0ol0000aooooo`008Oooool00ol0003oooooooooo`29ooooo`;o
00001Oooool4o`0000kooooo0_l00006ooooo`;o00001?ooool3o`0000oooooo0_l00006ooooo`?o
00002_ooool3o`0000;ooooo0_l000000ooooooo0000o`00000;ooooo`Co00001oooool2o`0000?o
oooo0_l00007ooooo`?o0000<Oooool0027ooooo0ol00028ooooo`?o00001Oooool4o`0000kooooo
0_l00006ooooo`;o00001?ooool3o`0000oooooo0_l00006ooooo`?o00002_ooool4o`000004oooo
ool0003o0000ooooo`;o00002oooool4o`0000Oooooo0_l00003ooooo`;o00001oooool3o`00037o
oooo000Qooooo`03o`000?oooooooooo08Sooooo0_l00006ooooo`Co00003_ooool2o`0000Kooooo
0_l00004ooooo`?o00003oooool2o`0000Kooooo0ol0000:ooooo`Co000000Coooooo`000?l0003o
oooo0_l0000;ooooo`Co00001oooool2o`000003ooooool0003o000000;o00001oooool3o`00037o
oooo000Qooooo`03o`000?oooooooooo08Sooooo0_l00006ooooo`Co00003_ooool2o`0000Kooooo
0_l00004ooooo`?o00003oooool2o`0000Kooooo0ol0000:ooooo`Co000000Coooooo`000?l0003o
oooo0_l0000;ooooo`Co000000?oooooo`000?l000001?ooool2o`000003ooooool0003o000000;o
00001oooool3o`00037ooooo000Qooooo`03o`000?oooooooooo08Sooooo0_l00006ooooo`Co0000
3_ooool2o`0000Kooooo0_l00004ooooo`?o00003oooool2o`0000Kooooo0ol00007ooooo`;o0000
00?oooooo`000?l000001Ol000000ooooooo0000o`00000;ooooo`Co000000?oooooo`000?l00000
0oooool3o`000004ooooool0003o0000o`0000Sooooo0ol0000aooooo`008Oooool00ol0003ooooo
ooooo`28ooooo`;o00001_ooool4o`0000kooooo0_l00005ooooo`?o00001?ooool3o`0000oooooo
0_l00006ooooo`?o00001oooool2o`000003ooooool0003o000000Go000000?oooooo`000?l00000
2oooool4o`000003ooooool0003o000000?ooooo0ol000001?oooooo0000o`000?l00008ooooo`Co
0000<?ooool0027ooooo00?o0000ooooooooool0R?ooool2o`0000Kooooo1Ol0000=ooooo`?o0000
1?ooool3o`0000?ooooo1?l0000?ooooo`?o00001Oooool3o`0000Oooooo1?l000000ooooooo0000
o`000003o`000003ooooool0003o000000_ooooo1ol00003ooooo`?o000000Coooooo`000?l0003o
00002Oooool3o`00033ooooo000Qooooo`03o`000?oooooooooo08Sooooo0_l00006ooooo`Go0000
3Oooool3o`0000Cooooo0ol00003ooooo`Co00003oooool3o`0000Gooooo0ol00007ooooo`Co0000
00?oooooo`000?l000000ol000000ooooooo0000o`00000;ooooo`Wo000000Goooooo`000?l0003o
0000ooooo`03o`0000Wooooo0ol0000`ooooo`008Oooool3o`0005oooooo0_l0000Vooooo`?o0000
1_ooool5o`0000gooooo1?l00003ooooo`?o00000oooool4o`0000oooooo0ol00006ooooo`;o0000
1oooool2o`0000?ooooo1?l00002ooooo`;o00002_ooool:o`000005ooooool0003o0000o`000?oo
ool00ol00009ooooo`?o0000<?ooool0027ooooo00?o0000ooooooooool0Goooool2o`0002Kooooo
0ol00006ooooo`Go00003Oooool4o`0000?ooooo0ol00003ooooo`Co00003oooool3o`0000Gooooo
0ol00007ooooo`Co000000?oooooo`000?l000000_l00002ooooo`;o00002_ooool:o`000005oooo
ool0003o0000o`000?ooool00ol00009ooooo`?o0000<?ooool0027ooooo00?o0000ooooooooool0
Goooool2o`0002Kooooo0ol00006ooooo`Go00003?ooool5o`0000?ooooo0ol00003ooooo`Co0000
3_ooool4o`0000Gooooo0ol00007ooooo`Co000000?oooooo`000?l000000_l00002ooooo`;o0000
2_ooool:o`000005ooooool0003o0000o`000?ooool00ol00009ooooo`?o0000<?ooool0027ooooo
00?o0000ooooooooool0Goooool2o`0002Kooooo0ol00006ooooo`Go00003?ooool5o`0000?ooooo
0ol00003ooooo`Co00003_ooool4o`0000Gooooo0ol00007ooooo`Co000000?oooooo`000?l00000
0_l00002ooooo`;o00002_ooool2o`000003ooooool0003o000000Go000000?oooooo`000?l00000
1Ol0000:ooooo`;o0000<?ooool00003o`000?m4A4Coc<c<00Cooooo00Gok^k^oc8b<_l0003o<S8b
onk^kP05ooooo`;o8B4Q1?ooool01Oo^k^ko<S8bo`000?l@413oc<c<00Gooooo00?o0000oooooooo
ool0Goooool2o`0002Kooooo0ol00007ooooo`Co00003?ooool5o`0000?ooooo0ol00003ooooo`Co
00003_ooool4o`0000Gooooo0ol00007ooooo`Co000000?oooooo`000?l000000_l00002ooooo`;o
00002_ooool2o`000003ooooool0003o000000Go000000?oooooo`000?l000001Ol0000:ooooo`;o
0000<?ooool00004oooooonHV9So410@omgMg@?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`05oooo
o`;o8B4Q1?ooool01OmEEEGoMgMgoooooonHV9So8B4Q00Gooooo00?o0000ooooooooool0Goooool2
o`0002Kooooo0ol00009ooooo`;o00003?ooool5o`0000?ooooo0ol00003ooooo`Co00003_ooool4
o`0000Cooooo1?l00007ooooo`Co000000?oooooo`000?l000000_l00002ooooo`;o00002_ooool2
o`000003ooooool0003o000000Go000000?oooooo`000?l000001Ol0000:ooooo`?o0000;oooool0
00;ooooo00?oQhN7oeEEEOooool00_ooool01Ol@413ooooooooooooooooo410@00_ooooo00Go0000
ooooooooooooooooo`000005ooooo`?o0000<oooool3o`0002Wooooo0ol0000Uooooo`?o00002Ooo
ool2o`0000cooooo1Ol00003ooooo`?o00000oooool4o`0000kooooo1?l00004ooooo`Co00001ooo
ool4o`000003ooooool0003o000000;o00000_ooool2o`0000[ooooo0_l000000ooooooo0000o`00
0005o`000003ooooool0003o000000Co00002oooool3o`0002oooooo00001?lQ8B7o0000oeEEEOl0
0003ooooo`05o`000?ooooooooooooooool000002oooool01Ol0003oV9RHoooooonHV9So8B4Q00Go
oooo00?o0000ooooooooool0<oooool3o`0002Wooooo0ol0000Uooooo`;o00002_ooool2o`0000co
oooo0_l000000ooooooo0000o`000003ooooo`Co00000_ooool5o`0000gooooo1?l00004ooooo`Co
00001oooool4o`000004ooooool0003o0000o`0000?ooooo0_l0000:ooooo`;o000000?oooooo`00
0?l000000_l000001?oooooo0000o`000?ooool6o`0000_ooooo0ol0000_ooooo`0000CoQhN7oooo
oonHV9So00000oooool01Ol0003ooooooooooooooooo000000_ooooo00Go0000oeEEEOl0003o410@
olc<c005ooooo`03o`000?oooooooooo03?ooooo0ol00004ooooo`;o00008oooool3o`0002Gooooo
0_l0000:ooooo`;o00003?ooool2o`000003ooooool0003o000000?ooooo1?l00002ooooo`;o0000
00?oooooo`000?l000003Oooool4o`0000Cooooo1?l00007ooooo`Co000000Coooooo`000?l0003o
00000oooool2o`0000[ooooo0_l00002ooooo`?o000000Coooooo`000?l0003ooooo1_l0000;oooo
o`Co0000;_ooool000?ooooo00Go0000oooooooooooooooooa0@4003ooooo`03oa0@4?oooooooooo
00Wooooo00?oEEEEohN7Qoooool01oooool00ol0003oooooooooo`0cooooo`?o00000oooool3o`00
02?ooooo0ol0000Uooooo`;o00002_ooool2o`0000cooooo0_l000000ooooooo0000o`000003oooo
o`Go000000Coooooo`000?l0003ooooo0_l0000=ooooo`Co00001?ooool4o`0000Oooooo0ol00002
ooooo`?o00000oooool2o`0000[ooooo0_l00002ooooo`?o000000Coooooo`000?l0003ooooo1Ol0
000<ooooo`Co0000;_ooool00004oiRHV?ooooooMgMgoeEEE@?ooooo00GoMgMgoiRHV?ooooooV9RH
ogMgM`0;ooooo`03omgMgOl@413oV9RH00Oooooo00?o0000ooooooooool0<oooool3o`0000?ooooo
0ol0000Rooooo`Co00009Oooool2o`0000[ooooo0ol0000;ooooo`;o000000?oooooo`000?l00000
0oooool5o`000004ooooool0003o0000ooooo`Co00002oooool4o`0000Cooooo1?l00007ooooo`Co
000000Coooooo`000?l0003o00000oooool2o`0000[ooooo0_l00002ooooo`?o000000?oooooo`00
0?l000001_l0000<ooooo`Co000000?oooooo`000?l00000:oooool00004oa0@4?l0003o<S8bonk^
kP?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP0<ooooo`04olc<c?m4A4Co0000oa0@40Gooooo0_l0
000dooooo`?o00000oooool3o`0002;ooooo1?l0000Uooooo`;o00002oooool2o`0000_ooooo0_l0
00000ooooooo0000o`000003ooooo`Go000000Coooooo`000?l0003ooooo1?l0000;ooooo`Co0000
1?ooool4o`0000Oooooo1?l000001?oooooo0000o`000?l00003ooooo`;o00002_ooool2o`0000;o
oooo0ol000000ooooooo0000o`000006o`0000cooooo1?l000000ooooooo0000o`00000[ooooo`00
8Oooool2o`0003Cooooo0ol00003ooooo`Co00008Oooool4o`0002Gooooo0_l0000;ooooo`;o0000
2oooool2o`000003ooooool0003o000000?ooooo1Ol000001?oooooo0000o`000?ooool4o`0000_o
oooo1?l00004ooooo`Co00002?ooool3o`000004ooooool0003o0000o`0000?ooooo0_l0000:oooo
o`;o00000_ooool3o`0000;ooooo1ol0000<ooooo`Co000000?oooooo`000?l00000:oooool0027o
oooo0ol0000cooooo`?o00000oooool4o`00027ooooo1?l0000Uooooo`;o00002oooool2o`0000_o
oooo0_l000000ooooooo0000o`000003ooooo`Go000000Coooooo`000?l0003ooooo1?l0000;oooo
o`Co00001?ooool4o`0000Oooooo1?l000001?oooooo0000o`000?l00003ooooo`;o00002_ooool2
o`0000;ooooo0ol00002ooooo`Co000000?oooooo`000?l000003Oooool6o`0002_ooooo000Qoooo
o`;o0000=?ooool3o`0000?ooooo1?l0000Qooooo`Co00009Oooool2o`0000_ooooo0_l0000;oooo
o`;o000000?oooooo`000?l000000oooool5o`000004ooooool0003o0000ooooo`Co00002oooool4
o`0000Cooooo1?l00007ooooo`Co000000Coooooo`000?l0003o00000oooool2o`0000Wooooo0ol0
0002ooooo`?o00000_ooool4o`00017ooooo1_l0000Zooooo`008Oooool2o`0003Cooooo0ol00003
ooooo`Co00008Oooool4o`0002Gooooo0_l0000;ooooo`;o00002oooool2o`000003ooooool0003o
000000?ooooo0_l000001?oooooo0000o`000?ooool2o`000003ooooool0003o000000;o00002ooo
ool4o`0000Cooooo1?l00007ooooo`Co000000Coooooo`000?l0003o00000oooool2o`0000Wooooo
0_l00003ooooo`?o00000_ooool4o`0001;ooooo1Ol0000Zooooo`008Oooool2o`0003Cooooo0ol0
0003ooooo`Co00008Oooool4o`0002Gooooo0_l0000;ooooo`;o00002oooool2o`000003ooooool0
003o000000?ooooo0_l000001?oooooo0000o`000?ooool2o`000003ooooool0003o000000;o0000
2oooool5o`0000?ooooo1?l00007ooooo`Co00000_ooool2o`0000?ooooo0_l00009ooooo`;o0000
0oooool3o`0000;ooooo1?l0000Booooo`Ko0000:Oooool0027ooooo0_l0000dooooo`?o00000ooo
ool4o`0000kooooo0_l0000Aooooo`Co00009Oooool2o`0000_ooooo0_l0000;ooooo`;o000000?o
ooooo`000?l000000oooool2o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l00000
0_l0000;ooooo`Go00000oooool4o`0000Oooooo1?l00002ooooo`;o00000oooool2o`0000Cooooo
0_l00003ooooo`;o00000oooool3o`0000;ooooo1?l0000Booooo`Ko0000:Oooool0027ooooo0_l0
000Jooooo`;o00006?ooool3o`0000?ooooo1?l0000>ooooo`;o00004Oooool4o`0002Gooooo0_l0
000;ooooo`;o00002oooool2o`000003ooooool0003o000000?ooooo0_l000001?oooooo0000o`00
0?ooool2o`000003ooooool0003o000000;o00002_ooool6o`0000?ooooo1?l00007ooooo`Co0000
0_ooool2o`0000?ooooo0_l00004ooooo`;o00000oooool2o`0000?ooooo0ol00002ooooo`Co0000
4_ooool6o`0002Wooooo000Qooooo`?o00006Oooool3o`0001Oooooo0ol00003ooooo`Co00003?oo
ool4o`00017ooooo1?l0000@ooooo`;o00004oooool2o`0000_ooooo0_l0000;ooooo`;o000000?o
ooooo`000?l000000oooool2o`000003ooooool0003o000000?o000000?oooooo`000?l000000_l0
000:ooooo`?o000000?oooooo`000?l000000oooool4o`0000Cooooo0_l000000ooooooo0000o`00
0002o`0000;ooooo0_l00003ooooo`;o00001?ooool2o`0000?ooooo0_l00003ooooo`?o00000_oo
ool4o`0001;ooooo1_l0000Yooooo`008Oooool2o`0001[ooooo0ol0000:ooooo`;o00001?ooool2
o`0000Gooooo0ol00003ooooo`Co00002oooool5o`00017ooooo1?l0000@ooooo`?o00004_ooool2
o`0000_ooooo0_l0000;ooooo`;o000000?oooooo`000?l000000oooool2o`0000;ooooo1?l00000
0ooooooo0000o`000002o`0000[ooooo0_l00002ooooo`;o00000oooool4o`0000?ooooo0ol00000
0ooooooo0000o`000002o`0000;ooooo0_l00003ooooo`;o00001?ooool2o`0000?ooooo0_l00003
ooooo`?o00000_ooool4o`0001;ooooo1_l0000Yooooo`008Oooool2o`0001[ooooo0ol0000:oooo
o`;o00000oooool4o`0000Cooooo0ol00003ooooo`Co00002oooool5o`00017ooooo1?l0000@oooo
o`?o00004_ooool2o`0000_ooooo0_l0000;ooooo`;o000000?oooooo`000?l000000oooool2o`00
00;ooooo1?l000000ooooooo0000o`000002o`0000[ooooo0_l00002ooooo`;o00000oooool6o`00
0003ooooool0003o000000;o00000_ooool2o`0000;ooooo0_l00003ooooo`;o00001?ooool3o`00
00;ooooo0_l00003ooooo`;o00000oooool4o`0001;ooooo0ol000000ooooooo0000o`00000Yoooo
o`008Oooool2o`0001Wooooo1?l0000:ooooo`;o00000oooool4o`0000Cooooo0ol00003ooooo`Co
00002Oooool8o`00013ooooo1?l0000@ooooo`?o00004_ooool2o`0000_ooooo0_l0000;ooooo`;o
000000?oooooo`000?l000000oooool2o`0000;ooooo1?l000000ooooooo0000o`000002o`0000[o
oooo0_l00002ooooo`;o00000oooool6o`000003ooooool0003o000000Ko00000_ooool2o`0000?o
oooo0_l00004ooooo`?o00000_ooool2o`0000?ooooo0_l00003ooooo`Co00004_ooool3o`000003
ooooool0003o000001;ooooo0_l0000Eooooo`008Oooool2o`0001Wooooo1?l0000:ooooo`;o0000
0oooool4o`0000;ooooo1Ol00003ooooo`Co00002Oooool8o`00013ooooo1?l0000@ooooo`?o0000
4Oooool2o`0000cooooo0_l00008ooooo`;o000000Coooooo`000?l0003ooooo0_l00003ooooo`;o
00000_ooool4o`000003ooooool0003o000000;o00002_ooool2o`0000;ooooo0_l00003ooooo`Ko
000000?oooooo`000?l000001_l00002ooooo`;o00000oooool3o`0000?ooooo0ol00002ooooo`;o
00000oooool2o`0000?ooooo1?l0000Booooo`?o000000?oooooo`000?l000004_ooool2o`0001Go
oooo000Qooooo`;o00006Oooool4o`0000[ooooo0_l00003ooooo`Co00000_ooool5o`0000?ooooo
1?l00008ooooo`Wo00000oooool2o`0000_ooooo1?l0000@ooooo`?o00004Oooool2o`0000cooooo
0_l00008ooooo`;o000000Coooooo`000?l0003ooooo0_l00003ooooo`;o00000_ooool4o`000003
ooooool0003o000000?o00002Oooool2o`0000;ooooo0_l00003ooooo`Ko000000?oooooo`000?l0
00001_l00002ooooo`;o00001?ooool2o`000003ooooool0003o000000?o00000_ooool2o`0000So
oooo1?l0000Booooo`?o000000Coooooo`000?l0003o00004Oooool2o`0001Gooooo000Qooooo`?o
00006?ooool4o`0000[ooooo0_l00003ooooo`Co00000_ooool6o`0000;ooooo1?l00008ooooo`Wo
00000oooool2o`0000_ooooo1?l0000@ooooo`?o00004Oooool2o`0000cooooo0_l00008ooooo`Go
000000?oooooo`000?l000000oooool2o`0000;ooooo1?l000000ooooooo0000o`000003o`0000Wo
oooo0_l00002ooooo`;o00000oooool2o`000005ooooool0003o0000o`000?ooool02?l00002oooo
o`;o00001?ooool2o`000003ooooool0003o000000?o00000_ooool2o`0000Sooooo1?l0000Boooo
o`?o000000Coooooo`000?l0003o00004Oooool3o`0001Cooooo000Qooooo`;o00006Oooool4o`00
00[ooooo0_l00003ooooo`Wo000000?oooooo`000?l000000_ooool4o`0000Sooooo2Ol00003oooo
o`?o00002_ooool4o`00013ooooo0ol0000Aooooo`;o00003?ooool2o`0000Sooooo1Ol000001?oo
oooo0000o`000?l00002ooooo`;o00000_ooool4o`0000Cooooo0_l00009ooooo`;o00000_ooool2
o`0000?ooooo0_l000001Ooooooo0000o`000?l0003ooooo00So00000_ooool2o`0000Cooooo0_l0
00000ooooooo0000o`000003o`000004ooooool0003o0000o`0000Sooooo0ol0000Cooooo`?o0000
0_ooool2o`00017ooooo0ol0000Dooooo`008Oooool2o`0001Wooooo1?l0000:ooooo`;o00000ooo
ool9o`000003ooooool0003o000000;ooooo1?l00008ooooo`Wo00000oooool3o`0000[ooooo1?l0
0003ooooo`;o00002oooool3o`00017ooooo0_l0000<ooooo`;o00002?ooool5o`0000;ooooo0_l0
0002ooooo`;o00000_ooool4o`0000Cooooo0_l00009ooooo`;o00000_ooool2o`0000?ooooo0_l0
00001Ooooooo0000o`000?l0003ooooo00So00000_ooool2o`0000Cooooo0_l000000ooooooo0000
o`000003o`000004ooooool0003o0000o`0000Sooooo0ol0000Cooooo`?o00000_ooool2o`00013o
oooo1?l0000Dooooo`008Oooool2o`0001Wooooo1?l00009ooooo`?o00000oooool9o`000003oooo
ool0003o000000;ooooo1?l00008ooooo`Wo00000oooool3o`0000[ooooo1?l00003ooooo`;o0000
2_ooool4o`00017ooooo0_l0000<ooooo`;o00002?ooool5o`0000;ooooo0_l00002ooooo`;o0000
0_ooool4o`0000Cooooo0_l00009ooooo`;o00000_ooool2o`0000?ooooo0_l000001Ooooooo0000
o`000?l0003ooooo00Go000000?oooooo`000?l000002?ooool2o`000003ooooool0003o000000?o
000000?oooooo`000?l000002Oooool3o`0001?ooooo0ol00002ooooo`;o00004?ooool4o`0001Co
oooo00000ol0003oA4A4olc<c004ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h01Oooool2ob4Q8@Co
oooo00Goc<c<ob4Q8Ol0003o8B4Qolc<c005ooooo`;o00006Oooool4o`0000Wooooo0ol00003oooo
o`Wo000000?oooooo`000?l000000_ooool4o`0000Sooooo2Ol00003ooooo`?o00002_ooool4o`00
00?ooooo0_l0000:ooooo`Co00004Oooool2o`0000cooooo0_l00008ooooo`Go00000_ooool2o`00
00;ooooo0_l00002ooooo`Co00001?ooool2o`0000Wooooo0_l00002ooooo`;o00000oooool2o`00
0005ooooool0003o0000o`000?ooool01Ol000000ooooooo0000o`000008ooooo`;o000000?ooooo
o`000?l000000ol000000ooooooo0000o`000009ooooo`?o00004oooool2o`0000?ooooo0_l0000@
ooooo`Co00005?ooool00004oooooonHV9So410@omgMg@?ooooo00GoMgMgoiRHV?ooooooV9RHogMg
M`05ooooo`;o8B4Q1?ooool01OlQ8B7oV9RHoooooonHV9So8B4Q00Gooooo0_l0000Gooooo`Ko0000
2Oooool3o`0000?ooooo0_l000000ooooooo0000o`000004o`000003ooooool0003o000000;ooooo
1?l00008ooooo`Wo00000oooool3o`0000[ooooo1?l00002ooooo`?o00002_ooool4o`00017ooooo
0_l0000<ooooo`?o00001oooool5o`0000;ooooo0_l00002ooooo`;o00000_ooool4o`0000Cooooo
0_l00009ooooo`;o00000_ooool3o`0000;ooooo0_l000001Ooooooo0000o`000?l0003ooooo00Go
00002oooool2o`000003ooooool0003o000000?o000000?oooooo`000?l000002Oooool3o`0001?o
oooo0_l00003ooooo`;o00004?ooool4o`0001Cooooo0002ooooo`03ohN7QomEEEGooooo00;ooooo
00Go410@oooooooooooooooooa0@400;ooooo`05o`000?ooooooooooooooool000001Oooool2o`00
01Oooooo1_l00009ooooo`?o00000oooool2o`000003ooooool0003o000000Co000000?oooooo`00
0?l000000_ooool4o`0000Sooooo2_l00002ooooo`?o00002_ooool4o`0000;ooooo0ol0000:oooo
o`Co00004Oooool2o`0000cooooo0ol00007ooooo`Go00000_ooool2o`0000;ooooo0_l00002oooo
o`Co00001?ooool2o`0000Wooooo0_l00002ooooo`?o00000_ooool2o`000005ooooool0003o0000
o`000?ooool01Ol0000;ooooo`;o000000?oooooo`000?l000000ol000000ooooooo0000o`000009
ooooo`?o00006?ooool2o`00013ooooo1_l0000Booooo`0000Co8B4Qo`000?mEEEGo00000oooool0
1Ol0003ooooooooooooooooo000000_ooooo00Go<S8boiRHV?ooooooV9RHoc8b<P05ooooo`?o0000
5_ooool6o`0000Wooooo0ol00003ooooo`;o000000?oooooo`000?l000001?l000000ooooooo0000
o`000002ooooo`Co00002?ooool:o`0000;ooooo1?l00009ooooo`Co00000_ooool3o`0000[ooooo
1?l0000Aooooo`;o00003Oooool2o`0000Oooooo1Ol00002ooooo`;o00000_ooool2o`0000;ooooo
0ol00005ooooo`;o00002Oooool2o`0000?ooooo0_l00002ooooo`;o000000Goooooo`000?l0003o
0000ooooo`05o`0000_ooooo0_l000000ooooooo0000o`000003o`000003ooooool0003o000000Wo
oooo0ol0000Hooooo`;o00004?ooool6o`0001;ooooo00001?n7QhOooooooiRHV?l00003ooooo`05
o`000?ooooooooooooooool000002oooool01Oo<c<co0000o`000?l0003oc<c<00Gooooo0_l0000G
ooooo`Ko00002Oooool4o`000005ooooool0003o0000o`000?ooool01_l000000ooooooo0000o`00
0002ooooo`Co00001oooool;o`0000;ooooo1?l00009ooooo`Co00000_ooool3o`0000[ooooo1?l0
000Aooooo`;o00003Oooool2o`0000Oooooo1Ol00002ooooo`;o00000_ooool2o`0000;ooooo0ol0
0005ooooo`;o00002Oooool2o`0000?ooooo0_l00002ooooo`;o00000_ooool2o`000003ooooool0
003o000000?o00002oooool2o`000003ooooool0003o000000?o000000?oooooo`000?l000002Ooo
ool3o`0001Sooooo0_l0000@ooooo`Ko00004_ooool000?ooooo00Go0000oooooooooooooooooa0@
4003ooooo`03oa0@4?oooooooooo00Wooooo00Go410@okZj^_oooooo^[Zjoa0@4005ooooo`03o`00
0?oooooooooo01Kooooo1_l00009ooooo`Co000000Goooooo`000?l0003o0000ooooo`06o`000003
ooooool0003o000000;ooooo1?l00007ooooo`co000000?oooooo`000?l000000_l00009ooooo`Co
00000_ooool3o`0000[ooooo1Ol0000@ooooo`;o00003Oooool2o`0000Oooooo1Ol00002ooooo`;o
00000_ooool2o`0000;ooooo0ol00005ooooo`;o00002Oooool2o`0000?ooooo0_l00002ooooo`;o
00000_ooool2o`000003ooooool0003o000000?o00002oooool2o`000003ooooool0003o000000?o
000000?oooooo`000?l000002Oooool3o`0001Sooooo0_l0000@ooooo`Ko00004_ooool00004oiRH
V?ooooooMgMgoeEEE@?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`0;ooooo`05o`000?nj^[[ooooo
okZj^_l000001Oooool2o`0001Oooooo1_l00009ooooo`Co000000?oooooo`000?l000000_ooool6
o`000003ooooool0003o000000;ooooo1?l000000ooooooo0000o`000004oooooa7o00002Oooool4
o`0000;ooooo0ol0000:ooooo`Go00004?ooool2o`0000gooooo0_l00007ooooo`Go00000_ooool2
o`0000;ooooo0_l00002ooooo`?o00001Oooool2o`0000Wooooo0_l00003ooooo`;o00000_ooool2
o`0000;ooooo0_l000000ooooooo0000o`000003o`0000_ooooo2?l000000ooooooo0000o`00000T
ooooo`?o00003oooool6o`0001;ooooo00001?l@413o0000oc8b<_o^k^h3ooooo`05onk^k_lb<S;o
0000oc8b<_o^k^h02oooool01OnYZJWo410@o`000?l@413oZJVY00Gooooo0_l0000Gooooo`Ko0000
2Oooool7o`0000;ooooo1_l000000ooooooo0000o`000002ooooo`Oo00001?oooolAo`0000Wooooo
1?l00002ooooo`?o00002_ooool2o`000003ooooool0003o0000013ooooo0_l0000=ooooo`;o0000
1oooool4o`0000?ooooo0_l00002ooooo`;o00000_ooool3o`0000Gooooo0_l00009ooooo`;o0000
0oooool2o`0000;ooooo0_l00002ooooo`;o000000?oooooo`000?l000000ol0000<ooooo`Oo0000
00?oooooo`000?l000009?ooool3o`0000oooooo1_l0000Booooo`008Oooool00ol0003ooooooooo
o`0Fooooo`Ko00002Oooool7o`0000;ooooo1_l000000ooooooo0000o`000002ooooo`;o000000?o
ooooo`000?l000000_l00004oooooa7o00001_ooool2o`000004ooooool0003o0000ooooo`;o0000
00Coooooo`000?l0003o00002_ooool2o`000003ooooool0003o0000013ooooo0_l0000=ooooo`;o
00001_ooool5o`0000?ooooo0_l00002ooooo`;o00000_ooool3o`0000Gooooo0_l00009ooooo`;o
00000oooool2o`0000;ooooo0_l00002ooooo`So00003?ooool:o`0002Gooooo0_l0000?ooooo`Ko
00004_ooool0027ooooo0ol0000Fooooo`Ko00002Oooool7o`0000;ooooo1_l000000ooooooo0000
o`000002ooooo`;o000000?oooooo`000?l000000ol00003ooooo`So000000?oooooo`000?l00000
1_l00006ooooo`;o000000Coooooo`000?l0003ooooo0_l000001?oooooo0000o`000?l0000:oooo
o`;o000000?oooooo`000?l000004?ooool2o`0000gooooo0_l00006ooooo`;o000000?oooooo`00
0?l000000oooool2o`000003ooooool0003o000000?ooooo0ol00005ooooo`;o00002Oooool2o`00
00?ooooo0_l00002ooooo`;o00000oooool7o`0000cooooo1?l000000ooooooo0000o`000002o`00
02Kooooo0ol0000>ooooo`Ko00004_ooool0027ooooo0_l000000ooooooo0000o`00000Dooooo`Ko
00002Oooool7o`0000;ooooo0ol000001?oooooo0000o`000?ooool2o`0000;ooooo0_l000000ooo
oooo0000o`000003o`0000?ooooo2?l000000ooooooo0000o`000006o`000003ooooool0003o0000
00?ooooo0_l000001?oooooo0000o`000?ooool2o`000004ooooool0003o0000o`0000[ooooo0_l0
00000ooooooo0000o`00000@ooooo`;o00003Oooool2o`0000Kooooo0_l000000ooooooo0000o`00
0003ooooo`Go00000oooool3o`0000Gooooo0_l00009ooooo`;o00000oooool2o`0000;ooooo0_l0
0003ooooo`Oo00003?ooool4o`000003ooooool0003o000000;o00009_ooool3o`0000kooooo1_l0
000Booooo`008Oooool2o`000003ooooool0003o000001Cooooo1_l00009ooooo`Oo00000_ooool3
o`000004ooooool0003o0000ooooo`;o00000_ooool2o`000003ooooool0003o000000?o00000ooo
ool8o`000003ooooool0003o000000Ko000000?oooooo`000?l000000oooool2o`000004ooooool0
003o0000ooooo`;o000000Coooooo`000?l0003o00002_ooool2o`000003ooooool0003o0000013o
oooo0_l0000=ooooo`;o00001_ooool2o`000003ooooool0003o000000?ooooo1Ol00003ooooo`?o
00001Oooool2o`0000Wooooo0_l00003ooooo`?o000000?oooooo`000?l000000oooool4o`000003
ooooool0003o000000cooooo0ol00002ooooo`Co00009_ooool3o`0000kooooo1_l0000Booooo`00
8Oooool2o`000003ooooool0003o000001Cooooo1_l00009ooooo`Oo00000_ooool3o`0000Cooooo
0ol000001?oooooo0000o`000?ooool5o`0000?ooooo2?l000000ooooooo0000o`000009o`0000?o
oooo0_l000001?oooooo0000o`000?ooool2o`000004ooooool0003o0000o`0000[ooooo0_l00000
0ooooooo0000o`00000@ooooo`;o00003Oooool2o`0000Kooooo0_l00006ooooo`Go00000oooool3
o`0000Gooooo0_l00009ooooo`;o00001?ooool5o`0000?ooooo1?l000000ooooooo0000o`00000<
ooooo`?o00000_ooool4o`0002Kooooo0ol0000>ooooo`Go00004oooool0027ooooo00?o0000oooo
ooooool00_l00007ooooo`;o00002_ooool7o`0000Wooooo1ol00002ooooo`?o00001?ooool3o`00
0004ooooool0003o0000ooooo`Go00000oooool8o`000003ooooool0003o000000Co000000?ooooo
o`000?l000000_l00003ooooo`;o000000Coooooo`000?l0003ooooo0_l000001?oooooo0000o`00
0?l0000:ooooo`;o000000Coooooo`000?l0003ooooo0ol0000<ooooo`;o00003Oooool2o`0000Ko
oooo0_l00006ooooo`Go00000oooool3o`0000Gooooo0_l00009ooooo`;o00001?ooool4o`0000Co
oooo1?l000000ooooooo0000o`00000<ooooo`?o00000_ooool4o`0002Kooooo0ol0000>ooooo`Go
00004oooool0027ooooo0_l000000ooooooo0000o`000007ooooo`;o00002_ooool7o`0000Wooooo
1ol00002ooooo`?o00001Oooool2o`000004ooooool0003o0000ooooo`Go00000_ooool5o`0000;o
oooo0_l000000ooooooo0000o`000004o`000003ooooool0003o000000?o00000_ooool2o`000004
ooooool0003o0000ooooo`;o000000Coooooo`000?l0003o00002_ooool2o`000004ooooool0003o
0000ooooo`?o000000?oooooo`000?l000002Oooool2o`0000gooooo0_l00004ooooo`Co00001ooo
ool4o`0000?ooooo0ol00005ooooo`;o00002Oooool2o`0000Cooooo1?l00004ooooo`?o00000_oo
ool2o`0000cooooo0ol00002ooooo`Co00009_ooool3o`0000kooooo1Ol0000Cooooo`008Oooool5
o`0000Oooooo0_l0000:ooooo`Oo000000?oooooo`000?l000001_ooool2o`000003ooooool0003o
000000Oo000000Goooooonk^k_lb<S;o0000oc8b<P05o`000003oc8b<_l0003o000000?o000000?o
ooooonk^k_l000002?l000000ooooooo0000o`000004o`000003ooooool0003o000000?o00000_oo
ool2o`000004ooooool0003o0000ooooo`;o000000?oooooo`000?l000000ol000002?l@413ooooo
ooooooooooook^k^oc8b<_l0003o<S8b0_l000001?oooooo0000o`000?lb<S83o`000008ooooool0
003o0000onk^k_lb<S;o0000oc8b<_o^k^h4ooooo`;o00003Oooool2o`0000Cooooo1?l000001ooo
ooook^k^oc8b<_l0003o410@olc<c?ooool01Ol000000olb<S;ok^k^o`000002o`000005onk^k_lb
<S;o0000oc8b<_o^k^h00_l000001_ooooook^k^oc8b<_l0003o<S8bonk^kP?ooooo0_l00004oooo
o`Co00001?ooool3o`0000;ooooo0_l00006ooooo`06olc<c?lQ8B7o0000ob4Q8Oo<c<cooooo0ol0
00000olb<S;o0000o`000003o`000006ooooooo^k^ko<S8bo`000?lb<S;ok^k^0oooool01Oo^k^ko
<S8bo`000?lb<S;ok^k^01Sooooo0ol000000ooooooo0000o`000002o`000009oa0@4?oooooooooo
onk^k_lb<S;o0000oc8b<_o^k^kooooo00Go000000?o<S8bonk^k_ooool00_ooool01Oo^k^ko<S8b
o`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8bonk^kP01ooooo`008Oooool2o`000003
ooooool0003o000000Gooooo1?l0000:ooooo`Oo000000?oooooo`000?l000001_ooool2o`000003
ooooool0003o000000;o000000?ok^k^ooooool000000_l000001OooooooMgMgoiRHV?ooooooV9RH
00Co000000?oMgMgoiRHV?ooool01?l000000oooooooMgMgo`000008o`000003ooooool0003o0000
00Co000000?oooooo`000?l000000ol000001Ooooooo0000o`000?l0003ooooo00;o000000Cooooo
o`000?l0003ooooo0ol000000ooooooo0000ooooo`03ooooo`04ogMgMonHV9SooooooiRHV0;o0000
00Coooooo`000?l0003oV9RH0ol000002?oooooo0000o`000?mgMgOoV9RHoooooonHV9SoMgMg1?oo
ool2o`0000gooooo0ol00003ooooo`Co000000OooooooeEEEOmgMgOooooooiRHV?lQ8B7ooooo00Co
000000?ooooooiRHV?mgMgL00ol000001OmgMgOoV9RHoooooonHV9SoMgMg00;o000000KoooooogMg
MonHV9SooooooiRHV?mgMgL3ooooo`;o00001?ooool4o`0000Cooooo0ol00002ooooo`;o00001_oo
ool01_lQ8B7oV9RHoooooonHV9So8B4Qooooo`?o000000?oV9RHooooool000000ol000001_oooooo
MgMgoiRHV?ooooooV9RHogMgM`?ooooo00GoMgMgoiRHV?ooooooV9RHogMgM`0Hooooo`?o00000ooo
ool00ol0003oooooooooo`02ooooo`06ogMgMonHV9SooooooiRHV?mgMgOooooo1Ol000000onHV9So
MgMgooooo`02ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00oooool01OmgMgOoV9RHoooooonHV9So
MgMg007ooooo000Qooooo`;o000000Coooooo`000?l0003o00001?ooool4o`0000[ooooo1ol00000
0ooooooo0000o`000006ooooo`;o000000?oooooo`000?l000000_l000000olQ8B7ok^k^ooooo`03
ooooo`04oa0@4?ooooooooooooooo`Co000000?o410@ooooooooool01?l000000ooooooo410@o`00
0008o`000003ooooool0003o000000Co000000?oooooo`000?l000000ol000000ooooooo0000o`00
0004o`000004ooooool0003o0000ooooo`Ko00000oooool01?l@413oooooooooooooool2o`000004
ooooool0003o0000ooooo`Ko000000Go410@oooooooooooooooooa0@4004ooooo`;o00003Oooool3
o`0000?ooooo1?l000000ooooooo0000ooooo`02ooooo`03o`000?oooooo000000?o00000_ooool0
1Ol@413ooooooooooooooooo410@00?ooooo00Go410@o`000?l0003ooooooa0@4003ooooo`04oa0@
4?ooooooooooooooo`;o00001?ooool4o`0000Cooooo0ol00002ooooo`;o00001_ooool01_l0003o
oooooooooooooooo0000ooooo`?o00000_ooool3o`0000;ooooo00Go410@oooooooooooooooooa0@
4003ooooo`05oa0@4?ooooooooooooooool@41006?ooool3o`0000?ooooo00?o0000ooooooooool0
0_ooool01_l@413ooooooooooooooooo410@ooooo`Go000000?ooooooa0@4?ooool00_ooool01Ol@
413ooooooooooooooooo410@00?ooooo00Go410@oooooooooooooooooa0@4001ooooo`008Oooool0
0ol0003oooooooooo`03o`0000Cooooo1?l0000:ooooo`Oo000000?oooooo`000?l000001_ooool2
o`000003ooooool0003o000000;o000000?oV9RHob4Q8Oo^k^h00oooool01?l0003ooooooooooooo
ool5o`0000;ooooo1?l000000ooooooo0000o`000008o`000003ooooool0003o000000Co000000?o
ooooo`000?l000000ol000000ooooooo0000o`000004o`000004ooooool0003o0000ooooo`?o0000
00?oooooo`000?ooool00oooool00ol0003oooooooooo`03o`000004ooooool0003o0000ooooo`Oo
00000oooool00ol0003oooooooooo`02ooooo`;o00003_ooool2o`0000?ooooo1?l000001ooooooo
0000oiRHV?ooooooV9RHob4Q8Oooool01?l00002ooooo`05o`000?ooooooooooooooool000000ooo
ool5o`0000?ooooo00Co0000oooooooooooooooo0_l00004ooooo`Co00001?ooool3o`0000;ooooo
0_l00006ooooo`06oc8b<_nHV9SooooooiRHV?lb<S;ooooo0ol00002ooooo`?o00000_ooool01Ol0
003ooooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`00000Hooooo`?o00000ooo
ool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooooooool0003ooooo1Ol000000ooooooo
0000ooooo`02ooooo`05o`000?ooooooooooooooool000000oooool01Ol0003ooooooooooooooooo
0000007ooooo000Qooooo`;o000000Coooooo`000?l0003o00001?ooool5o`0000Wooooo0ol00002
ooooo`;o000000?oooooo`000?l000001_ooool2o`000003ooooool0003o000000;o000000?ooooo
ogMgMomVIVH00oooool01?l0003oooooooooooooool5o`0000?ooooo0ol000000ooooooo0000o`00
0008o`000003ooooool0003o000000Co000000?oooooo`000?l000002_l000000ooooooo0000o`00
0006o`0000Cooooo00?o0000ooooooooool00_l00002ooooo`[o00000oooool00ol0003ooooooooo
o`02ooooo`;o00003_ooool2o`0000?ooooo1?l000001ooooooo0000oeEEEOl0003o410@olc<c?oo
ool01?l00002ooooo`05o`000?ooooooooooooooool000000oooool00ol0003oooooo`000002o`00
00?ooooo00Co0000oooooooooooooooo0_l00004ooooo`Co00001?ooool3o`0000[ooooo00Koc<c<
o`000?l0003o0000olc<c?ooool3o`0000?ooooo0_l00002ooooo`05o`000?ooooooooooooooool0
00000oooool01Ol0003ooooooooooooooooo000001Wooooo0_l00003ooooo`03o`000?oooooooooo
00;ooooo00Ko0000ooooooooooooooooo`000?ooool5o`000003ooooool0003ooooo00;ooooo00Go
0000ooooooooooooooooo`000003ooooo`05o`000?ooooooooooooooool000000Oooool0027ooooo
0_l000001?oooooo0000o`000?l00004ooooo`Go00002Oooool2o`0000?ooooo1Ol00006ooooo`;o
000000?oooooo`000?l000000_l00002ooooo`05o`000?ooooooooooooooool@41000oooool4o`00
0005oa0@4?ooooooooooooooool@41000_l000000ooooooo410@o`000006o`0000?ooooo1_l00000
0ooooooo0000o`00000:o`000003ooooool0003o000000Ko00001?ooool00ol@413oooooooooo`02
o`0000?ooooo2_l00002ooooo`03oa0@4?oooooooooo00;ooooo0_l0000>ooooo`;o00000oooool4
o`000003oooooomEEEGoQhN700Cooooo1?l00002ooooo`05oa0@4?ooooooooooooooool@41000ooo
ool01Ol@413oooooo`000?l0003o410@00?ooooo00Co410@oooooooooooooooo0_l00004ooooo`?o
00001Oooool3o`0000[ooooo00Ko410@okZj^_oooooo^[Zjoa0@4?ooool3o`0000?ooooo0_l00002
ooooo`05oa0@4?ooooooooooooooool@41000oooool01Ol@413ooooooooooooooooo410@01Wooooo
0_l00003ooooo`04o`000?ooooooooooooooo`?o00000_ooool00ol@413oooooo`000004o`000003
ooooool@413ooooo00;ooooo00Go410@oooooooooooooooooa0@4003ooooo`05oa0@4?oooooooooo
ooooool@41000Oooool0027ooooo0_l000001?oooooo0000o`000?l00004ooooo`Go00002Oooool2
o`0000?ooooo1_l00004ooooo`?o000000?oooooo`000?l000000_l000000oooooooV9RHoa0@4003
ooooo`04ogMgMonHV9SooooooiRHV0Co000000GoMgMgoiRHV?ooooooV9RHogMgM`02o`000003oooo
oomgMgOo000000;o000000?oMgMgo`000?l000001?ooool6o`000005ooooool0003o0000o`000?oo
ool02?l00002ooooo`Oo00001?ooool00omgMgOoV9RHooooo`02o`0000?ooooo2_l000000ooooooo
V9RHogMgM`03ooooo`?o00003_ooool2o`0000?ooooo1?l000001?oooooogMgMoa0@4?nHV9P3oooo
o`Co000000?ooooooiRHV?mgMgL00oooool01_mgMgOoV9RHoooooonHV9SoMgMgooooo`;o000000Go
MgMgoiRHV?ooooooV9RHogMgM`03ooooo`;o00001Oooool2o`0000Gooooo0ol0000:ooooo`06o`00
0?nj^[[ooooookZj^_l0003ooooo0ol000000onHV9SooooooiRHV002o`0000;ooooo00GoMgMgoiRH
V?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL06Oooool3o`0000;ooooo00Co
0000oooooooooooooooo0ol000001?ooooooV9RHogMgMoooool4o`000003oooooonHV9SoMgMg00?o
oooo00GoMgMgoiRHV?ooooooV9RHogMgM`03ooooo`05ogMgMonHV9SooooooiRHV?mgMgL00Oooool0
027ooooo1_l00004ooooo`Go00002Oooool2o`0000Cooooo1Ol00004ooooo`;o00000_ooool5o`00
0003ob4Q8Oo<c<cooooo00;ooooo00Cok^k^oc8b<_l0003o<S8b1?l000001Oo^k^ko<S8bo`000?lb
<S;ok^k^00;o000000?oooooonk^k_l000000_l000001?o^k^ko0000o`000?l00005ooooo`?o0000
0_ooool3o`000003ooooool0003o000000Go00000oooool7o`0000Cooooo00?ok^k^oc8b<_l00000
0_l00003ooooo`_o000000?o<S8bonk^k_ooool00_ooool3o`0000kooooo0_l000000ooooooo0000
o`000004o`0000;ooooo00Goc<c<odA4A?l0003o410@ooooo`05o`000003oc8b<_o^k^kooooo00;o
oooo00Kok^k^oc8b<_l0003o<S8bonk^k_ooool2o`000005onk^k_lb<S;o0000oc8b<_o^k^h00ooo
ool2o`0000Gooooo0_l00005ooooo`?o00002_ooool01_nYZJWo410@o`000?l@413oZJVYooooo`?o
000000?o<S8bo`000?lb<S800_l00002ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00oooool01Oo^
k^ko<S8bo`000?lb<S;ok^k^01Wooooo0ol000000omEEEGoIVIVo`000003ooooo`Co000000?o<S8b
onk^k_ooool00_l000001Oo^k^ko<S8bo`000?lb<S;ok^k^00?ooooo00Gok^k^oc8b<_l0003o<S8b
onk^kP03ooooo`05onk^k_lb<S;o0000oc8b<_o^k^h00Oooool0027ooooo0_l000001?oooooo0000
o`000?l00004ooooo`Go00002?ooool3o`0000Cooooo1Ol00004ooooo`;o00000_ooool4o`0000[o
oooo1?l00005ooooo`;o000000?oooooo`000?l000000_l000001?oooooo0000o`000?l00005oooo
o`?o00000_ooool3o`000003ooooool0003o000000Go00000oooool6o`0000Sooooo0_l00003oooo
o`[o00001_ooool2o`0000oooooo0_l000000ooooooo0000o`000004o`0000Oooooo1?l0000<oooo
o`;o00002?ooool2o`0000cooooo0ol0000@ooooo`?o00000oooool2o`0002Wooooo0_l00006oooo
o`?o00001?ooool2o`0001Kooooo000Qooooo`;o000000Coooooo`000?l0003o00001?ooool5o`00
00Sooooo0_l00005ooooo`Go000000?oooooo`000?l000000ol00002ooooo`Co00002_ooool4o`00
00Gooooo0_l000000ooooooo0000o`000003ooooo`?o00001Oooool3o`0000;ooooo0ol000001Ooo
oooo0000o`000?l0003ooooo00?o00000oooool6o`0000Sooooo0_l00003ooooo`[o00001_ooool2
o`0000oooooo0_l000000ooooooo0000o`000004o`0000Oooooo1?l0000<ooooo`Go00001Oooool2
o`0000gooooo0_l0000@ooooo`?o00000oooool2o`0002Wooooo0_l00006ooooo`?o00001?ooool2
o`0001Kooooo000Qooooo`;o000000?oooooo`000?l000000ol00002ooooo`Go00002?ooool2o`00
00Gooooo1Ol000000ooooooo0000o`000003o`0000;ooooo1?l0000:ooooo`Co00001Oooool2o`00
0003ooooool0003o000000?ooooo0ol00005ooooo`?o00000_ooool3o`000005ooooool0003o0000
o`000?ooool00ol00003ooooo`Ko00002?ooool2o`0000?ooooo2_l00006ooooo`;o00003oooool9
o`0000Oooooo1?l0000<ooooo`Go00001Oooool2o`0000gooooo0_l0000Fooooo`;o0000:Oooool2
o`0000Kooooo0ol00004ooooo`;o00005_ooool0027ooooo0_l000000ooooooo0000o`000003o`00
00;ooooo1Ol00008ooooo`;o00001_ooool4o`000003ooooool0003o000000?o00000_ooool4o`00
00[ooooo1?l00005ooooo`Go00000oooool3o`0000Gooooo0ol00002ooooo`?o00000_ooool2o`00
0003ooooool0003o000000Cooooo1_l00008ooooo`;o00000oooool:o`0000Kooooo0_l0000?oooo
o`Oo00002Oooool4o`0000cooooo1Ol00005ooooo`;o00003Oooool2o`00047ooooo0_l00006oooo
o`?o00000oooool3o`0001Kooooo000Qooooo`So00000_ooool5o`0000Sooooo0_l00006ooooo`Co
000000?oooooo`000?l000000ol00002ooooo`?o00002oooool4o`0000Gooooo1Ol00003ooooo`?o
00001Oooool3o`0000;ooooo0ol00002ooooo`;o000000?oooooo`000?l000001?ooool6o`0000So
oooo0_l00003ooooo`_o00001Oooool2o`00013ooooo1_l00009ooooo`Co00003?ooool5o`0000Co
oooo0ol0000=ooooo`;o0000@Oooool2o`0000Kooooo0ol00003ooooo`;o00005oooool001[ooooo
ool0000io`0000_ooooo000Qooooo`So00000_ooool6o`0000Oooooo0_l00005ooooo`Go000000?o
ooooo`000?l000000ol00002ooooo`?o00002oooool4o`0000Kooooo1?l00003ooooo`;o00001_oo
ool3o`0000;ooooo0ol00005ooooo`;o00001?ooool6o`0000Sooooo0_l00002ooooo`03o`000?oo
oooo000000Wo00000oooool01?l0003oooooo`000?l0000:ooooo`03o`000?oooooooooo00?ooooo
1Ol00004ooooo`03o`000?oooooooooo00?ooooo1?l00005ooooo`03o`000?oooooooooo00Cooooo
1Ol00003ooooo`?o00003?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Oooooo
0_l00003ooooo`03o`000?oooooooooo00Co00000_ooool2o`0000Cooooo00?o0000ooooooooool0
4?ooool0027ooooo2?l00002ooooo`;o000000?oooooo`000?l000002?ooool2o`0000Kooooo1?l0
00000ooooooo0000o`000003o`0000;ooooo0ol0000;ooooo`Co00001_ooool4o`0000?ooooo0_l0
0006ooooo`?o00000_ooool2o`0000cooooo1_l00008ooooo`;o00000_ooool01?l0003ooooooooo
ooooool8o`0000Gooooo0_l0000@ooooo`Go00002_ooool4o`0000Gooooo00?o0000ooooooooool0
1?ooool5o`0000Cooooo0_l0000Yooooo`03o`000?oooooooooo02Gooooo0_l00006ooooo`Co0000
0_ooool2o`0000Cooooo00?o0000ooooooooool04?ooool0027ooooo2?l00002ooooo`;o000000?o
ooooo`000?l000002?ooool2o`0000Kooooo1?l000000ooooooo0000o`000003o`0000;ooooo0ol0
000;ooooo`Co00001_ooool4o`0000?ooooo0_l00006ooooo`?o00004?ooool6o`0000Sooooo0_l0
0006ooooo`So00001Oooool2o`00013ooooo0ol0000<ooooo`Co00003?ooool5o`0000Cooooo0_l0
001Aooooo`;o00001_ooool4o`0000;ooooo0_l0000Gooooo`008Oooool8o`0000;ooooo0_l00000
0ooooooo0000o`000008ooooo`;o00001_ooool4o`000003ooooool0003o000000?o00000_ooool3
o`0000_ooooo1?l00006ooooo`Co00000oooool2o`0000Kooooo0ol0000Aooooo`Go00001oooool3
o`0000Kooooo2?l00005ooooo`;o00004?ooool3o`0000cooooo0ol0000=ooooo`Go00001?ooool2
o`00057ooooo0_l00006ooooo`Co00000_ooool2o`0001Oooooo000Qooooo`Wo000000Coooooo`00
0?l0003ooooo0_l00008ooooo`;o00001_ooool4o`000003ooooool0003o000000?o00000_ooool3
o`0000_ooooo1?l00006ooooo`Co00000oooool2o`0000Kooooo0ol0000Aooooo`Go00001?ooool6
o`0000Oooooo1ol00005ooooo`;o00004?ooool3o`0000gooooo0_l0000=ooooo`Go000000?ooooo
o`000?l000000ol0001Aooooo`;o00001_ooool4o`0000;ooooo0_l0000Gooooo`008Oooool;o`00
00;ooooo0_l00007ooooo`?o00002?ooool2o`000003ooooool0003o000000?o00000_ooool3o`00
00_ooooo1?l00006ooooo`Co00000oooool2o`0000Kooooo0ol0000Aooooo`Go00001?ooool6o`00
00Oooooo0_l00003ooooo`;o00001Oooool2o`00013ooooo0ol0000=ooooo`;o00003_ooool4o`00
0003ooooool0003o000000?o0000DOooool3o`0000Gooooo1?l00002ooooo`;o00005oooool0027o
oooo2ol00002ooooo`;o00001oooool3o`0000Sooooo0_l000000ooooooo0000o`000003o`0000;o
oooo0ol0000;ooooo`Co00001_ooool4o`0000?ooooo0_l00006ooooo`?o00004Oooool2o`000003
ooooool0003o000000Cooooo1Ol0000=ooooo`?o00001?ooool2o`00013ooooo0ol0000=ooooo`;o
00003_ooool4o`000003ooooool0003o000000?o0000D_ooool2o`0000Gooooo1?l00002ooooo`;o
00005oooool0027ooooo2ol00002ooooo`;o00001oooool3o`0000Sooooo0_l000000ooooooo0000
o`000002o`0000?ooooo0ol0000;ooooo`Co00001_ooool4o`0000?ooooo0_l00006ooooo`?o0000
4Oooool2o`000003ooooool0003o000000Cooooo1Ol0000=ooooo`?o00001?ooool2o`00017ooooo
0_l0000=ooooo`;o00003_ooool4o`000003ooooool0003o000000?o0000D_ooool2o`0000Gooooo
1?l00002ooooo`;o00005oooool0027ooooo2ol00002ooooo`?o00001_ooool3o`0000Sooooo0_l0
00000ooooooo0000o`000002o`00017ooooo1?l00006ooooo`Co00000oooool2o`0000Oooooo0_l0
000Aooooo`;o000000?oooooo`000?l000001?ooool5o`0000gooooo0ol00004ooooo`;o00008?oo
ool2o`0000kooooo2_l0001Booooo`;o00001Oooool4o`0000;ooooo0_l0000Gooooo`008Oooool;
o`0000?ooooo0_l00006ooooo`?o00002?ooool7o`00017ooooo1?l00006ooooo`Co00000oooool2
o`0000Oooooo0_l0000Aooooo`;o000000?oooooo`000?l000001?ooool5o`0000gooooo0ol00004
ooooo`;o00008?ooool2o`0000kooooo2_l0001Booooo`;o00001Oooool4o`0000;ooooo0_l0000G
ooooo`008Oooool4o`0000?ooooo1?l00003ooooo`;o00001_ooool3o`0000Wooooo1_l0000Boooo
o`?o00001_ooool4o`0000?ooooo0_l0000Jooooo`;o000000?oooooo`000?l000001?ooool5o`00
00gooooo0ol00004ooooo`;o00008?ooool2o`0000kooooo0_l000000ooooooo0000o`000005o`00
05;ooooo0_l00005ooooo`Co00000_ooool2o`0001Oooooo000Qooooo`Co00000oooool4o`0000?o
oooo0_l00006ooooo`?o00002Oooool6o`0001;ooooo0ol00007ooooo`?o00007oooool2o`000003
ooooool0003o000000Cooooo1Ol0000=ooooo`?o00001?ooool2o`00023ooooo0_l0000>ooooo`;o
000000?oooooo`000?l000001Ol0001Booooo`;o00001Oooool4o`0000;ooooo0_l0000Gooooo`00
8Oooool4o`0000?ooooo1?l00003ooooo`;o00001_ooool3o`0000Wooooo1Ol0000Cooooo`;o0000
2?ooool3o`0001oooooo0_l000000ooooooo0000o`000003ooooo`Ko00003_ooool2o`0000Cooooo
0_l0000`ooooo`;o000000?oooooo`000?l000001Ol0001Booooo`;o00001Oooool4o`0000;ooooo
0_l0000Gooooo`008Oooool01?l0003oooooo`000?l00003ooooo`Co00000oooool2o`0000Kooooo
0ol00009ooooo`Co00005?ooool2o`0000Sooooo0ol0000Oooooo`;o000000?oooooo`000?l00000
0_ooool3o`000004ooooool0003o0000o`0000kooooo0_l00004ooooo`;o0000<oooool3o`000004
ooooool0003o0000o`0005;ooooo0ol00003ooooo`Go00000_ooool2o`0001Oooooo000Qooooo`04
o`000?oooooo0000o`0000?ooooo1?l00003ooooo`;o00001_ooool3o`0000Wooooo1?l0000Doooo
o`;o00002?ooool3o`0001oooooo0_l000000ooooooo0000o`000002ooooo`?o000000Coooooo`00
0?l0003o00003_ooool2o`0000Cooooo0_l0000cooooo`?o000000Coooooo`000?l0003o0000D_oo
ool3o`0000?ooooo1Ol000001?oooooo0000o`000?l0000Gooooo`008Oooool01?l0003oooooo`00
0?l00003ooooo`Co00000oooool2o`0000Kooooo0_l0000:ooooo`Co00005?ooool2o`0000Sooooo
0ol0000Rooooo`;o00000_ooool3o`000004ooooool0003o0000o`0000kooooo0_l00004ooooo`;o
0000<oooool3o`000004ooooool0003o0000o`0005?ooooo0_l00003ooooo`;o000000Coooooo`00
0?l0003ooooo0_l0000Hooooo`008Oooool01?l0003oooooo`000?l00003ooooo`Co00000oooool2
o`0000Gooooo0ol0000:ooooo`Co00005?ooool2o`0000Sooooo0ol0000Rooooo`?o000000Gooooo
o`000?l0003o0000ooooo`02o`0000oooooo0_l00004ooooo`;o0000=?ooool2o`000004ooooool0
003o0000o`0005?ooooo0_l00003ooooo`;o000000Coooooo`000?l0003ooooo0_l0000Hooooo`00
8Oooool01?l0003oooooo`000?l00005ooooo`;o00000oooool2o`0000Gooooo0_l0000;ooooo`Co
00005?ooool2o`0000Sooooo0ol0000Sooooo`;o000000?oooooo`000?l000000_ooool2o`0000oo
oooo0_l00004ooooo`;o0000=?ooool2o`000004ooooool0003o0000o`0005?ooooo0_l00003oooo
o`;o000000Coooooo`000?l0003ooooo0_l0000Hooooo`008Oooool3o`0000Kooooo0_l00003oooo
o`;o00001Oooool2o`0000_ooooo1?l0000Dooooo`;o00002?ooool3o`0002?ooooo1Ol00002oooo
o`;o00003oooool2o`0000?ooooo0ol0000gooooo`?o0000Doooool3o`0000;ooooo0_l000000ooo
oooo0000o`000003o`0001Sooooo000Qooooo`03o`000?oooooooooo00Kooooo0_l00003ooooo`;o
00001Oooool2o`0000_ooooo1?l0000Dooooo`;o0000;_ooool5o`0000;ooooo0_l0000?ooooo`;o
000000?oooooo`000?l000000_l0000hooooo`?o0000Doooool3o`0000;ooooo0_l00002ooooo`Co
00006?ooool0027ooooo00?o0000ooooooooool01_ooool2o`0000?ooooo0_l00005ooooo`;o0000
2oooool4o`0004Cooooo1?l00003ooooo`;o00003oooool2o`000003ooooool0003o000000;o0000
>?ooool3o`0005Cooooo0_l00002ooooo`;o00000_ooool4o`0001Sooooo000Qooooo`03o`000?oo
oooooooo00Kooooo0_l00003ooooo`;o00001Oooool2o`0000_ooooo1?l00014ooooo`Co00000ooo
ool2o`0000oooooo1ol0000hooooo`?o0000E?ooool2o`0000;ooooo0_l00002ooooo`Co00006?oo
ool00003o`000?m4A4Coc<c<00Gooooo1?l000000ol@413oooooooooo`02ooooo`;o8B4Q1?ooool5
o`0000Gooooo00?o0000ooooooooool02oooool2o`0000Gooooo0_l0000;ooooo`Co0000A?ooool4
o`0001Cooooo1ol0000hooooo`?o0000E?ooool2o`0000;ooooo0_l00002ooooo`Co00006?ooool0
0004oooooonHV9So410@omgMg@Kooooo00?o0000ooooooooool01?ooool2ob4Q8@Cooooo00GoV9RH
ob4Q8Oo^k^koooooodA4A005ooooo`03o`000?oooooooooo00_ooooo0_l00005ooooo`;o00002ooo
ool4o`0004Cooooo1?l0000Dooooo`Oo0000>?ooool3o`0005Cooooo0ol000000ooooooo0000o`00
0002ooooo`Co00006?ooool000;ooooo00?oQhN7oeEEEOooool01Oooool00ol0003oooooooooo`0;
ooooo`03oiRHV?lQ8B7ok^k^00Kooooo00?o0000ooooooooool02oooool2o`0000Gooooo0_l0000;
ooooo`Co0000A?ooool4o`0001Cooooo1_l0000iooooo`?o0000E?ooool3o`000003ooooool0003o
000000;ooooo1?l0000Hooooo`0000Co8B4Qo`000?mEEEGo00001_ooool00ol0003oooooooooo`0<
ooooo`03oiRHV?lQ8B7ok^k^00Gooooo0ol0000;ooooo`;o00001Oooool2o`0000_ooooo1?l00014
ooooo`Co00005Oooool5o`0003Wooooo0ol0001Dooooo`?o000000?oooooo`000?l000000_ooool4
o`0001Sooooo00001?n7QhOooooooiRHV?l00006ooooo`03o`000?oooooooooo00gooooo00?oMgMg
ofIVI_ooool01?ooool00ol0003oooooooooo`0;ooooo`;o00001Oooool2o`0000_ooooo1?l00014
ooooo`Co00005Oooool5o`00093ooooo1_l00002ooooo`Co00006?ooool000?ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool02oooool2o`0000Gooooo0_l0000;ooooo`Co0000AOooool3o`0001Gooooo1Ol0002Aoooo
o`Go00000_ooool4o`0001Sooooo00001?nHV9SoooooogMgMomEEED6ooooo`03o`000?oooooooooo
00[ooooo00Go0000okZj^_ooooooV9RHoa0@4005ooooo`03o`000?oooooooooo00_ooooo0_l00005
ooooo`;o00002oooool4o`0004Gooooo0ol0000Fooooo`Co0000TOooool5o`0000;ooooo1?l0000H
ooooo`0000Co410@o`000?lb<S;ok^k^1?ooool00omEEEGoIVIVo`00000<ooooo`05oiRHV?l@413o
0000ob4Q8Oo<c<`01Oooool00ol0003oooooooooo`0;ooooo`?o00001?ooool2o`0000_ooooo0ol0
0016ooooo`?o00006?ooool2o`00097ooooo1Ol00002ooooo`Co00006?ooool0027ooooo00?o0000
ooooooooool02oooool3o`0000Cooooo0_l0000;ooooo`?o0000A_ooool3o`0001Sooooo0_l0002A
ooooo`Go00000_ooool4o`0001Sooooo000Qooooo`?o00003?ooool2o`0000?ooooo0ol0000;oooo
o`?o0000A_ooool3o`0001Sooooo0_l0002Booooo`Co00000oooool3o`0001Sooooo000Qooooo`03
o`000?oooooooooo00cooooo0_l00003ooooo`?o00002oooool3o`0004Kooooo0ol0002/ooooo`?o
00001?ooool3o`0001Sooooo000Qooooo`03o`000?oooooooooo00cooooo0_l00003ooooo`;o0000
3?ooool3o`0004Kooooo0ol0002]ooooo`;o00001?ooool3o`0001Sooooo000Qooooo`03o`000?oo
oooooooo00cooooo0_l00003ooooo`;o00003Oooool2o`0004Kooooo0ol0002]ooooo`;o00001?oo
ool3o`0001Sooooo000Qooooo`03o`000?oooooooooo00cooooo0_l00003ooooo`;o00003Oooool2
o`0004Kooooo0ol0002cooooo`?o00006?ooool0027ooooo00?o0000ooooooooool03?ooool2o`00
00?ooooo0_l0003oooooo`cooooo0_l0000Iooooo`008Oooool3o`0000cooooo0_l00003ooooo`;o
0000oooooolWooooo`008Oooool00ol0003oooooooooo`0<ooooo`;o00000oooool2o`000?oooooo
9oooool0027ooooo00?o0000ooooooooool03?ooool2o`0000?ooooo0_l0003oooooobOooooo000Q
ooooo`03o`000?oooooooooo00cooooo0_l00003ooooo`;o0000oooooolWooooo`008Oooool00ol0
003oooooooooo`0<ooooo`;o00000oooool2o`000?oooooo9oooool0027ooooo00?o0000oooooooo
ool03?ooool2o`0000?ooooo0_l0003oooooobOooooo000Qooooo`03o`000?oooooooooo00cooooo
0_l00003ooooo`;o0000oooooolWooooo`008Oooool3o`0000cooooo0_l00003ooooo`;o0000oooo
oolWooooo`008Oooool00ol0003oooooooooo`0<ooooo`;o00000oooool2o`000?oooooo9oooool0
027ooooo00?o0000ooooooooool03?ooool2o`0000;ooooo0ol0003oooooobOooooo000Qooooo`03
o`000?oooooooooo00cooooo0_l00002ooooo`?o0000oooooolWooooo`0000?o0000odA4A?o<c<`0
1Oooool4o`000003oa0@4?oooooooooo00;ooooo0_lQ8B46ooooo`;o000000?o410@ooooooooool0
0oooool00ol0003oooooooooo`0<ooooo`;o000000?oooooo`000?l000000_l0003oooooobOooooo
00001?ooooooV9RHoa0@4?oMgMd6ooooo`03o`000?oooooooooo00Cooooo0_lQ8B47ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool03?ooool2o`000003ooooool0003o000000;o0000
oooooolWooooo`000_ooool00on7QhOoEEEEooooo`05ooooo`03o`000?oooooooooo00[ooooo1Ol0
0005ooooo`?o00003?ooool7o`000?oooooo9oooool00004ob4Q8Ol0003oEEEEo`0000Kooooo00?o
0000ooooooooool02_ooool01?m4A4CogMgMooooool00006ooooo`03o`000?oooooooooo00cooooo
1ol0003oooooobOooooo00001?n7QhOooooooiRHV?l00006ooooo`03o`000?oooooooooo00[ooooo
00CogMgMoeEEEOoooooo00001_ooool00ol0003oooooooooo`0=ooooo`Ko0000oooooolWooooo`00
0oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00_ooooo00?oMgMgolc<c?l00000
1_ooool00ol0003oooooooooo`0=ooooo`Ko0000oooooolWooooo`0000CoV9RHoooooomgMgOoEEEE
1_ooool00ol0003oooooooooo`0;ooooo`03onk^k_m4A4Co000000Kooooo00?o0000ooooooooool0
3Oooool6o`000?oooooo9oooool00004oa0@4?l0003o<S8bonk^kPCooooo00?oEEEEofIVI_l00000
3_ooool00omgMgOo0000ooooo`05ooooo`03o`000?oooooooooo00gooooo1_l0003oooooobOooooo
000Qooooo`?o00003Oooool5o`000?oooooo:?ooool0027ooooo00?o0000ooooooooool03Oooool4
o`000?oooooo:Oooool0027ooooo00?o0000ooooooooool03Oooool4o`000?oooooo:Oooool0027o
oooo00?o0000ooooooooool03Oooool4o`000?oooooo:Oooool0027ooooo00?o0000ooooooooool0
3Oooool4o`000?oooooo:Oooool0027ooooo00?o0000ooooooooool03Oooool4o`000?oooooo:Ooo
ool0027ooooo00?o0000ooooooooool03Oooool4o`000?oooooo:Oooool0027ooooo0ol0000>oooo
o`?o0000oooooolYooooo`008Oooool00ol0003oooooooooo`0>ooooo`;o0000oooooolZooooo`00
8Oooool00ol0003oooooooooo`0>ooooo`;o0000oooooolZooooo`008Oooool00ol0003ooooooooo
o`3ooooooc[ooooo000Qooooo`03o`000?oooooooooo0?oooooo>_ooool0027ooooo00?o0000oooo
ooooool0ooooooljooooo`008Oooool00ol0003oooooooooo`3ooooooc[ooooo003ooooooekooooo
003ooooooekooooo003ooooooekooooo003ooooooekooooo003ooooooekooooo003ooooooekooooo
003ooooooekooooo003ooooooekooooo003ooooooekooooo003ooooooekooooo003ooooooekooooo
0000\
\>"],
  ImageRangeCache->{{{77.3125, 300.125}, {278.438, 141.188}} -> {-5234.31, \
91.6874, 42.2993, 0.00984493}}]
}, Open  ]],

Cell[BoxData[{
    \(\(min\  := Min[data]\ ;\)\), "\[IndentingNewLine]", 
    \(\(max := \ Max[data];\)\), "\[IndentingNewLine]", 
    \(bins := 
      BinCounts[
        data, \ {min, \ max, \ \((max\  - \ min)\)\ /\ 10}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(BarChart[bins, \ Axes\  \[Rule] \ False];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0392157 0.0980392 0.0147151 0.000255138 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.01961 .01472 m
.01961 .05248 L
.09804 .05248 L
.09804 .01472 L
F
0 g
.5 Mabswid
[ ] 0 setdash
.01961 .01472 m
.01961 .05248 L
.09804 .05248 L
.09804 .01472 L
.01961 .01472 L
s
1 0 0 r
.11765 .01472 m
.11765 .11754 L
.19608 .11754 L
.19608 .01472 L
F
0 g
.11765 .01472 m
.11765 .11754 L
.19608 .11754 L
.19608 .01472 L
.11765 .01472 L
s
1 0 0 r
.21569 .01472 m
.21569 .13463 L
.29412 .13463 L
.29412 .01472 L
F
0 g
.21569 .01472 m
.21569 .13463 L
.29412 .13463 L
.29412 .01472 L
.21569 .01472 L
s
1 0 0 r
.31373 .01472 m
.31373 .32267 L
.39216 .32267 L
.39216 .01472 L
F
0 g
.31373 .01472 m
.31373 .32267 L
.39216 .32267 L
.39216 .01472 L
.31373 .01472 L
s
1 0 0 r
.41176 .01472 m
.41176 .46325 L
.4902 .46325 L
.4902 .01472 L
F
0 g
.41176 .01472 m
.41176 .46325 L
.4902 .46325 L
.4902 .01472 L
.41176 .01472 L
s
1 0 0 r
.5098 .01472 m
.5098 .60332 L
.58824 .60332 L
.58824 .01472 L
F
0 g
.5098 .01472 m
.5098 .60332 L
.58824 .60332 L
.58824 .01472 L
.5098 .01472 L
s
1 0 0 r
.60784 .01472 m
.60784 .57525 L
.68627 .57525 L
.68627 .01472 L
F
0 g
.60784 .01472 m
.60784 .57525 L
.68627 .57525 L
.68627 .01472 L
.60784 .01472 L
s
1 0 0 r
.70588 .01472 m
.70588 .28618 L
.78431 .28618 L
.78431 .01472 L
F
0 g
.70588 .01472 m
.70588 .28618 L
.78431 .28618 L
.78431 .01472 L
.70588 .01472 L
s
1 0 0 r
.80392 .01472 m
.80392 .08973 L
.88235 .08973 L
.88235 .01472 L
F
0 g
.80392 .01472 m
.80392 .08973 L
.88235 .08973 L
.88235 .01472 L
.80392 .01472 L
s
1 0 0 r
.90196 .01472 m
.90196 .05324 L
.98039 .05324 L
.98039 .01472 L
F
0 g
.90196 .01472 m
.90196 .05324 L
.98039 .05324 L
.98039 .01472 L
.90196 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003ooooooomY
ooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`00oooooomYooooo`001ooooolM
o`0000Kooooo7Ol00006oooooago00001_oooolMo`0000Kooooo7Ol00007oooooago00001_oooolM
o`0000Kooooo7Ol00006oooooago00001_oooolMo`0000Sooooo0007ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01_ooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`06ooooo`001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo
0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool000Oooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`001oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Kooooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01_ooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`06ooooo`001ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Kooooo0007ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01_ooool000Oooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`06ooooo`001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Ko
oooo0007ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01_ooool000Oooooo7Ol0
0006ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo7Ol00008ooooo`00:_ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Y
ooooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00:_ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00
:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`0Yooooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00:_ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`0Yooooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00:_ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`0Yooooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00:_ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`0Yooooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`0Yooooo`00:_ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`0Yoooo
o`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo7Ol0000[ooooo`00
:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo000Zooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0C?ooool002[ooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`1<ooooo`00:_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
04cooooo000Zooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool002[ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1<ooooo`00:_ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo04cooooo000Zooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool0C?ooool002[ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1<oooo
o`00:_oooolMo`0000Kooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo04cooooo001=ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`1<ooooo`00COooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0C?ooool004gooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001=ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1<ooooo`00COooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0C?ooool004gooooo
7Ol00006ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo
001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Go
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04co
oooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo
001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Go
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04co
oooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo
001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo04cooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo04cooooo001`ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?oooolMo`0004kooooo001`ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0Koooool0073ooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`1_ooooo`00L?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
06oooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool0073ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00L?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo06oooooo001`ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool0Koooool0073ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_oooo
o`00L?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo001`ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool0073ooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`1_ooooo`00L?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo06oooooo001`oooooago00001_ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool0Koooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo06oooooo002Cooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00Toooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool009?ooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo002Coooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_oooo
o`00Toooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool0Koooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo06oooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`1_ooooo`00Toooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool0Koooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo06oooooo002Cooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00Toooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool009?ooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo002C
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_
ooooo`00Toooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool0Koooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo06oooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`1_ooooo`00Toooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0Koooool009?ooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo002Cooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00Toooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool009?ooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo
002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`1_ooooo`00Toooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool0Koooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo06oooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`1_ooooo`00Toooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool009?ooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?oo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo002Cooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00Toooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool009?o
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Wo
o`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oo
oooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`1_ooooo`00Toooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o
0000ooooooooool0Koooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05
ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo06oooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00Toooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03
o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool009?ooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0
1?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo002Cooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00Toooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool0
09?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`00
01Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
06oooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`1_ooooo`00Toooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`00
00?o0000ooooooooool0Koooool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo06oooooo002Cooooo`03o`000?oo003oo`0001Woo`0000?o0000
ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00Toooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`04oooo
o`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Koooool009?ooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003oo`0001Woo`0000?o0000oooooooo
ool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo06oooooo002Cooooo`03o`00
0?oo003oo`0001Woo`0000?o0000ooooooooool01Oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00Tooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Gooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`04ooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0Kooo
ool009?ooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`05ooooo`03o`000?oo003o
o`0001Woo`0000?o0000ooooooooool01?ooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo06oooooo002Coooooago00001oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_oooo
o`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_
ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00
]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003o
o`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003o
ooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo
00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0
000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooooooo
o`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000
ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool0
0003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_oooo
o`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo
00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`00
0?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]ooo
ool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo
00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooo
oooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0
003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0
003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Co
oooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00
ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003ooooo
ooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_
ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool0
0?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003
o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00
]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo0000
6Ooo00000ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oo
oooooooo00Cooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`1_ooooo`00]oooool0
0ol0003oo`00ool0000Iool00003o`000?oooooooooo00Cooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`1_ooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo
00Cooooo7Ol0001aooooo`00]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;o
oooo002gooooo`03o`000?oo003oo`0001Woo`0000?o0000ooooooooool0T_ooool00;Oooooo00?o
0000ool00?oo00006Ooo00000ol0003oooooooooo`2Booooo`00]oooool00ol0003oo`00ool0000I
ool00003o`000?oooooooooo09;ooooo002gooooo`03o`000?oo003oo`0001Woo`0000?o0000oooo
ooooool0T_ooool00;Oooooo00?o0000ool00?oo00006Ooo00000ol0003oooooooooo`2Booooo`00
]oooool00ol0003oo`00ool0000Iool00003o`000?oooooooooo09;ooooo002gooooo`03o`000?oo
003oo`0001Woo`0000?o0000ooooooooool0T_ooool00;Oooooo00?o0000ool00?oo00006Ooo0000
0ol0003oooooooooo`2Booooo`00]ooooolMo`0009Cooooo003oooooofWooooo003oooooofWooooo
003oooooofWooooo003oooooofWooooo003oooooofWooooo0000\
\>"],
  ImageRangeCache->{{{77.3125, 306.688}, {492.625, 351.312}} -> {-3.06515, \
5964.47, 0.0356881, 13.7135}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Median[data]\ C\)], "Input"],

Cell[BoxData[
    \(90.86492795000001`\ C\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(max\ \ C\)], "Input"],

Cell[BoxData[
    \(91.5137101`\ C\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(min\ C\)], "Input"],

Cell[BoxData[
    \(90.0752697`\ C\)], "Output"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{47, 1920}, {0, 1178}},
WindowSize->{520, 740},
WindowMargins->{{247, Automatic}, {76, Automatic}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 51, 0, 52, "Subtitle"],
Cell[1830, 55, 229, 5, 19, "Input",
  CellOpen->False],

Cell[CellGroupData[{
Cell[2084, 64, 52, 1, 27, "Input"],
Cell[2139, 67, 241539, 10869, 181, 190164, 10230, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[243693, 10939, 236, 5, 59, "Input"],

Cell[CellGroupData[{
Cell[243954, 10948, 78, 1, 27, "Input"],
Cell[244035, 10951, 53961, 811, 186, 2219, 168, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[298033, 11767, 48, 1, 27, "Input"],
Cell[298084, 11770, 55, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[298176, 11776, 41, 1, 27, "Input"],
Cell[298220, 11779, 48, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[298305, 11785, 39, 1, 27, "Input"],
Cell[298347, 11788, 48, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

